CREATE TABLE work_context (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  category DECIMAL(3,0),
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(7,4),
  lower_ci_bound DECIMAL(7,4),
  upper_ci_bound DECIMAL(7,4),
  recommend_suppress CHARACTER(1),
  not_relevant CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id),
  FOREIGN KEY (element_id, scale_id, category) REFERENCES work_context_categories(element_id, scale_id, category));

INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.07, 37, 0.2851, 2.4923, 3.6486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 1, 0.13, 37, 0.1370, 0.0160, 1.0770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 2, 39.49, 37, 11.0101, 20.4073, 62.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 3, 33.07, 37, 7.1359, 20.4456, 48.7245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 4, 7.79, 37, 4.3613, 2.4093, 22.4457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 5, 19.51, 37, 9.2893, 6.8032, 44.5820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 35, 0.0533, 4.8116, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 4, 8.02, 35, 5.3268, 1.9674, 27.4486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 5, 91.98, 35, 5.3268, 72.5514, 98.0326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 37, 0.0348, 4.8954, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 4, 3.41, 37, 3.4751, 0.4149, 23.0604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 5, 96.59, 37, 3.4751, 76.9396, 99.5851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.14, 35, 0.1150, 3.9109, 4.3782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 2, 2.15, 35, 2.1550, 0.2723, 14.9933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 3, 6.54, 35, 4.7316, 1.4296, 25.2313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 4, 66.02, 35, 11.9786, 39.6295, 85.1873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 5, 25.29, 35, 10.1707, 10.1844, 50.2706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 34, 0.0549, 4.7838, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.51, 34, 0.5344, 0.0607, 4.1725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 4, 9.43, 34, 5.2608, 2.8909, 26.7166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 5, 90.05, 34, 5.3483, 72.8766, 96.8263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CX', NULL, 4.58, 37, 0.1598, 4.2514, 4.8994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 3, 9.72, 37, 6.0435, 2.5975, 30.3210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 4, 23.01, 37, 7.5333, 11.2021, 41.4509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 5, 67.27, 37, 10.9297, 42.8872, 84.9023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 35, 0.1590, 4.0341, 4.6804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 3, 23.54, 35, 8.4634, 10.5841, 44.4592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 4, 17.20, 35, 9.0754, 5.3833, 43.1316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 5, 59.26, 35, 9.7980, 38.9377, 76.8460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.33, 37, 0.3068, 3.7043, 4.9488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 1, 6.46, 37, 6.4200, 0.7938, 37.3358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 2, 2.83, 37, 2.1720, 0.5847, 12.6225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 3, 9.78, 37, 7.0781, 2.0863, 35.5485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 4, 13.45, 37, 7.5179, 4.0263, 36.5409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 5, 67.48, 37, 12.0021, 40.6287, 86.2829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.29, 36, 0.1608, 3.9590, 4.6119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.76, 36, 0.7880, 0.0919, 5.9998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 3, 17.61, 36, 9.6768, 5.2301, 45.2887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 4, 33.95, 36, 11.3271, 15.5669, 58.9051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 5, 47.68, 36, 9.8498, 29.0166, 67.0087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CX', NULL, 4.16, 37, 0.2095, 3.7384, 4.5883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 2, 16.11, 37, 6.3963, 6.8495, 33.3983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 3, 6.53, 37, 4.9275, 1.3383, 26.4321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 4, 22.29, 37, 6.6149, 11.6738, 38.3556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 5, 55.08, 37, 9.8242, 35.4022, 73.2857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CX', NULL, 4.70, 36, 0.1453, 4.4100, 4.9997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 2, 3.56, 36, 3.6393, 0.4292, 24.0730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 4, 18.82, 36, 9.5123, 6.1481, 45.0718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 5, 77.61, 36, 10.2062, 51.2695, 91.9519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CX', NULL, 3.86, 37, 0.2012, 3.4477, 4.2640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 2, 13.21, 37, 6.9968, 4.2293, 34.4161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 3, 16.03, 37, 7.9696, 5.4339, 38.8127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 4, 42.72, 37, 16.1017, 16.4116, 73.9075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 5, 28.04, 37, 11.7094, 10.7220, 55.8344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CX', NULL, 3.24, 36, 0.1964, 2.8368, 3.6344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 1, 0.54, 36, 0.5634, 0.0653, 4.3484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 2, 17.63, 36, 8.2583, 6.3222, 40.4418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 3, 50.13, 36, 14.9486, 22.9941, 77.1916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 4, 21.11, 36, 9.0681, 8.1380, 44.6975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 5, 10.58, 36, 7.4935, 2.3171, 37.1335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CX', NULL, 1.46, 37, 0.1273, 1.1992, 1.7155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 1, 63.08, 37, 8.5866, 44.7151, 78.3005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 2, 28.11, 37, 7.9327, 14.9958, 46.4362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 3, 8.81, 37, 6.2253, 1.9672, 31.7452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 37, 0.1048, 4.6119, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 1, 2.15, 37, 2.1730, 0.2700, 15.1421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.48, 37, 0.5003, 0.0588, 3.8506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 4, 7.51, 37, 5.0821, 1.8095, 26.3647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 5, 89.85, 37, 5.6779, 71.4632, 96.9053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CX', NULL, 2.19, 37, 0.3752, 1.4288, 2.9506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 1, 51.64, 37, 9.3413, 33.3398, 69.5166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 2, 18.76, 37, 5.6155, 9.8587, 32.7733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.48, 37, 0.5026, 0.0583, 3.8859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 4, 17.22, 37, 7.5801, 6.6047, 37.9485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 5, 11.90, 37, 7.9995, 2.7928, 38.8311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 37, 0.2652, 1.5819, 2.6578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 1, 41.08, 37, 9.1211, 24.5109, 59.9562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 2, 26.58, 37, 10.9021, 10.4409, 52.9197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 3, 17.05, 37, 9.0371, 5.3253, 42.8942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 4, 9.85, 37, 6.0162, 2.6914, 30.1544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 5, 5.44, 37, 4.6917, 0.8964, 26.7835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.84, 37, 0.2326, 1.3655, 2.3092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 1, 52.68, 37, 9.4605, 34.0228, 70.6219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 2, 31.90, 37, 10.6121, 14.8123, 55.7793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 4, 9.85, 37, 6.0162, 2.6914, 30.1544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 5, 5.57, 37, 4.7023, 0.9538, 26.5517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 37, 0.1595, 1.0000, 1.5786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 1, 86.88, 37, 6.8056, 66.3639, 95.6979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 2, 5.20, 37, 3.3433, 1.3665, 17.8350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 3, 3.43, 37, 3.4845, 0.4199, 23.0585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 4, 4.48, 37, 4.5319, 0.5459, 28.6452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.13, 37, 0.2601, 2.6067, 3.6619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 1, 19.78, 37, 9.2835, 6.9971, 44.6799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 2, 11.20, 37, 5.8833, 3.6581, 29.5090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 3, 29.73, 37, 7.9029, 16.4181, 47.6763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 4, 14.42, 37, 8.4451, 4.0369, 40.3009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 5, 24.88, 37, 7.1924, 13.1740, 41.9549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CX', NULL, 2.67, 36, 0.2463, 2.1685, 3.1683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 1, 4.88, 36, 2.8485, 1.4514, 15.1347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 2, 55.23, 36, 14.5025, 27.2718, 80.2258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 3, 8.08, 36, 5.3198, 2.0143, 27.3383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 4, 31.82, 36, 11.9516, 13.2307, 58.8119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.08, 37, 0.2817, 1.5103, 2.6530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 1, 44.72, 37, 10.1224, 26.0700, 64.9878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 2, 28.85, 37, 7.6436, 16.0037, 46.3190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 3, 8.94, 37, 5.0557, 2.7094, 25.7030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 4, 8.52, 37, 4.8372, 2.5798, 24.6931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 5, 8.97, 37, 5.3430, 2.5453, 27.0874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.59, 36, 0.2173, 1.1536, 2.0357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 1, 66.14, 36, 12.3035, 39.0363, 85.6290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 2, 15.95, 36, 8.6692, 4.8556, 41.3583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 3, 11.21, 36, 6.9065, 2.9971, 34.0547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 4, 5.71, 36, 4.3217, 1.1737, 23.6010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.99, 36, 1.0342, 0.1166, 7.8626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.36, 37, 0.1770, 1.0008, 1.7187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 1, 77.95, 37, 10.0897, 51.8060, 92.0819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 2, 14.52, 37, 8.3308, 4.1701, 39.8551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 3, 2.09, 37, 2.1474, 0.2542, 15.1915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 4, 4.48, 37, 4.5319, 0.5459, 28.6452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.96, 37, 0.9979, 0.1137, 7.5644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.41, 37, 0.1521, 1.1006, 1.7174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 1, 67.76, 37, 11.6731, 41.5583, 86.1338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 2, 24.53, 37, 10.0114, 9.7946, 49.3254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 3, 6.75, 37, 4.8583, 1.4906, 25.7235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 4, 0.96, 37, 0.9979, 0.1137, 7.5644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 37, 0.1138, 1.0000, 1.4305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 1, 86.60, 37, 6.9612, 65.6873, 95.6140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 2, 6.83, 37, 4.3816, 1.7813, 22.8528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 3, 6.58, 37, 5.0849, 1.2965, 27.3866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 37, 0.0846, 1.0000, 1.2899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 1, 91.60, 37, 5.8433, 70.0360, 98.0725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 2, 4.97, 37, 4.5841, 0.7238, 27.2540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 3, 3.43, 37, 3.4845, 0.4199, 23.0585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 37, 0.2229, 1.0000, 1.8239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 1, 85.07, 37, 7.2014, 64.3392, 94.7323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 2, 7.52, 37, 5.0401, 1.8343, 26.1238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 5, 7.42, 37, 5.5196, 1.5447, 29.0263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 37, 0.0868, 1.0000, 1.3198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 1, 85.62, 37, 8.6827, 58.7547, 96.1399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 2, 14.38, 37, 8.6827, 3.8601, 41.2453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.33, 37, 0.1309, 1.0602, 1.5912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 1, 70.86, 37, 11.5007, 44.0053, 88.2709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 2, 25.71, 37, 10.8390, 9.8641, 52.2413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 3, 3.43, 37, 3.4845, 0.4199, 23.0585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 37, 0.1795, 1.0202, 1.7482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 1, 79.80, 37, 9.4194, 54.7030, 92.8152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 2, 8.85, 37, 6.6966, 1.7730, 34.3295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 3, 4.48, 37, 4.5319, 0.5459, 28.6452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 4, 6.87, 37, 4.5041, 1.7359, 23.5243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.23, 37, 0.1148, 1.0000, 1.4605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 1, 82.68, 37, 7.8790, 60.9996, 93.5790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 2, 11.88, 37, 6.0255, 4.0255, 30.2266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 3, 5.44, 37, 4.6917, 0.8964, 26.7835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.18, 36, 0.1535, 3.8687, 4.4921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 2, 2.97, 36, 3.0388, 0.3572, 20.6774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 3, 14.52, 36, 7.5025, 4.7413, 36.6874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 4, 44.03, 36, 10.1799, 25.3745, 64.5315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 5, 38.49, 36, 9.2914, 22.0029, 58.1258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.13, 37, 0.1836, 1.7555, 2.5003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 1, 18.94, 37, 7.3009, 8.1815, 38.0044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 2, 58.45, 37, 8.5299, 40.8306, 74.1482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 3, 16.41, 37, 7.8596, 5.7855, 38.5564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 4, 3.26, 37, 3.3336, 0.3943, 22.3172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 5, 2.93, 37, 3.0021, 0.3546, 20.4132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 37, 0.0473, 1.0000, 1.1522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 1, 94.38, 37, 4.7333, 73.3184, 99.0362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 2, 5.62, 37, 4.7333, 0.9638, 26.6816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.72, 37, 0.1031, 1.5084, 1.9264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 1, 32.74, 37, 8.0469, 18.8306, 50.5287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 2, 62.78, 37, 8.0235, 45.6674, 77.1886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 3, 4.48, 37, 4.5319, 0.5459, 28.6452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 37, 0.0715, 1.0000, 1.2780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 1, 86.70, 37, 7.1458, 64.9732, 95.8155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 2, 13.30, 37, 7.1458, 4.1845, 35.0268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.43, 36, 0.2276, 1.0000, 1.8953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 1, 85.76, 36, 6.5899, 66.8181, 94.7380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 2, 1.29, 36, 0.8365, 0.3450, 4.7219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 3, 4.88, 36, 4.8608, 0.6081, 30.0705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 5, 8.07, 36, 5.8513, 1.7398, 30.3282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.17, 35, 0.2852, 1.5889, 2.7482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 1, 43.83, 35, 8.6492, 27.6476, 61.4415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 2, 29.46, 35, 11.6180, 11.8239, 56.5384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 3, 5.88, 35, 4.2309, 1.3019, 22.8092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 4, 7.69, 35, 6.6459, 1.2254, 35.8428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 5, 13.15, 35, 6.5593, 4.4982, 32.7256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.47, 37, 0.1142, 1.2343, 1.6974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 1, 57.90, 37, 8.7383, 39.9321, 73.9965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 2, 37.61, 37, 7.9655, 23.2478, 54.5498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 3, 4.48, 37, 4.5319, 0.5459, 28.6452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.55, 37, 0.2556, 2.0348, 3.0714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 1, 24.08, 37, 9.0918, 10.3653, 46.5107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 2, 32.99, 37, 8.4003, 18.5512, 51.5479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 3, 10.98, 37, 7.8860, 2.3428, 38.7844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 4, 27.48, 37, 11.3121, 10.6999, 54.5068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 5, 4.48, 37, 4.5319, 0.5459, 28.6452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.77, 37, 0.2903, 1.1832, 2.3608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 1, 60.68, 37, 13.1253, 33.5868, 82.4856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 2, 18.90, 37, 8.8065, 6.7752, 42.7687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 3, 6.39, 37, 4.7973, 1.3243, 25.7717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 4, 10.60, 37, 7.3941, 2.3763, 36.5931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 5, 3.43, 37, 3.4845, 0.4199, 23.0585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.21, 37, 0.1391, 1.0000, 1.4877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 1, 86.34, 37, 8.2248, 60.5750, 96.2977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 2, 6.98, 37, 5.0124, 1.5425, 26.4254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 3, 6.46, 37, 6.4200, 0.7938, 37.3358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.22, 37, 0.2302, 0.0269, 1.8018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CX', NULL, 3.02, 37, 0.2647, 2.4869, 3.5605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 1, 14.08, 37, 7.2938, 4.6016, 35.7576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 2, 32.97, 37, 7.9279, 19.1956, 50.4460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 3, 8.44, 37, 5.2616, 2.2675, 26.8308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 4, 25.53, 37, 11.4327, 9.1949, 53.7190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 5, 18.98, 37, 9.2817, 6.4444, 44.3450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.75, 37, 0.0688, 4.6117, 4.8907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 3, 0.73, 37, 0.7521, 0.0888, 5.7058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 4, 23.42, 37, 6.8254, 12.3840, 39.8212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 5, 75.85, 37, 6.8107, 59.6397, 86.9740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 36, 0.1104, 4.3624, 4.8106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 3, 13.70, 36, 6.2608, 5.1408, 31.7482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 4, 13.95, 36, 6.4561, 5.1571, 32.5710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 5, 72.35, 36, 6.5227, 57.4446, 83.5338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CX', NULL, 4.95, 36, 0.0365, 4.8802, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 4, 4.57, 36, 3.6475, 0.8698, 20.7319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 5, 95.43, 36, 3.6475, 79.2681, 99.1302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CX', NULL, 2.23, 37, 0.2128, 1.8017, 2.6648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 1, 38.76, 37, 8.8670, 22.8784, 57.4462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 2, 18.17, 37, 8.7032, 6.3455, 42.1232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 3, 24.06, 37, 7.5659, 12.0332, 42.3209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 4, 19.01, 37, 6.3778, 9.2024, 35.2259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CX', NULL, 4.47, 37, 0.1451, 4.1757, 4.7640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 2, 2.05, 37, 2.0524, 0.2625, 14.2645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 3, 11.57, 37, 5.6148, 4.1197, 28.4784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 4, 23.73, 37, 6.7060, 12.7987, 39.7466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 5, 62.65, 37, 8.1049, 45.3839, 77.2026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CX', NULL, 3.37, 37, 0.2256, 2.9101, 3.8251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 1, 10.18, 37, 5.9637, 2.9322, 29.8464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 2, 5.81, 37, 3.4623, 1.6794, 18.2047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 3, 37.21, 37, 8.9272, 21.4460, 56.2575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 4, 30.67, 37, 11.2018, 13.1948, 56.2890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 5, 16.13, 37, 8.8224, 4.8742, 41.9222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CX', NULL, 4.80, 37, 0.1027, 4.5902, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 4, 20.16, 37, 10.2684, 6.4748, 47.9385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 5, 79.84, 37, 10.2684, 52.0615, 93.5252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CX', NULL, 3.57, 36, 0.2769, 3.0125, 4.1367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 1, 17.12, 36, 8.1103, 6.0807, 39.7299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 2, 3.37, 36, 2.4861, 0.7335, 14.1151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 3, 17.07, 36, 7.5640, 6.5043, 37.8494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 4, 29.81, 36, 11.3267, 12.3985, 56.0367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 5, 32.63, 36, 9.0448, 17.3606, 52.7548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CX', NULL, 4.16, 37, 0.1408, 3.8724, 4.4434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 2, 3.41, 37, 3.4751, 0.4149, 23.0604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 3, 14.38, 37, 7.3766, 4.7459, 36.1471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 4, 45.21, 37, 10.1764, 26.3967, 65.4966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 5, 37.00, 37, 7.9971, 22.6524, 54.0794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CX', NULL, 1.35, 37, 0.1499, 1.0421, 1.6503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 1, 78.12, 37, 8.0310, 57.9247, 90.2498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 2, 13.33, 37, 6.6646, 4.5579, 33.1341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 3, 6.46, 37, 6.4200, 0.7938, 37.3358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 5, 2.09, 37, 2.1474, 0.2542, 15.1915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.4', 'CT', NULL, 1.09, 37, 0.0525, 1.0000, 1.1955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.4', 'CTP', 1, 91.58, 37, 5.1340, 73.8125, 97.6746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.4', 'CTP', 2, 7.93, 37, 5.0632, 2.0689, 26.0080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.4', 'CTP', 3, 0.48, 37, 0.5026, 0.0583, 3.8859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.8', 'CT', NULL, 2.86, 37, 0.0725, 2.7131, 3.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.8', 'CTP', 2, 13.99, 37, 7.2506, 4.5724, 35.5705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.8', 'CTP', 3, 86.01, 37, 7.2506, 64.4295, 95.4276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.c', 'CX', NULL, 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.c', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.c', 'CXP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.c', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.f', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.f', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.f', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.h', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.h', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.j', 'CX', NULL, 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.j', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.j', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.j', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.j', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.l', 'CX', NULL, 4.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.l', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.2.l', 'CXP', 5, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.4', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.4', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.4', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.a.4', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.e', 'CX', NULL, 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.e', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.e', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.f', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.f', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.f', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.f', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.g', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.g', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.g', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.g', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.b.1.g', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.1', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.1', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.1', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.1', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.1', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.2', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.2', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.2', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.c.2', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.1', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.1', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.1', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.2', 'CX', NULL, 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.2', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.2', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.2', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.2', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.3', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.3', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.3', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.a', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.a', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.a', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.b', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.b', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.b', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.b', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.c', 'CX', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.c', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.c', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.c', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.d', 'CX', NULL, 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.d', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.d', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.d', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.e', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.e', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.e', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.f', 'CX', NULL, 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.f', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.f', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.f', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.f', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.3', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.3', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.3', 'CXP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.3', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.a.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.a', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.a', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.a', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.a', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.b', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.b', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.b', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.c', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.c', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.c', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.d', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.d', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.d', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.e', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.e', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.e', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.f', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.f', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.b.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.a', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.a', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.b', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.b', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.c', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.c', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.c', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.d', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.d', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.d', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.e', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.e', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.e', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.f', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.f', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.f', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.a', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.a', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.a', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.b', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.b', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.b', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.c', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.c', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.c', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.d', 'CX', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.d', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.d', 'CXP', 2, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.e', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.e', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.e', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.f', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.f', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.g', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.g', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.g', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.g', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.g', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.h', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.h', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.h', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.h', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.i', 'CX', NULL, 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.i', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.i', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.i', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.i', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.d', 'CX', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.d', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.d', 'CXP', 2, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.e', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.e', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.2.e.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.1', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.1', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.a', 'CX', NULL, 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.a', 'CXP', 4, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.a', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.b', 'CX', NULL, 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.b', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.b', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.b', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.2.b', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.4', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.4', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.4', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.a.4', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.2', 'CX', NULL, 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.2', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.2', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.2', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.2', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.4', 'CX', NULL, 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.4', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.4', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.4', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.4', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.4', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.7', 'CX', NULL, 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.7', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.7', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.7', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.7', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.7', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.8', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.8', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.8', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.b.8', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.c.1', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.c.1', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.c.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.c.1', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.c.1', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.1', 'CX', NULL, 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.1', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.1', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.1', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.3', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.3', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.4', 'CT', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.4', 'CTP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.4', 'CTP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.8', 'CT', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.8', 'CTP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.8', 'CTP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.C.3.d.8', 'CTP', 3, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.46, 22, 0.4040, 1.6242, 3.3044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 1, 39.37, 22, 14.9196, 15.0371, 70.4329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 2, 12.05, 22, 10.7006, 1.6492, 52.8029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 3, 14.64, 22, 10.6563, 2.8278, 50.2570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 4, 30.68, 22, 14.1391, 9.9953, 63.8175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 5, 3.27, 22, 3.2765, 0.3899, 22.5776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 22, 0.2051, 4.3349, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 3, 11.11, 22, 10.2144, 1.4339, 51.7831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 4, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 5, 88.23, 22, 10.2409, 49.0846, 98.3144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.86, 22, 0.1058, 4.6426, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 4, 10.78, 22, 10.2177, 1.3099, 52.3909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 5, 88.23, 22, 10.2409, 49.0846, 98.3144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CX', NULL, 4.01, 22, 0.4491, 3.0767, 4.9444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 1, 10.49, 22, 9.9826, 1.2681, 51.6747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 2, 10.78, 22, 10.2177, 1.3099, 52.3909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 3, 0.21, 22, 0.2192, 0.0247, 1.7969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 4, 24.21, 22, 11.4838, 8.0002, 54.0024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 5, 54.30, 22, 14.0522, 26.7921, 79.4143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 21, 0.1072, 4.6398, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 4, 13.65, 21, 10.7249, 2.3135, 51.3349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 5, 86.35, 21, 10.7249, 48.6651, 97.6865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CX', NULL, 4.63, 22, 0.2297, 4.1566, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 3, 12.43, 22, 11.4887, 1.5551, 56.0403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 4, 11.71, 22, 6.5520, 3.4259, 33.1309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 5, 75.87, 22, 12.3846, 43.5045, 92.7715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.62, 21, 0.1743, 4.2595, 4.9868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 1, 3.42, 21, 3.4832, 0.3921, 24.1961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 2, 3.42, 21, 3.4832, 0.3921, 24.1961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 4, 13.72, 21, 10.6382, 2.3826, 50.8946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 5, 79.43, 21, 11.0560, 48.4888, 94.0627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.49, 22, 0.1637, 4.1528, 4.8338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 2, 2.00, 22, 1.7180, 0.3291, 11.2115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 3, 8.06, 22, 4.9092, 2.1609, 25.7984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 4, 28.55, 22, 11.5829, 10.9299, 56.5519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 5, 61.39, 22, 12.4789, 34.7243, 82.6141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CX', NULL, 4.48, 22, 0.1551, 4.1534, 4.7985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 2, 2.00, 22, 1.7180, 0.3291, 11.2115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 3, 5.12, 22, 3.6323, 1.1252, 20.3549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 4, 36.17, 22, 12.4423, 15.5947, 63.4782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 5, 56.71, 22, 12.7737, 30.7466, 79.4481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CX', NULL, 4.54, 22, 0.1470, 4.2380, 4.8494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 2, 3.12, 22, 3.1608, 0.3632, 22.1040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 4, 36.28, 22, 12.3371, 15.8020, 63.3346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 5, 60.60, 22, 12.3907, 34.3311, 81.9053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CX', NULL, 4.33, 22, 0.2905, 3.7242, 4.9325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 2, 12.78, 22, 10.1660, 2.1511, 49.4033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 3, 3.44, 22, 3.1914, 0.4824, 20.7894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 4, 21.94, 22, 13.6028, 5.1138, 59.4498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 5, 61.84, 22, 13.9531, 32.1475, 84.7116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CX', NULL, 3.35, 22, 0.2762, 2.7716, 3.9205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 2, 20.53, 22, 11.2476, 5.8025, 52.0035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 3, 35.12, 22, 14.5717, 12.5243, 67.1761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 4, 33.57, 22, 13.5549, 12.4908, 64.1401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 5, 10.78, 22, 10.2177, 1.3099, 52.3909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CX', NULL, 3.24, 22, 0.1702, 2.8851, 3.5932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 2, 8.60, 22, 4.9576, 2.4703, 25.8875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 3, 58.89, 22, 15.5298, 27.3972, 84.4682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 4, 32.51, 22, 15.5212, 9.9621, 67.7157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CX', NULL, 1.62, 22, 0.2168, 1.1734, 2.0750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 1, 49.30, 22, 15.5500, 21.0502, 77.9996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 2, 38.98, 22, 15.6002, 14.0414, 71.4213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 3, 11.72, 22, 10.7156, 1.5166, 53.3622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 22, 0.3393, 3.6810, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 1, 3.44, 22, 3.1914, 0.4824, 20.7894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 2, 14.66, 22, 10.7777, 2.7857, 50.7479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 3, 1.67, 22, 1.6759, 0.2040, 12.4015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.21, 22, 0.2192, 0.0247, 1.7969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 5, 80.01, 22, 11.0469, 48.7633, 94.3905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CX', NULL, 2.12, 22, 0.4459, 1.1891, 3.0437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 1, 55.11, 22, 13.9799, 27.4850, 79.9021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 2, 18.36, 22, 12.1585, 3.9961, 54.8532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 3, 5.48, 22, 4.0190, 1.1423, 22.5440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 4, 1.89, 22, 1.6975, 0.2841, 11.4705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 5, 19.17, 22, 11.3211, 4.9318, 52.0088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CX', NULL, 2.93, 22, 0.4013, 2.1001, 3.7690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 1, 29.12, 22, 12.0998, 10.8229, 58.1628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 2, 5.44, 22, 5.3338, 0.6611, 33.2047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 3, 27.82, 22, 13.6227, 8.5919, 61.2384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 4, 18.13, 22, 11.7185, 4.1138, 53.3515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 5, 19.49, 22, 11.3415, 5.1121, 52.1152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.79, 22, 0.2513, 1.2715, 2.3169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 1, 53.80, 22, 14.0818, 26.3859, 79.0900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 2, 19.54, 22, 11.3751, 5.1155, 52.2317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 3, 23.39, 22, 12.3805, 6.7680, 56.2289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 5, 3.27, 22, 2.5605, 0.6255, 15.3912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.93, 22, 0.4093, 1.0758, 2.7784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 1, 67.05, 22, 13.7333, 35.8434, 88.1157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 2, 4.27, 22, 3.3224, 0.8139, 19.4808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.21, 22, 0.2192, 0.0247, 1.7969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 4, 25.85, 22, 13.6078, 7.3778, 60.4110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 5, 2.62, 22, 2.3532, 0.3922, 15.4950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CX', NULL, 3.48, 22, 0.4473, 2.5512, 4.4116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 1, 27.52, 22, 11.3398, 10.4275, 55.3274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 2, 0.66, 22, 0.6726, 0.0772, 5.3450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 3, 15.20, 22, 11.2031, 2.8562, 52.2119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 4, 9.41, 22, 6.4089, 2.1285, 33.1581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 5, 47.21, 22, 14.0855, 21.6382, 74.3417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CX', NULL, 3.20, 22, 0.2981, 2.5767, 3.8167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 1, 3.12, 22, 3.1608, 0.3632, 22.1040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 2, 33.73, 22, 12.1248, 14.1419, 61.1261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 3, 14.31, 22, 10.3820, 2.7918, 49.2730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 4, 38.06, 22, 14.8964, 14.1734, 69.5752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 5, 10.78, 22, 10.2177, 1.3099, 52.3909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CX', NULL, 1.80, 22, 0.2285, 1.3202, 2.2704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 1, 47.36, 22, 14.8859, 20.6278, 75.6940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 2, 32.79, 22, 14.0973, 11.4253, 64.8527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 3, 16.09, 22, 10.0748, 3.9013, 47.5101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 4, 0.49, 22, 0.5084, 0.0576, 4.0942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 5, 3.27, 22, 2.5605, 0.6255, 15.3912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CX', NULL, 2.33, 21, 0.3793, 1.5393, 3.1219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 1, 30.05, 21, 12.4394, 11.1137, 59.6185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 2, 41.67, 21, 15.6907, 15.6679, 73.3041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 3, 6.94, 21, 4.3473, 1.7987, 23.2934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 4, 7.85, 21, 5.7826, 1.5822, 31.1010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 5, 13.49, 21, 10.7149, 2.2462, 51.4207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 21, 0.1681, 1.2764, 1.9776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 1, 48.52, 21, 15.1121, 21.0625, 76.9043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 2, 42.61, 21, 15.6291, 16.3719, 73.7983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 3, 6.50, 21, 4.3083, 1.5610, 23.3701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 4, 2.36, 21, 2.3946, 0.2767, 17.4226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 22, 0.2120, 1.1967, 2.0784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 1, 61.89, 22, 14.1112, 31.8776, 84.9272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 2, 26.03, 22, 14.0757, 7.1452, 61.6776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 3, 4.46, 22, 3.7133, 0.7584, 22.2223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 4, 1.67, 22, 1.6759, 0.2040, 12.4015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 5, 5.95, 22, 4.0195, 1.3977, 21.9872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 22, 0.0988, 1.0000, 1.3950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 1, 88.30, 22, 5.8530, 69.9081, 96.0780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 2, 5.12, 22, 3.6323, 1.1252, 20.3549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 3, 6.26, 22, 4.3610, 1.4033, 23.8525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 22, 0.0326, 1.0000, 1.1151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 1, 97.13, 22, 2.0034, 88.3614, 99.3418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 2, 1.67, 22, 1.6759, 0.2040, 12.4015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.54, 22, 0.4115, 0.1104, 2.6005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.66, 22, 0.6726, 0.0772, 5.3450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 22, 0.1293, 1.0000, 1.4812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 1, 78.77, 22, 12.9276, 42.6403, 94.8750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 2, 21.23, 22, 12.9276, 5.1250, 57.3597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 22, 0.1518, 1.0000, 1.6232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 1, 82.27, 22, 7.8645, 60.1912, 93.4357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 2, 9.30, 22, 5.2448, 2.7366, 27.2005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 3, 6.14, 22, 5.3723, 0.9346, 31.2396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 5, 2.29, 22, 2.3169, 0.2709, 16.8048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.34, 22, 0.1322, 1.0633, 1.6130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 1, 69.81, 22, 12.8844, 39.3364, 89.1803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 2, 27.65, 22, 12.9104, 9.0814, 59.3942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 3, 2.00, 22, 1.7180, 0.3291, 11.2115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.54, 22, 0.4115, 0.1104, 2.6005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.36, 22, 0.1691, 1.0093, 1.7127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 1, 83.38, 22, 7.7409, 61.0918, 94.1293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 2, 7.32, 22, 5.5720, 1.4131, 30.3483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 3, 2.38, 22, 1.7906, 0.4878, 10.8037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 4, 3.64, 22, 3.6382, 0.4359, 24.6064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 5, 3.27, 22, 2.5605, 0.6255, 15.3912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.56, 21, 0.1853, 1.1707, 1.9438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 1, 59.94, 21, 14.1092, 30.5165, 83.5964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 2, 29.47, 21, 13.6913, 9.5657, 62.2797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 3, 7.88, 21, 5.1219, 1.9280, 27.1490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.34, 21, 0.3482, 0.0397, 2.8350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 5, 2.37, 21, 2.3977, 0.2773, 17.4373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CX', NULL, 3.09, 22, 0.3018, 2.4584, 3.7137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 1, 10.82, 22, 9.9807, 1.3914, 51.0479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 2, 22.26, 22, 12.9569, 5.6896, 57.6029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 3, 24.08, 22, 14.2247, 5.9155, 61.5339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 4, 33.19, 22, 12.5481, 13.2829, 61.7118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 5, 9.65, 22, 6.0156, 2.4819, 30.9612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.90, 22, 0.2636, 2.3556, 3.4520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 2, 42.85, 22, 13.5428, 19.1821, 70.3073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 3, 34.74, 22, 14.2486, 12.5956, 66.2989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 4, 11.59, 22, 8.9916, 2.0703, 44.8435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 5, 10.82, 22, 9.9807, 1.3914, 51.0479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 22, 0.1338, 1.0402, 1.5967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 1, 72.73, 22, 11.9236, 43.3086, 90.3017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 2, 24.98, 22, 11.8258, 8.2269, 55.2971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 4, 2.29, 22, 2.3169, 0.2709, 16.8048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CX', NULL, 2.53, 21, 0.2010, 2.1107, 2.9493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 1, 3.28, 21, 3.2876, 0.3885, 22.7604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 2, 53.26, 21, 13.3273, 27.1676, 77.6846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 3, 30.64, 21, 13.6011, 10.4139, 62.6677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 4, 12.82, 21, 10.1989, 2.1451, 49.6629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.78, 22, 0.2857, 1.1850, 2.3732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 1, 48.63, 22, 14.0626, 22.6985, 75.3231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 2, 37.93, 22, 14.0994, 14.9598, 67.9833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 4, 13.11, 22, 10.1670, 2.3022, 49.1234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 22, 0.1043, 1.0000, 1.3851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 1, 90.71, 22, 4.8927, 74.4843, 97.0263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 2, 6.68, 22, 4.1575, 1.7553, 22.2723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 5, 2.29, 22, 2.3169, 0.2709, 16.8048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.42, 22, 0.3598, 1.6679, 3.1643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 1, 31.94, 22, 12.3649, 12.5745, 60.5035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 2, 30.11, 22, 13.8970, 9.8346, 62.9756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 3, 3.33, 22, 3.1783, 0.4394, 21.1720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 4, 33.64, 22, 14.3623, 11.7377, 65.8927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 5, 0.98, 22, 1.0089, 0.1153, 7.8841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.96, 22, 0.2619, 1.4170, 2.5061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 1, 31.94, 22, 12.3649, 12.5745, 60.5035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 2, 53.06, 22, 14.1017, 25.8308, 78.5860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 3, 1.89, 22, 1.6975, 0.2841, 11.4705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 4, 13.11, 22, 10.1670, 2.3022, 49.1234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.42, 22, 0.2898, 1.8196, 3.0252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 1, 14.05, 22, 10.5700, 2.5799, 50.2277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 2, 58.85, 22, 14.9625, 28.3486, 83.7877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 3, 5.28, 22, 3.6631, 1.2021, 20.3592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 4, 14.45, 22, 10.2309, 2.9335, 48.5670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 5, 7.37, 22, 5.0506, 1.6785, 27.0403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CX', NULL, 3.06, 22, 0.5177, 1.9845, 4.1378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 1, 40.38, 22, 14.2626, 16.4946, 69.8941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 2, 5.44, 22, 5.3338, 0.6611, 33.2047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 4, 16.07, 22, 10.9819, 3.4001, 51.0066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 5, 38.12, 22, 13.0586, 16.3032, 66.0774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 22, 0.1063, 1.0000, 1.3981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 1, 91.02, 22, 4.6252, 75.7550, 97.0484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 2, 5.49, 22, 3.6834, 1.3126, 20.2661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.87, 22, 0.7189, 0.1540, 4.7381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 5, 2.62, 22, 2.3532, 0.3922, 15.4950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CX', NULL, 2.52, 22, 0.3843, 1.7225, 3.3208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 1, 36.21, 22, 14.2628, 13.5837, 67.2145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 2, 12.24, 22, 9.4964, 2.1712, 46.7179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 3, 20.85, 22, 11.5618, 5.7802, 53.0702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 4, 24.57, 22, 14.1769, 6.2244, 61.5176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 5, 6.13, 22, 4.1570, 1.4318, 22.6837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.53, 22, 0.2742, 3.9579, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 2, 8.97, 22, 8.7166, 1.0603, 47.5598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 3, 0.98, 22, 1.0089, 0.1153, 7.8841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 4, 18.29, 22, 12.1564, 3.9607, 54.8542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 5, 71.75, 22, 14.0209, 37.6035, 91.4567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.92, 22, 0.0586, 4.7988, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 3, 0.66, 22, 0.6726, 0.0772, 5.3450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 4, 5.65, 22, 5.3413, 0.7403, 32.4797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 5, 93.36, 22, 5.4442, 69.3503, 98.8701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CX', NULL, 4.81, 22, 0.1204, 4.5608, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 2, 2.29, 22, 2.3169, 0.2709, 16.8048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 3, 0.33, 22, 0.3363, 0.0388, 2.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 4, 11.36, 22, 9.9903, 1.6014, 50.2215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 5, 86.02, 22, 10.2049, 51.3021, 97.2949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CX', NULL, 2.31, 22, 0.2024, 1.8875, 2.7294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 1, 15.40, 22, 10.4532, 3.3179, 49.1247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 2, 38.36, 22, 15.5211, 13.7102, 70.9036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 3, 46.24, 22, 14.6982, 20.0982, 74.6313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CX', NULL, 4.24, 22, 0.2589, 3.7002, 4.7770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 2, 8.97, 22, 8.7166, 1.0603, 47.5598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 3, 5.65, 22, 5.3413, 0.7403, 32.4797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 4, 37.92, 22, 14.5435, 14.4568, 68.8213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 5, 47.46, 22, 14.1520, 21.7196, 74.6207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CX', NULL, 3.11, 22, 0.3975, 2.2829, 3.9361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 1, 12.24, 22, 9.2309, 2.2831, 45.4410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 2, 28.12, 22, 13.7182, 8.7059, 61.6061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 3, 14.73, 22, 8.1501, 4.2902, 39.9750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 4, 26.26, 22, 14.2316, 7.1716, 62.1508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 5, 18.64, 22, 11.3321, 4.6223, 52.0085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CX', NULL, 4.70, 22, 0.1240, 4.4461, 4.9618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 3, 2.33, 22, 1.8223, 0.4487, 11.2027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 4, 24.95, 22, 11.4563, 8.5174, 54.2640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 5, 72.73, 22, 11.7966, 43.6335, 90.1814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CX', NULL, 3.37, 22, 0.3142, 2.7178, 4.0248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 1, 11.88, 22, 6.5124, 3.5675, 32.9567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 2, 9.04, 22, 6.2283, 2.0127, 32.4451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 3, 28.21, 22, 14.2145, 8.3681, 62.8471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 4, 31.80, 22, 14.9191, 10.0349, 66.0983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 5, 19.06, 22, 11.8555, 4.5490, 53.7935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CX', NULL, 4.08, 22, 0.2859, 3.4866, 4.6758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 2, 13.90, 22, 10.5801, 2.5028, 50.3721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 3, 4.79, 22, 3.6012, 0.9638, 20.6316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 4, 40.61, 22, 15.5277, 15.1976, 72.2855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 5, 40.71, 22, 14.5288, 16.4113, 70.5930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CX', NULL, 1.19, 22, 0.1141, 1.0000, 1.4252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 1, 92.68, 22, 4.3453, 76.9703, 97.9550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 2, 2.17, 22, 1.7664, 0.3899, 11.1346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 3, 2.00, 22, 1.7180, 0.3291, 11.2115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 5, 3.16, 22, 2.4581, 0.6088, 14.7862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.4', 'CT', NULL, 1.16, 22, 0.1147, 1.0000, 1.3936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.4', 'CTP', 1, 84.49, 22, 11.4711, 46.8717, 97.1133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.4', 'CTP', 2, 15.51, 22, 11.4711, 2.8867, 53.1283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.8', 'CT', NULL, 2.70, 22, 0.1271, 2.4348, 2.9635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.8', 'CTP', 2, 30.08, 22, 12.7115, 10.9080, 60.1923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.8', 'CTP', 3, 69.92, 22, 12.7115, 39.8077, 89.0920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.55, 25, 0.1891, 2.1588, 2.9392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 1, 7.78, 25, 5.7757, 1.5774, 30.7620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 2, 51.40, 25, 9.5893, 32.3862, 70.0249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 3, 18.95, 25, 7.3438, 8.0132, 38.5440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 4, 21.87, 25, 8.9607, 8.6605, 45.2401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 24, 0.0894, 4.6176, 4.9875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 4, 19.75, 24, 8.9402, 7.1162, 44.1483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 5, 80.25, 24, 8.9402, 55.8517, 92.8838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.78, 24, 0.1925, 3.3771, 4.1734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 2, 7.95, 24, 5.6859, 1.7009, 30.1158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 3, 29.83, 24, 10.3597, 13.2462, 54.1998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 4, 38.97, 24, 10.3938, 20.5432, 61.1930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 5, 23.25, 24, 8.9312, 9.7154, 46.0390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 24, 0.0722, 4.7233, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 4, 12.73, 24, 7.2227, 3.6637, 35.8904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 5, 87.27, 24, 7.2227, 64.1096, 96.3363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CX', NULL, 4.68, 26, 0.1128, 4.4436, 4.9084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 3, 3.82, 26, 3.7567, 0.4803, 24.6101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 4, 24.77, 26, 9.1641, 10.6795, 47.5490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 5, 71.41, 26, 9.5680, 48.7578, 86.7712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 25, 0.1497, 4.1656, 4.7835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 2, 4.03, 25, 3.9519, 0.5085, 25.6869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 3, 4.71, 25, 3.2624, 1.0926, 18.1341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 4, 31.02, 25, 9.7168, 14.9743, 53.4432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 5, 60.24, 25, 10.0354, 38.9501, 78.2455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.19, 26, 0.2415, 3.6923, 4.6872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 1, 3.73, 26, 3.6786, 0.4675, 24.2177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 2, 11.28, 26, 6.4428, 3.2681, 32.3758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 3, 4.46, 26, 3.1075, 1.0294, 17.3290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 4, 23.34, 26, 8.8135, 9.9406, 45.6420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 5, 57.19, 26, 10.6577, 35.2744, 76.6034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.11, 25, 0.1730, 3.7519, 4.4662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 2, 7.97, 25, 5.4217, 1.8513, 28.4750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 3, 7.99, 25, 4.5577, 2.3592, 23.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 4, 49.19, 25, 10.1788, 29.4627, 69.1699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 5, 34.85, 25, 9.9386, 17.8098, 56.8976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CX', NULL, 2.52, 25, 0.2590, 1.9866, 3.0559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 1, 29.42, 25, 9.4941, 13.9612, 51.7166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 2, 21.95, 25, 7.9917, 9.6958, 42.4123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 3, 15.71, 25, 7.8259, 5.2161, 38.6932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 4, 32.92, 25, 9.1080, 17.3203, 53.4799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CX', NULL, 3.80, 25, 0.2510, 3.2862, 4.3223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 1, 2.36, 25, 2.3601, 0.2898, 16.6964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 2, 21.31, 25, 8.7074, 8.4876, 44.1617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 3, 8.46, 25, 4.8380, 2.4800, 25.1234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 4, 29.30, 25, 9.6656, 13.6573, 52.0506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 5, 38.58, 25, 10.3873, 20.2647, 60.8177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CX', NULL, 3.15, 26, 0.2767, 2.5828, 3.7226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 1, 9.63, 26, 5.5668, 2.7737, 28.4632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 2, 17.41, 26, 7.6665, 6.5694, 38.7288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 3, 36.18, 26, 9.9403, 18.9387, 57.9129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 4, 21.61, 26, 8.9791, 8.4725, 45.0960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 5, 15.16, 26, 10.1406, 3.4044, 47.5437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CX', NULL, 2.92, 25, 0.1491, 2.6073, 3.2227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 2, 31.84, 25, 9.6582, 15.7157, 53.9276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 3, 44.82, 25, 10.6276, 25.0678, 66.3474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 4, 23.34, 25, 8.6206, 10.1247, 45.1462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CX', NULL, 1.14, 26, 0.1006, 1.0000, 1.3510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 1, 85.62, 26, 10.0594, 52.5335, 96.9711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 2, 14.38, 26, 10.0594, 3.0289, 47.4665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 25, 0.1857, 4.2361, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 1, 2.56, 25, 2.5668, 0.3140, 18.0006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 2, 4.70, 25, 4.5801, 0.5930, 28.9374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 3, 4.03, 25, 3.9519, 0.5085, 25.6869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 4, 5.66, 25, 5.4860, 0.7154, 33.3287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 5, 83.05, 25, 7.9495, 60.4340, 94.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.68, 26, 0.2391, 1.1829, 2.1677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 1, 56.09, 26, 11.0048, 33.7283, 76.2251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 2, 34.78, 26, 9.0983, 18.9241, 54.9155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 4, 3.77, 26, 3.7155, 0.4746, 24.3897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 5, 5.36, 26, 4.8935, 0.7701, 29.2326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CX', NULL, 2.46, 25, 0.2372, 1.9670, 2.9460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 1, 18.46, 25, 7.2626, 7.7199, 37.9985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 2, 42.38, 25, 10.4488, 23.3240, 64.0165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 3, 19.85, 25, 8.9791, 7.1750, 44.2552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 4, 13.64, 25, 7.4070, 4.1338, 36.6389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 5, 5.66, 25, 5.4634, 0.7217, 33.1348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, 26, 0.3629, 1.2565, 2.7515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 1, 49.10, 26, 11.0688, 27.9286, 70.6056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 2, 22.82, 26, 8.6449, 9.7174, 44.8314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 3, 17.35, 26, 8.4121, 5.9042, 41.2709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 5, 10.72, 26, 9.7871, 1.4393, 49.6648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 25, 0.1267, 1.0000, 1.3946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 1, 93.35, 25, 6.3367, 63.0707, 99.1402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 3, 6.65, 25, 6.3367, 0.8598, 36.9293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CX', NULL, 2.28, 26, 0.2238, 1.8236, 2.7454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 1, 28.82, 26, 9.0963, 13.9735, 50.2261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 2, 33.80, 26, 8.5657, 18.8393, 52.9039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 3, 24.93, 26, 8.9507, 11.0317, 47.0685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 4, 5.01, 26, 4.9213, 0.6234, 30.7303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 5, 7.44, 26, 5.1026, 1.7174, 26.9938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CX', NULL, 2.82, 25, 0.1693, 2.4734, 3.1721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 2, 41.00, 25, 10.2199, 22.5115, 62.4307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 3, 35.73, 25, 9.9653, 18.5047, 57.6566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 4, 23.27, 25, 9.4044, 9.2771, 47.3507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.36, 26, 0.2741, 1.7980, 2.9272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 1, 34.25, 26, 9.6784, 17.6902, 55.7959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 2, 26.73, 26, 8.6294, 12.8324, 47.4789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 3, 17.91, 26, 7.6186, 6.9826, 38.8134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 4, 10.74, 26, 7.2184, 2.4888, 36.1973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 5, 10.37, 26, 6.5386, 2.6449, 33.0060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.47, 25, 0.1741, 1.1142, 1.8330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 1, 63.96, 25, 10.3305, 41.3078, 81.7377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 2, 30.38, 25, 9.9001, 14.2389, 53.4117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 4, 5.66, 25, 5.4634, 0.7217, 33.1348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 26, 0.1881, 1.0893, 1.8641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 1, 63.05, 26, 11.1479, 38.9062, 82.0495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 2, 31.59, 26, 9.0199, 16.3555, 52.1756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 4, 5.36, 26, 4.8935, 0.7701, 29.2326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.42, 25, 0.1745, 1.0554, 1.7758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 1, 69.77, 25, 10.1554, 46.0706, 86.1743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 2, 24.57, 25, 9.5885, 10.0715, 48.6546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 4, 5.66, 25, 5.4634, 0.7217, 33.1348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 25, 0.2584, 1.0000, 1.9099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 1, 83.91, 25, 10.6619, 50.5415, 96.3801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 2, 5.48, 25, 4.9960, 0.7861, 29.7937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 3, 5.13, 25, 5.0333, 0.6339, 31.3888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 5, 5.48, 25, 4.9960, 0.7861, 29.7937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 25, 0.0261, 1.0000, 1.0800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 1, 97.38, 25, 2.6089, 81.8134, 99.6762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 2, 2.62, 25, 2.6089, 0.3238, 18.1866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 25, 0.0261, 1.0000, 1.0800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 1, 97.38, 25, 2.6089, 81.8134, 99.6762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 2, 2.62, 25, 2.6089, 0.3238, 18.1866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 26, 0.1045, 1.0000, 1.3725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 1, 84.27, 26, 10.4490, 51.3740, 96.4504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 2, 15.73, 26, 10.4490, 3.5496, 48.6260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 25, 0.0546, 1.0000, 1.1694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 1, 94.34, 25, 5.4634, 66.8652, 99.2783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 2, 5.66, 25, 5.4634, 0.7217, 33.1348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.20, 26, 0.1067, 1.0000, 1.4147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 1, 80.50, 26, 10.6663, 50.4595, 94.3590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 2, 19.50, 26, 10.6663, 5.6410, 49.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 25, 0.0916, 1.0790, 1.4569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 1, 73.20, 25, 9.1554, 51.0420, 87.7423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 2, 26.80, 25, 9.1554, 12.2577, 48.9580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.33, 25, 0.1424, 4.0346, 4.6224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 3, 15.25, 25, 7.5991, 5.0773, 37.7164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 4, 36.64, 25, 10.3966, 18.6679, 59.3091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 5, 48.10, 25, 9.8840, 29.0474, 67.7268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CX', NULL, 2.11, 24, 0.1676, 1.7679, 2.4612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 1, 18.09, 24, 8.5765, 6.2493, 42.2386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 2, 57.33, 24, 10.6085, 35.3960, 76.7193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 3, 19.62, 24, 8.8911, 7.0695, 43.9329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 4, 4.96, 24, 4.8272, 0.6230, 30.2747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 25, 0.0576, 1.0000, 1.2079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 1, 91.10, 25, 5.7589, 70.2678, 97.7916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 2, 8.90, 25, 5.7589, 2.2084, 29.7322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 25, 0.1245, 1.7084, 2.2224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 1, 18.06, 25, 8.0321, 6.7099, 40.3233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 2, 67.34, 25, 9.9227, 44.8257, 83.9496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 3, 14.60, 25, 7.8899, 4.4273, 38.6916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 26, 0.1125, 1.1428, 1.6063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 1, 62.54, 26, 11.2509, 38.3098, 81.7845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 2, 37.46, 26, 11.2509, 18.2155, 61.6902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 25, 0.1120, 1.0438, 1.5059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 1, 76.51, 25, 9.3023, 52.8096, 90.4548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 2, 19.51, 25, 8.8479, 7.0401, 43.6736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 3, 3.99, 25, 3.9087, 0.5025, 25.4597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.07, 26, 0.2671, 1.5242, 2.6245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 1, 45.44, 26, 10.9505, 25.1165, 67.4130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 2, 32.65, 26, 11.0286, 14.7151, 57.6594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 4, 12.85, 26, 7.3464, 3.6755, 36.2802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 5, 9.06, 26, 5.2234, 2.6300, 26.8813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 24, 0.1084, 1.0871, 1.5356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 1, 71.32, 24, 10.2003, 46.9872, 87.4624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 2, 26.23, 24, 10.1327, 10.7392, 51.2275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 3, 2.46, 24, 2.4595, 0.3001, 17.3943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.50, 24, 0.3002, 1.8771, 3.1190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 1, 30.55, 24, 10.0445, 14.1767, 53.9429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 2, 25.24, 24, 9.3975, 10.7528, 48.6092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 3, 20.80, 24, 8.9556, 7.8627, 44.7115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 4, 10.68, 24, 6.2882, 2.9643, 31.8606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 5, 12.73, 24, 6.6260, 4.0766, 33.3763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.24, 25, 0.1306, 1.0000, 1.5107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 1, 87.94, 25, 6.5306, 67.1700, 96.2979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 3, 12.06, 25, 6.5306, 3.7021, 32.8300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CX', NULL, 2.19, 23, 0.2618, 1.6455, 2.7315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 1, 40.00, 23, 10.8136, 20.7510, 62.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 2, 27.27, 23, 9.8660, 11.7895, 51.2671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 3, 6.62, 23, 4.6188, 1.4818, 25.0317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 4, 26.11, 23, 9.4207, 11.3782, 49.3128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.03, 26, 0.1694, 3.6859, 4.3839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 2, 3.67, 26, 3.6384, 0.4547, 24.0946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 3, 28.01, 26, 8.2548, 14.3439, 47.4818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 4, 29.48, 26, 9.3186, 14.2446, 51.2771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 5, 38.84, 26, 9.5152, 21.7695, 59.1661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 25, 0.1695, 3.9651, 4.6648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 1, 2.56, 25, 2.5668, 0.3140, 18.0006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 3, 13.61, 25, 6.6952, 4.6394, 33.7872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 4, 31.03, 25, 9.6298, 15.0944, 53.2466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 5, 52.79, 25, 10.3404, 32.2026, 72.4760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CX', NULL, 4.04, 26, 0.1902, 3.6479, 4.4312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 2, 10.26, 26, 6.0760, 2.8532, 30.7986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 3, 16.62, 26, 7.1725, 6.4226, 36.6593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 4, 32.03, 26, 9.7289, 15.8073, 54.1907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 5, 41.09, 26, 9.6726, 23.4472, 61.3660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CX', NULL, 2.01, 24, 0.2417, 1.5147, 2.5147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 1, 42.57, 24, 10.3515, 23.5929, 64.0286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 2, 26.02, 24, 8.7629, 12.0647, 47.4246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 3, 18.76, 24, 8.5277, 6.7642, 42.3543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 4, 12.64, 24, 8.1922, 3.0267, 40.1670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CX', NULL, 4.30, 26, 0.2004, 3.8916, 4.7173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 2, 7.59, 26, 5.6344, 1.5456, 30.0506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 3, 11.50, 26, 6.5140, 3.3628, 32.6850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 4, 23.78, 26, 8.7164, 10.3858, 45.6535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 5, 57.13, 26, 10.5716, 35.3894, 76.4218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CX', NULL, 2.70, 24, 0.3051, 2.0719, 3.3340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 1, 25.19, 24, 9.2595, 10.8600, 48.1980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 2, 23.80, 24, 8.9827, 10.0833, 46.5316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 3, 21.89, 24, 8.9788, 8.6367, 45.3665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 4, 13.77, 24, 6.7280, 4.7125, 34.0207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 5, 15.35, 24, 8.4860, 4.4875, 41.1833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CX', NULL, 4.23, 26, 0.2255, 3.7670, 4.6960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 1, 5.36, 26, 4.8935, 0.7701, 29.2326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 2, 6.14, 26, 4.3857, 1.3488, 23.8676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 3, 12.86, 26, 7.1075, 3.8449, 35.2713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 4, 11.25, 26, 6.5171, 3.2012, 32.7139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 5, 64.38, 26, 9.2550, 44.0468, 80.5830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CX', NULL, 3.34, 25, 0.2632, 2.8003, 3.8868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 1, 12.26, 25, 6.8843, 3.5940, 34.3628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 2, 13.29, 25, 7.4581, 3.8744, 36.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 3, 19.16, 25, 7.9657, 7.5815, 40.6580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 4, 38.42, 25, 9.8445, 20.9051, 59.5550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 5, 16.87, 25, 8.0858, 5.8148, 40.0135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CX', NULL, 4.40, 25, 0.1728, 4.0412, 4.7543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 2, 5.49, 25, 5.3489, 0.6890, 32.7631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 3, 6.36, 25, 4.5346, 1.3892, 24.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 4, 31.02, 25, 8.8686, 16.0519, 51.4082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 5, 57.13, 25, 9.2955, 37.8403, 74.4649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.4', 'CT', NULL, 1.20, 25, 0.0771, 1.0360, 1.3544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.4', 'CTP', 1, 80.48, 25, 7.7137, 59.9463, 91.9105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.4', 'CTP', 2, 19.52, 25, 7.7137, 8.0895, 40.0537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.8', 'CT', NULL, 2.48, 26, 0.1640, 2.1391, 2.8147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.8', 'CTP', 1, 15.16, 26, 7.9712, 4.7511, 39.0391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.8', 'CTP', 2, 21.99, 26, 8.0127, 9.7214, 42.4493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.8', 'CTP', 3, 62.85, 26, 10.1533, 40.8595, 80.5563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CX', NULL, 3.35, 40, 0.1738, 2.9963, 3.6995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 1, 3.00, 40, 2.4186, 0.5735, 14.2414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 2, 15.19, 40, 5.9133, 6.6123, 31.1899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 3, 26.90, 40, 9.6562, 11.9911, 49.8365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 4, 53.83, 40, 11.9431, 30.6099, 75.5023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 5, 1.08, 40, 0.8325, 0.2236, 5.0228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 40, 0.0706, 4.7762, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 4, 8.10, 40, 7.0586, 1.2798, 37.4929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 5, 91.90, 40, 7.0586, 62.5071, 98.7202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.52, 40, 0.2053, 3.1021, 3.9325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 1, 1.59, 40, 1.5925, 0.2063, 11.2292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 2, 17.57, 40, 8.0745, 6.4593, 39.7000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 3, 24.05, 40, 12.9707, 7.0007, 57.1098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 4, 41.09, 40, 12.0980, 20.2418, 65.7151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 5, 15.70, 40, 7.7800, 5.3664, 37.9485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 39, 0.1346, 4.4888, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 3, 3.08, 39, 2.4774, 0.5871, 14.5759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 4, 17.72, 39, 13.2974, 3.2877, 57.7093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 5, 79.20, 39, 13.1473, 43.0797, 95.0401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CX', NULL, 4.61, 40, 0.1605, 4.2825, 4.9316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 3, 7.93, 40, 6.9401, 1.2452, 37.0631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 4, 23.43, 40, 10.5146, 8.5498, 50.0307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 5, 68.64, 40, 11.6557, 42.2642, 86.7444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.67, 40, 0.1152, 4.4404, 4.9063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 2, 1.10, 40, 1.1265, 0.1381, 8.2592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 4, 29.35, 40, 11.0411, 12.3963, 54.9482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 5, 69.55, 40, 11.0880, 44.1974, 86.8151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.25, 40, 0.1886, 3.8717, 4.6347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 1, 3.01, 40, 2.4270, 0.5762, 14.2835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 2, 4.67, 40, 3.3588, 1.0516, 18.3954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 3, 5.69, 40, 3.0188, 1.8957, 15.8426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 4, 37.25, 40, 11.8419, 17.5635, 62.3222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 5, 49.38, 40, 12.4969, 26.1921, 72.8395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.32, 40, 0.2058, 3.9023, 4.7348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 2, 1.10, 40, 1.1265, 0.1381, 8.2592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 3, 16.89, 40, 10.2614, 4.4278, 47.1324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 4, 31.05, 40, 10.2705, 14.5788, 54.3043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 5, 50.95, 40, 12.5050, 27.4097, 74.0834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CX', NULL, 2.21, 40, 0.2677, 1.6649, 2.7477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 1, 29.21, 40, 12.7933, 10.5572, 59.0538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 2, 39.07, 40, 11.8814, 18.9397, 63.7643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 3, 13.61, 40, 7.4479, 4.1888, 36.1973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 4, 18.12, 40, 8.8451, 6.2120, 42.4963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CX', NULL, 4.04, 40, 0.1878, 3.6587, 4.4186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 1, 2.25, 40, 2.2745, 0.2846, 15.6939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 2, 0.82, 40, 0.8365, 0.1020, 6.2326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 3, 20.31, 40, 10.5532, 6.3786, 48.7946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 4, 44.06, 40, 12.5881, 21.8917, 68.8723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 5, 32.57, 40, 11.0424, 14.8705, 57.1813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CX', NULL, 3.18, 40, 0.3155, 2.5447, 3.8211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 2, 34.34, 40, 10.7578, 16.6108, 57.8532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 3, 29.67, 40, 11.6012, 12.0504, 56.4992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 4, 19.37, 40, 8.0585, 7.7969, 40.5501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 5, 16.63, 40, 12.9888, 2.9111, 57.0250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CX', NULL, 2.74, 40, 0.1144, 2.5078, 2.9706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 1, 2.24, 40, 2.2600, 0.2838, 15.5888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 2, 29.20, 40, 10.1506, 13.2520, 52.6831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 3, 60.96, 40, 11.1259, 37.7517, 80.0758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 4, 7.60, 40, 3.5569, 2.8701, 18.6425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CX', NULL, 1.16, 40, 0.0783, 1.0000, 1.3159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 1, 84.24, 40, 7.8273, 61.8615, 94.6280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 2, 15.76, 40, 7.8273, 5.3720, 38.1385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.53, 40, 0.2376, 4.0463, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 1, 2.24, 40, 2.2649, 0.2826, 15.6482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 2, 10.35, 40, 7.2666, 2.3136, 36.0113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 4, 7.30, 40, 5.4176, 1.5338, 28.4556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 5, 80.11, 40, 9.0438, 56.0986, 92.6994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.86, 40, 0.2129, 1.4269, 2.2881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 1, 47.14, 40, 12.6475, 24.2071, 71.3396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 2, 35.12, 40, 12.3227, 15.3482, 61.7787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 3, 2.60, 40, 1.4591, 0.8262, 7.8862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 4, 15.14, 40, 6.6634, 5.8830, 33.7473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 39, 0.1186, 1.1382, 1.6186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 1, 67.86, 39, 10.5457, 44.2387, 84.8926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 2, 27.66, 39, 10.1243, 12.0700, 51.5711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 3, 3.26, 39, 2.3176, 0.7577, 12.9758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 4, 1.22, 39, 1.0916, 0.1959, 7.1842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 39, 0.0933, 1.0612, 1.4388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 1, 75.18, 39, 9.3115, 52.4460, 89.2652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 2, 24.65, 39, 9.2987, 10.6119, 47.4040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.18, 39, 0.1816, 0.0218, 1.4079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 39, 0.0618, 1.0000, 1.2024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 1, 97.08, 39, 2.2204, 87.1969, 99.3871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 3, 1.04, 39, 1.0667, 0.1293, 7.8800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 4, 1.88, 39, 1.9074, 0.2356, 13.4523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CX', NULL, 2.26, 39, 0.3516, 1.5527, 2.9764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 1, 44.63, 39, 12.9081, 21.8764, 69.8877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 2, 13.89, 39, 7.8360, 4.1058, 37.7969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 3, 17.14, 39, 8.0648, 6.1500, 39.5043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 4, 19.06, 39, 10.7840, 5.4084, 49.2242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 5, 5.28, 39, 5.0578, 0.7142, 30.1619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CX', NULL, 2.89, 39, 0.1735, 2.5361, 3.2386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 2, 34.63, 39, 10.5181, 17.1369, 57.5721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 3, 44.67, 39, 13.0926, 21.6434, 70.2285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 4, 18.05, 39, 11.0395, 4.6343, 49.9467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 5, 2.66, 39, 2.0962, 0.5267, 12.3410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.40, 39, 0.2732, 1.8479, 2.9540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 1, 33.63, 39, 12.5532, 13.9661, 61.2740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 2, 15.43, 39, 5.8803, 6.8260, 31.2369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 3, 33.12, 39, 13.4656, 12.6358, 62.8977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 4, 12.85, 39, 5.3768, 5.2821, 28.0420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 5, 4.97, 39, 2.7769, 1.5670, 14.6722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.50, 39, 0.1875, 1.1221, 1.8813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 1, 66.03, 39, 10.7197, 42.4840, 83.6435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 2, 23.11, 39, 8.9427, 9.7896, 45.4311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 3, 5.53, 39, 3.7917, 1.3270, 20.2846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 4, 5.34, 39, 5.0604, 0.7360, 29.9917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 39, 0.1294, 1.0812, 1.6053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 1, 74.47, 39, 9.7055, 50.9263, 89.1270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 2, 19.95, 39, 9.0334, 7.3438, 43.9196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 3, 2.38, 39, 2.2915, 0.3314, 15.2045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 4, 3.20, 39, 2.6367, 0.5885, 15.6160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.54, 40, 0.1724, 1.1883, 1.8858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 1, 68.31, 40, 9.9442, 45.9796, 84.5159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 2, 20.23, 40, 8.5836, 7.9622, 42.6532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 3, 5.71, 40, 3.2223, 1.7734, 16.8880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 4, 0.94, 40, 0.9583, 0.1167, 7.0993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 5, 4.81, 40, 3.0746, 1.2830, 16.4248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 40, 0.1150, 1.0000, 1.4291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 1, 88.53, 40, 6.3361, 68.6001, 96.4595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 2, 3.30, 40, 3.1108, 0.4723, 19.6932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 3, 8.18, 40, 5.5509, 1.9564, 28.4324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 40, 0.0208, 1.0000, 1.0625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 1, 98.98, 40, 1.0418, 92.3156, 99.8731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 3, 1.02, 40, 1.0418, 0.1269, 7.6844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.33, 40, 0.2607, 1.0000, 1.8584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 1, 84.20, 40, 13.0485, 42.2933, 97.4846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 3, 15.04, 40, 13.1101, 2.1731, 58.5128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.76, 40, 0.7780, 0.0952, 5.8064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 40, 0.0420, 1.0000, 1.1505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 1, 96.41, 40, 2.2627, 87.7376, 99.0204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 2, 1.75, 40, 1.7730, 0.2199, 12.5559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.71, 40, 0.7249, 0.0882, 5.4345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 4, 1.13, 40, 1.1533, 0.1414, 8.4432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 40, 0.0468, 1.0000, 1.1717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 1, 94.14, 40, 3.3246, 82.6014, 98.1951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 2, 4.02, 40, 2.6709, 1.0222, 14.5205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 3, 1.84, 40, 1.8644, 0.2309, 13.1522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 40, 0.0294, 1.0000, 1.1148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 1, 95.52, 40, 2.3400, 87.5847, 98.4740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 2, 3.42, 40, 2.0485, 1.0022, 11.0420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 3, 1.05, 40, 0.9720, 0.1613, 6.5589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.46, 40, 0.2549, 1.0000, 1.9743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 1, 76.60, 40, 12.6857, 43.8904, 93.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 2, 3.69, 40, 2.7347, 0.8001, 15.3791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 3, 16.93, 40, 12.9682, 3.0620, 56.8187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 4, 2.77, 40, 2.1024, 0.5860, 12.1319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 38, 0.0438, 1.0000, 1.1768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 1, 91.20, 38, 4.3844, 77.4064, 96.9099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 2, 8.80, 38, 4.3844, 3.0901, 22.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.36, 38, 0.1916, 3.9713, 4.7475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 2, 5.12, 38, 5.0207, 0.6618, 30.4481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 3, 6.21, 38, 3.6659, 1.8159, 19.1607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 4, 36.27, 38, 11.6324, 17.0322, 61.2063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 5, 52.40, 38, 12.5382, 28.4431, 75.2962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.09, 38, 0.1337, 1.8176, 2.3594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 1, 10.33, 38, 5.1634, 3.5879, 26.2762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 2, 75.62, 38, 9.5677, 52.0088, 89.8744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 3, 8.93, 38, 7.1499, 1.6247, 36.7985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 4, 5.12, 38, 5.0207, 0.6618, 30.4481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 37, 0.0166, 1.0000, 1.0571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 1, 97.65, 37, 1.6611, 90.5347, 99.4514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 2, 2.35, 37, 1.6611, 0.5486, 9.4653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.95, 38, 0.1240, 1.7019, 2.2043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 1, 17.36, 38, 6.8711, 7.3693, 35.6631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 2, 76.31, 38, 8.5620, 55.2347, 89.3743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 4, 6.33, 38, 5.1428, 1.1536, 28.1445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.26, 38, 0.1306, 1.0000, 1.5269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 1, 73.77, 38, 13.0611, 41.7369, 91.6974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 2, 26.23, 38, 13.0611, 8.3026, 58.2631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 38, 0.1311, 1.0000, 1.4515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 1, 81.41, 38, 13.1091, 43.0898, 96.2009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 2, 18.59, 38, 13.1091, 3.7991, 56.9102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.31, 38, 0.4668, 1.3592, 3.2511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 1, 47.24, 38, 12.3739, 24.6643, 70.9982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 2, 25.19, 38, 11.2594, 9.1202, 53.0498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 3, 1.03, 38, 1.0591, 0.1282, 7.8386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 4, 2.90, 38, 2.1472, 0.6312, 12.2876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 5, 23.64, 38, 12.8807, 6.7979, 56.7901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.22, 40, 0.0791, 1.0600, 1.3801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 1, 78.75, 40, 7.7420, 59.2487, 90.4313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 2, 20.49, 40, 7.6459, 9.0651, 39.9681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.76, 40, 0.7780, 0.0952, 5.8064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.73, 39, 0.4403, 1.8387, 3.6213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 1, 28.12, 39, 11.1674, 11.3357, 54.4872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 2, 25.25, 39, 9.6723, 10.6887, 48.8010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 3, 11.13, 39, 7.4521, 2.6536, 36.5313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 4, 16.51, 39, 8.1957, 5.6003, 39.7201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 5, 18.99, 39, 13.2101, 3.9592, 57.1427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.30, 40, 0.1154, 1.0707, 1.5377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 1, 79.03, 40, 8.3489, 57.6352, 91.2616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 2, 15.33, 40, 7.6891, 5.1827, 37.5034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 3, 1.81, 40, 1.2753, 0.4324, 7.2892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 4, 3.82, 40, 2.5950, 0.9422, 14.2183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 40, 0.0275, 1.0000, 1.0934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 1, 96.92, 40, 2.4194, 85.9272, 99.3880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 2, 2.37, 40, 2.2822, 0.3293, 15.1417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.71, 40, 0.7249, 0.0882, 5.4345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CX', NULL, 2.76, 40, 0.3258, 2.1020, 3.4202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 1, 25.36, 40, 9.0181, 11.4706, 47.1039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 2, 22.74, 40, 10.5787, 8.0102, 49.8715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 3, 11.13, 40, 7.2997, 2.7402, 35.7814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 4, 31.98, 40, 12.7571, 12.5561, 60.6251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 5, 8.79, 40, 7.1473, 1.5625, 36.9053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 40, 0.2145, 3.7122, 4.5801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 2, 5.08, 40, 3.2590, 1.3451, 17.3558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 3, 16.04, 40, 10.2654, 3.9302, 47.1665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 4, 38.06, 40, 11.1781, 19.0575, 61.5847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 5, 40.82, 40, 12.7349, 19.1901, 66.7054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 40, 0.2339, 3.6293, 4.5757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 3, 31.58, 40, 12.1910, 12.8472, 59.0982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 4, 26.59, 40, 8.3319, 13.2545, 46.2064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 5, 41.83, 40, 12.6383, 20.0944, 67.2781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CX', NULL, 4.42, 40, 0.1294, 4.1621, 4.6855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 3, 4.15, 40, 3.4692, 0.7354, 20.1769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 4, 49.32, 40, 12.5478, 26.0658, 72.8740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 5, 46.53, 40, 12.2627, 24.3068, 70.2234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CX', NULL, 2.10, 40, 0.1768, 1.7432, 2.4586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 1, 27.91, 40, 9.4579, 13.0177, 50.0500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 2, 34.42, 40, 12.6648, 14.4362, 62.0160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 3, 37.33, 40, 12.1354, 17.2564, 62.9714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 4, 0.34, 40, 0.3500, 0.0423, 2.6802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CX', NULL, 3.81, 40, 0.1409, 3.5261, 4.0960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 1, 2.06, 40, 2.0807, 0.2595, 14.4993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 2, 5.54, 40, 3.4161, 1.5397, 18.0102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 3, 18.58, 40, 8.2063, 7.0757, 40.6040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 4, 56.90, 40, 11.5177, 33.7987, 77.3402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 5, 16.93, 40, 6.8393, 7.0828, 35.2765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CX', NULL, 2.78, 40, 0.4148, 1.9412, 3.6192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 1, 28.48, 40, 10.8249, 11.9686, 53.8494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 2, 14.64, 40, 6.6742, 5.5021, 33.5626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 3, 26.86, 40, 10.8665, 10.7104, 52.9228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 4, 10.41, 40, 4.3334, 4.3409, 22.9222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 5, 19.61, 40, 12.9188, 4.4427, 56.1368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CX', NULL, 4.63, 40, 0.1295, 4.3663, 4.8900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 3, 0.82, 40, 0.8365, 0.1020, 6.2326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 4, 35.55, 40, 12.9716, 14.9283, 63.4164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 5, 63.64, 40, 12.9317, 36.1062, 84.4213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CX', NULL, 3.95, 40, 0.2838, 3.3755, 4.5236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 1, 2.24, 40, 2.2600, 0.2838, 15.5888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 2, 12.33, 40, 7.7066, 3.2184, 37.2970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 3, 17.81, 40, 6.6161, 7.9893, 35.0888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 4, 23.47, 40, 8.5773, 10.4544, 44.6206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 5, 44.15, 40, 12.9900, 21.4053, 69.6459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CX', NULL, 4.21, 40, 0.1531, 3.8995, 4.5187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 3, 11.97, 40, 5.2549, 4.7223, 27.1577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 4, 55.16, 40, 12.5341, 30.6204, 77.4186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 5, 32.87, 40, 12.9652, 12.9851, 61.6455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CX', NULL, 1.02, 40, 0.0245, 1.0000, 1.0737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 1, 97.58, 40, 2.4465, 83.2483, 99.6941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 2, 2.42, 40, 2.4465, 0.3059, 16.7517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.4', 'CT', NULL, 1.26, 40, 0.1296, 1.0008, 1.5252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.4', 'CTP', 1, 74.76, 40, 12.9392, 42.5266, 92.2202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.4', 'CTP', 2, 24.18, 40, 13.0034, 7.0632, 57.2457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.4', 'CTP', 3, 1.06, 40, 1.0789, 0.1325, 7.9232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.8', 'CT', NULL, 2.78, 40, 0.0930, 2.5952, 2.9716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.8', 'CTP', 1, 2.24, 40, 2.2600, 0.2838, 15.5888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.8', 'CTP', 2, 17.17, 40, 8.1510, 6.1089, 39.7883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.8', 'CTP', 3, 80.58, 40, 8.4494, 58.1979, 92.5226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.4', 'CT', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.4', 'CTP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.4', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.4', 'CTP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.8', 'CT', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.8', 'CTP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.8', 'CTP', 3, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 44, 0.1956, 1.8859, 2.6749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.c', 'CXP', 1, 24.67, 44, 7.6139, 12.5334, 42.7960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.c', 'CXP', 2, 43.64, 44, 9.2038, 26.6906, 62.2208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.c', 'CXP', 3, 16.39, 44, 6.0840, 7.4162, 32.4308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.c', 'CXP', 4, 9.59, 44, 4.3886, 3.6802, 22.7428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.c', 'CXP', 5, 5.71, 44, 4.5335, 1.0966, 24.8596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 45, 0.0854, 4.6076, 4.9518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.f', 'CXP', 3, 2.20, 45, 2.1954, 0.2870, 14.9554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.f', 'CXP', 4, 17.63, 45, 7.8311, 6.7337, 38.8224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.f', 'CXP', 5, 80.17, 45, 7.8928, 59.7812, 91.6631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 45, 0.0378, 4.8851, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.h', 'CXP', 4, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.h', 'CXP', 5, 96.14, 45, 3.7836, 76.1509, 99.4872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.j', 'CX', NULL, 3.55, 45, 0.2207, 3.1013, 3.9911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.j', 'CXP', 1, 5.41, 45, 3.6538, 1.3404, 19.4270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.j', 'CXP', 2, 14.30, 45, 4.8924, 6.9430, 27.1680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.j', 'CXP', 3, 33.73, 45, 9.0128, 18.4223, 53.4256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.j', 'CXP', 4, 13.37, 45, 5.4900, 5.6074, 28.6333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.j', 'CXP', 5, 33.19, 45, 8.5664, 18.5666, 51.9700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 45, 0.0508, 4.7985, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.l', 'CXP', 4, 9.90, 45, 5.0833, 3.3700, 25.7345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.2.l', 'CXP', 5, 90.10, 45, 5.0833, 74.2655, 96.6300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.4', 'CX', NULL, 4.50, 45, 0.1155, 4.2701, 4.7355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.4', 'CXP', 2, 2.56, 45, 2.4719, 0.3551, 16.2204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.4', 'CXP', 4, 42.04, 45, 8.8760, 25.8237, 60.1834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.a.4', 'CXP', 5, 55.40, 45, 9.2059, 36.9556, 72.4649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 44, 0.0959, 4.3755, 4.7621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.e', 'CXP', 3, 3.55, 44, 2.5894, 0.7941, 14.4692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.e', 'CXP', 4, 36.02, 44, 8.6351, 20.9153, 54.5181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.e', 'CXP', 5, 60.43, 44, 8.7480, 42.2039, 76.1540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.f', 'CX', NULL, 4.12, 44, 0.1857, 3.7455, 4.4946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.f', 'CXP', 1, 4.30, 44, 3.2136, 0.9234, 17.8275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.f', 'CXP', 2, 4.22, 44, 2.9833, 0.9869, 16.3274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.f', 'CXP', 3, 15.76, 44, 6.0743, 6.9224, 32.0072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.f', 'CXP', 4, 26.59, 44, 7.5654, 14.2168, 44.1763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.f', 'CXP', 5, 49.12, 44, 9.2001, 31.4879, 66.9815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 45, 0.1955, 3.5014, 4.2895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.g', 'CXP', 1, 8.35, 45, 4.8406, 2.4834, 24.5838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.g', 'CXP', 2, 1.21, 45, 1.2009, 0.1622, 8.4766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.g', 'CXP', 3, 21.55, 45, 7.3702, 10.2399, 39.8063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.g', 'CXP', 4, 30.32, 45, 8.2828, 16.4916, 48.9522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.b.1.g', 'CXP', 5, 38.57, 45, 8.2350, 23.7576, 55.8468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.1', 'CX', NULL, 4.03, 45, 0.1903, 3.6431, 4.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.1', 'CXP', 1, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.1', 'CXP', 2, 1.38, 45, 1.2984, 0.2030, 8.7491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.1', 'CXP', 3, 26.48, 45, 8.3322, 13.1935, 46.0408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.1', 'CXP', 4, 24.80, 45, 7.2389, 13.1076, 41.8972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.1', 'CXP', 5, 43.48, 45, 8.5919, 27.5515, 60.8829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.2', 'CX', NULL, 4.04, 45, 0.1873, 3.6666, 4.4216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.2', 'CXP', 1, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.2', 'CXP', 2, 2.85, 45, 2.8156, 0.3781, 18.5296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.2', 'CXP', 3, 23.17, 45, 7.4025, 11.5355, 41.0762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.2', 'CXP', 4, 25.25, 45, 8.1886, 12.3469, 44.7427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.c.2', 'CXP', 5, 44.87, 45, 8.4434, 29.0337, 61.8230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.1', 'CX', NULL, 3.20, 45, 0.1325, 2.9356, 3.4698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.1', 'CXP', 2, 22.21, 45, 6.8760, 11.3497, 38.9034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.1', 'CXP', 3, 38.01, 45, 9.0386, 22.0590, 57.0521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.1', 'CXP', 4, 37.08, 45, 8.7102, 21.7350, 55.5676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.1', 'CXP', 5, 2.70, 45, 1.8111, 0.6865, 10.0189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.2', 'CX', NULL, 3.08, 45, 0.1612, 2.7583, 3.4079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.2', 'CXP', 1, 2.20, 45, 2.1954, 0.2870, 14.9554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.2', 'CXP', 2, 27.80, 45, 8.2084, 14.4510, 46.7525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.2', 'CXP', 3, 34.01, 45, 8.0279, 20.0451, 51.4548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.2', 'CXP', 4, 31.45, 45, 8.7171, 16.8797, 50.8913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.2', 'CXP', 5, 4.53, 45, 2.5977, 1.3966, 13.7331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.3', 'CX', NULL, 1.75, 45, 0.1764, 1.3965, 2.1076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.3', 'CXP', 1, 52.65, 45, 8.7663, 35.3754, 69.3128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.3', 'CXP', 2, 27.68, 45, 7.8536, 14.7885, 45.7648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.3', 'CXP', 3, 11.49, 45, 5.2541, 4.3847, 26.8870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.3', 'CXP', 4, 8.18, 45, 5.5143, 1.9881, 28.1205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.a', 'CX', NULL, 4.26, 45, 0.2612, 3.7370, 4.7897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.a', 'CXP', 1, 14.72, 45, 6.5484, 5.6868, 33.0599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.a', 'CXP', 3, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.a', 'CXP', 4, 7.07, 45, 6.6886, 0.9690, 37.1802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.a', 'CXP', 5, 74.35, 45, 8.8542, 53.2082, 88.0780, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.b', 'CX', NULL, 1.90, 45, 0.2439, 1.4128, 2.3959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.b', 'CXP', 1, 60.61, 45, 8.5041, 42.8762, 75.9303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.b', 'CXP', 2, 17.78, 45, 7.2117, 7.4100, 36.8872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.b', 'CXP', 3, 5.15, 45, 3.9825, 1.0367, 21.9300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.b', 'CXP', 4, 3.48, 45, 2.5302, 0.7855, 14.1247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.b', 'CXP', 5, 12.98, 45, 6.0595, 4.8151, 30.5432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.c', 'CX', NULL, 1.79, 45, 0.2365, 1.3120, 2.2653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.c', 'CXP', 1, 62.88, 45, 8.3331, 45.2078, 77.6751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.c', 'CXP', 2, 18.50, 45, 6.6184, 8.5662, 35.4744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.c', 'CXP', 3, 5.64, 45, 3.2842, 1.6935, 17.1714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.c', 'CXP', 4, 2.83, 45, 2.0132, 0.6605, 11.3000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.c', 'CXP', 5, 10.15, 45, 5.7657, 3.0632, 28.7714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.d', 'CX', NULL, 1.69, 44, 0.2036, 1.2791, 2.1005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.d', 'CXP', 1, 61.23, 44, 8.5202, 43.3647, 76.5055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.d', 'CXP', 2, 23.59, 44, 7.4508, 11.8273, 41.5406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.d', 'CXP', 3, 6.63, 44, 3.3724, 2.3150, 17.5624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.d', 'CXP', 4, 2.08, 44, 2.0726, 0.2715, 14.1994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.d', 'CXP', 5, 6.47, 44, 4.7386, 1.4069, 25.1236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.e', 'CX', NULL, 1.51, 44, 0.1678, 1.1683, 1.8452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.e', 'CXP', 1, 72.14, 44, 8.7017, 51.9544, 86.1099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.e', 'CXP', 2, 12.71, 44, 7.2752, 3.7344, 35.3335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.e', 'CXP', 3, 7.50, 44, 4.6003, 2.0816, 23.5963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.e', 'CXP', 4, 7.66, 44, 4.8138, 2.0579, 24.6583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.f', 'CX', NULL, 2.14, 45, 0.2248, 1.6883, 2.5945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.f', 'CXP', 1, 45.96, 45, 9.0261, 29.0212, 63.8873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.f', 'CXP', 2, 20.73, 45, 7.1379, 9.8283, 38.5616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.f', 'CXP', 3, 15.99, 45, 7.4188, 5.8842, 36.6798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.f', 'CXP', 4, 7.84, 45, 3.9561, 2.7465, 20.4111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.1.f', 'CXP', 5, 9.48, 45, 5.0497, 3.0972, 25.5317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.3', 'CX', NULL, 2.80, 44, 0.1431, 2.5129, 3.0900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.3', 'CXP', 2, 44.49, 44, 8.9838, 27.7926, 62.5375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.3', 'CXP', 3, 33.13, 44, 8.7413, 18.2684, 52.3302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.3', 'CXP', 4, 20.12, 44, 6.8519, 9.6377, 37.3112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.a.3', 'CXP', 5, 2.26, 44, 2.2516, 0.2936, 15.3208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.a', 'CX', NULL, 2.73, 44, 0.2654, 2.1995, 3.2701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.a', 'CXP', 1, 25.68, 44, 8.7926, 12.0108, 46.6687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.a', 'CXP', 2, 21.70, 44, 7.5491, 10.1604, 40.4364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.a', 'CXP', 3, 20.60, 44, 7.4206, 9.4120, 39.3093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.a', 'CXP', 4, 17.50, 44, 6.3037, 8.0798, 33.8456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.a', 'CXP', 5, 14.52, 44, 6.6446, 5.4591, 33.3358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.b', 'CX', NULL, 1.82, 45, 0.1962, 1.4238, 2.2147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.b', 'CXP', 1, 54.85, 45, 9.0035, 36.8611, 71.6510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.b', 'CXP', 2, 25.00, 45, 8.1275, 12.2165, 44.3995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.b', 'CXP', 3, 6.16, 45, 3.1845, 2.1151, 16.6134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.b', 'CXP', 4, 11.37, 45, 5.8841, 3.8023, 29.3855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.b', 'CXP', 5, 2.63, 45, 2.4717, 0.3830, 15.9081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 45, 0.1887, 1.2059, 1.9664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.c', 'CXP', 1, 68.49, 45, 8.3407, 49.9352, 82.5655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.c', 'CXP', 2, 18.30, 45, 7.6970, 7.3558, 38.7333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.c', 'CXP', 3, 4.98, 45, 2.8994, 1.5033, 15.2666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.c', 'CXP', 4, 2.56, 45, 2.4719, 0.3551, 16.2204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.c', 'CXP', 5, 5.67, 45, 4.3702, 1.1431, 23.7836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 44, 0.2732, 1.5674, 2.6694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.d', 'CXP', 1, 49.62, 44, 8.6208, 32.9436, 66.3781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.d', 'CXP', 2, 23.91, 44, 8.0825, 11.3694, 43.4951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.d', 'CXP', 3, 6.37, 44, 3.1546, 2.2852, 16.5048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.d', 'CXP', 4, 5.23, 44, 3.0365, 1.5764, 15.9564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.d', 'CXP', 5, 14.88, 44, 7.2068, 5.2569, 35.5129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.e', 'CX', NULL, 1.52, 44, 0.1640, 1.1866, 1.8482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.e', 'CXP', 1, 69.69, 44, 8.0506, 51.5959, 83.2158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.e', 'CXP', 2, 14.58, 44, 5.6730, 6.3736, 29.9550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.e', 'CXP', 3, 10.04, 44, 5.0808, 3.4682, 25.7640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.e', 'CXP', 4, 5.69, 44, 4.4401, 1.1260, 24.2415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 45, 0.0224, 1.0000, 1.0770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.f', 'CXP', 1, 96.82, 45, 2.2415, 87.5357, 99.2464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.f', 'CXP', 2, 3.18, 45, 2.2415, 0.7536, 12.4643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.93, 45, 0.2502, 1.4240, 2.4325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.b', 'CXP', 1, 56.76, 45, 8.9613, 38.6110, 73.2640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.b', 'CXP', 2, 18.33, 45, 6.1880, 8.8882, 34.0488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.b', 'CXP', 3, 4.09, 45, 2.3525, 1.2575, 12.4964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.b', 'CXP', 4, 16.96, 45, 7.6217, 6.4184, 37.8039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.b', 'CXP', 5, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 44, 0.1311, 1.1689, 1.6977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.c', 'CXP', 1, 70.44, 44, 8.5337, 51.0426, 84.4832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.c', 'CXP', 2, 15.80, 44, 7.2471, 5.8847, 36.0162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.c', 'CXP', 3, 13.77, 44, 6.2736, 5.2126, 31.6680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.d', 'CX', NULL, 1.43, 45, 0.1714, 1.0885, 1.7792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.d', 'CXP', 1, 74.49, 45, 7.1800, 57.6893, 86.2115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.d', 'CXP', 2, 17.52, 45, 5.9348, 8.4963, 32.7074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.d', 'CXP', 3, 1.97, 45, 1.9048, 0.2752, 12.7847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.d', 'CXP', 4, 2.16, 45, 2.1524, 0.2811, 14.6944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.d', 'CXP', 5, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.e', 'CX', NULL, 1.49, 45, 0.1587, 1.1734, 1.8131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.e', 'CXP', 1, 71.52, 45, 8.4862, 52.0289, 85.3285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.e', 'CXP', 2, 16.42, 45, 7.6208, 6.0287, 37.5620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.e', 'CXP', 3, 4.55, 45, 3.1142, 1.1129, 16.8187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.e', 'CXP', 4, 6.22, 45, 4.5622, 1.3536, 24.2869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.e', 'CXP', 5, 1.28, 45, 1.2926, 0.1659, 9.2271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.f', 'CX', NULL, 1.74, 45, 0.1729, 1.3910, 2.0878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.f', 'CXP', 1, 53.74, 45, 8.8958, 36.0956, 70.4980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.f', 'CXP', 2, 23.94, 45, 7.6267, 11.9200, 42.2673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.f', 'CXP', 3, 16.96, 45, 7.6217, 6.4184, 37.8039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.f', 'CXP', 4, 5.36, 45, 4.1690, 1.0701, 22.8829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.a', 'CX', NULL, 3.66, 44, 0.1847, 3.2894, 4.0346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.a', 'CXP', 1, 3.94, 44, 3.8597, 0.5223, 24.2782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.a', 'CXP', 2, 10.88, 44, 5.4259, 3.8010, 27.3980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.a', 'CXP', 3, 20.95, 44, 7.0560, 10.0867, 38.4888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.a', 'CXP', 4, 43.50, 44, 8.9124, 27.0322, 61.5302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.a', 'CXP', 5, 20.74, 44, 6.3120, 10.7611, 36.2058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.b', 'CX', NULL, 2.49, 44, 0.1465, 2.1941, 2.7850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.b', 'CXP', 1, 6.47, 44, 4.2389, 1.6538, 22.1273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.b', 'CXP', 2, 53.19, 44, 8.8314, 35.7229, 69.9146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.b', 'CXP', 3, 25.27, 44, 7.3816, 13.3203, 42.6505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.b', 'CXP', 4, 15.08, 44, 6.4586, 6.0314, 32.9305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 45, 0.1077, 1.1178, 1.5517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.c', 'CXP', 1, 72.38, 45, 8.5103, 52.6375, 86.0765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.c', 'CXP', 2, 21.75, 45, 8.0506, 9.6807, 41.9007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.c', 'CXP', 3, 5.86, 45, 4.2348, 1.3082, 22.6252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.d', 'CX', NULL, 2.48, 45, 0.1486, 2.1794, 2.7784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.d', 'CXP', 1, 5.35, 45, 3.3418, 1.4716, 17.6100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.d', 'CXP', 2, 56.02, 45, 8.9806, 37.9248, 72.6409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.d', 'CXP', 3, 27.89, 45, 8.2630, 14.4575, 46.9584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.d', 'CXP', 4, 6.88, 45, 3.5714, 2.3458, 18.5155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.d', 'CXP', 5, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 45, 0.0967, 1.4761, 1.8659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.e', 'CXP', 1, 36.76, 45, 8.2585, 22.1274, 54.3288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.e', 'CXP', 2, 59.37, 45, 8.4562, 41.8942, 74.7614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.e', 'CXP', 3, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.f', 'CX', NULL, 1.31, 44, 0.0923, 1.1244, 1.4967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.f', 'CXP', 1, 71.54, 44, 8.5832, 51.7868, 85.4675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.f', 'CXP', 2, 27.17, 44, 8.5455, 13.5043, 47.1239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.f', 'CXP', 4, 1.29, 44, 1.3050, 0.1671, 9.3240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.g', 'CX', NULL, 2.24, 45, 0.2272, 1.7846, 2.7002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.g', 'CXP', 1, 37.63, 45, 8.5063, 22.5189, 55.6061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.g', 'CXP', 2, 33.30, 45, 8.0337, 19.4137, 50.8613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.g', 'CXP', 3, 9.39, 45, 4.9002, 3.1433, 24.8575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.g', 'CXP', 4, 6.55, 45, 4.9699, 1.3447, 26.4756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.g', 'CXP', 5, 13.13, 45, 5.3402, 5.5553, 27.9698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 45, 0.1370, 1.4373, 1.9894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.h', 'CXP', 1, 43.66, 45, 9.0240, 27.0065, 61.8788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.h', 'CXP', 2, 45.21, 45, 9.1616, 28.1347, 63.4841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.h', 'CXP', 3, 7.27, 45, 3.7106, 2.5213, 19.2066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.h', 'CXP', 4, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.i', 'CX', NULL, 2.76, 44, 0.2190, 2.3161, 3.1993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.i', 'CXP', 1, 17.94, 44, 6.5740, 8.1613, 34.9838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.i', 'CXP', 2, 27.66, 44, 7.7541, 14.8935, 45.5145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.i', 'CXP', 3, 26.52, 44, 8.8415, 12.6327, 47.4024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.i', 'CXP', 4, 16.43, 44, 6.6339, 6.9091, 34.2502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.d.1.i', 'CXP', 5, 11.44, 44, 5.2028, 4.3862, 26.6809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.d', 'CX', NULL, 1.82, 45, 0.1955, 1.4218, 2.2099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.d', 'CXP', 1, 58.55, 45, 9.0309, 40.0195, 74.9365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.d', 'CXP', 2, 15.83, 45, 5.2032, 7.8840, 29.2353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.d', 'CXP', 3, 16.60, 45, 8.1378, 5.7391, 39.4224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.d', 'CXP', 4, 3.54, 45, 2.4757, 0.8432, 13.6621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.d', 'CXP', 5, 5.49, 45, 3.2112, 1.6383, 16.8207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 45, 0.0580, 1.0277, 1.2616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.e', 'CXP', 1, 85.53, 45, 5.8045, 69.6714, 93.8352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.e', 'CXP', 2, 14.47, 45, 5.8045, 6.1648, 30.3286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.1', 'CX', NULL, 2.77, 45, 0.2658, 2.2363, 3.3076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.1', 'CXP', 1, 27.51, 45, 7.8148, 14.6950, 45.5333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.1', 'CXP', 2, 14.96, 45, 5.8938, 6.4648, 30.9132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.1', 'CXP', 3, 21.70, 45, 6.3128, 11.5903, 36.9499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.1', 'CXP', 4, 24.50, 45, 8.3122, 11.5951, 44.5243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.1', 'CXP', 5, 11.34, 45, 6.2225, 3.5412, 30.8068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 44, 0.2260, 3.3913, 4.3027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.a', 'CXP', 1, 6.78, 44, 4.8686, 1.5144, 25.5887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.a', 'CXP', 2, 11.96, 44, 5.2949, 4.6999, 27.2493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.a', 'CXP', 3, 9.99, 44, 4.8811, 3.5840, 24.9071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.a', 'CXP', 4, 32.30, 44, 8.8258, 17.4531, 51.8493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.a', 'CXP', 5, 38.96, 44, 8.9862, 22.9517, 57.7630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.b', 'CX', NULL, 3.90, 44, 0.2131, 3.4707, 4.3300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.b', 'CXP', 1, 6.78, 44, 4.8686, 1.5144, 25.5887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.b', 'CXP', 2, 8.10, 44, 4.2803, 2.6903, 21.9389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.b', 'CXP', 3, 15.26, 44, 5.2526, 7.3513, 29.0015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.b', 'CXP', 4, 28.03, 44, 8.8658, 13.8360, 48.5870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.2.b', 'CXP', 5, 41.83, 44, 8.5202, 26.1936, 59.3002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.4', 'CX', NULL, 4.12, 44, 0.2247, 3.6692, 4.5755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.4', 'CXP', 1, 5.82, 44, 4.5461, 1.1494, 24.7550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.4', 'CXP', 2, 5.56, 44, 3.8496, 1.3226, 20.5272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.4', 'CXP', 3, 13.50, 44, 7.4935, 4.1046, 36.2780, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.4', 'CXP', 4, 20.79, 44, 6.8524, 10.1863, 37.7911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.a.4', 'CXP', 5, 54.32, 44, 8.9856, 36.4265, 71.1715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.2', 'CX', NULL, 2.14, 45, 0.1589, 1.8228, 2.4634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.2', 'CXP', 1, 31.19, 45, 8.1878, 17.3622, 49.4399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.2', 'CXP', 2, 30.13, 45, 8.3602, 16.2300, 48.9843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.2', 'CXP', 3, 31.85, 45, 8.7718, 17.1520, 51.3476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.2', 'CXP', 4, 6.82, 45, 3.4464, 2.3967, 17.9216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.4', 'CX', NULL, 4.15, 45, 0.1351, 3.8740, 4.4184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.4', 'CXP', 2, 5.77, 45, 3.4218, 1.6937, 17.8768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.4', 'CXP', 3, 12.42, 45, 5.3991, 4.9536, 27.8284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.4', 'CXP', 4, 43.24, 45, 8.5622, 27.3816, 60.6082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.4', 'CXP', 5, 38.58, 45, 8.5164, 23.3356, 56.4451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.7', 'CX', NULL, 3.36, 45, 0.2634, 2.8253, 3.8870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.7', 'CXP', 1, 17.33, 45, 6.5987, 7.6545, 34.6590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.7', 'CXP', 2, 17.98, 45, 6.7060, 8.0633, 35.4080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.7', 'CXP', 3, 11.23, 45, 4.4812, 4.8606, 23.8367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.7', 'CXP', 4, 18.65, 45, 7.6789, 7.6364, 38.8684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.7', 'CXP', 5, 34.81, 45, 8.1597, 20.5496, 52.4264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.8', 'CX', NULL, 4.03, 45, 0.2050, 3.6210, 4.4472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.8', 'CXP', 1, 3.86, 45, 3.7836, 0.5128, 23.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.8', 'CXP', 2, 8.45, 45, 5.1116, 2.3816, 25.9013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.8', 'CXP', 3, 10.84, 45, 7.0132, 2.7412, 34.4160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.8', 'CXP', 4, 34.09, 45, 8.2571, 19.7831, 52.0328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.b.8', 'CXP', 5, 42.75, 45, 8.4821, 27.0811, 60.0229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.c.1', 'CX', NULL, 2.48, 44, 0.2066, 2.0639, 2.8973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.c.1', 'CXP', 1, 24.97, 44, 7.5229, 12.8983, 42.7901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.c.1', 'CXP', 2, 26.98, 44, 7.9150, 14.1180, 45.3816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.c.1', 'CXP', 3, 31.21, 44, 8.4416, 17.0350, 50.0673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.c.1', 'CXP', 4, 8.68, 44, 4.8771, 2.6754, 24.7403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.c.1', 'CXP', 5, 8.15, 44, 4.9467, 2.2883, 25.1709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.1', 'CX', NULL, 3.70, 45, 0.1233, 3.4466, 3.9436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.1', 'CXP', 2, 11.00, 45, 4.9030, 4.3128, 25.3252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.1', 'CXP', 3, 21.20, 45, 6.8491, 10.5374, 38.0712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.1', 'CXP', 4, 55.07, 45, 8.9975, 37.0699, 71.8401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.1', 'CXP', 5, 12.72, 45, 4.7513, 5.7947, 25.6652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.3', 'CX', NULL, 1.48, 45, 0.1515, 1.1736, 1.7842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.3', 'CXP', 1, 73.31, 45, 8.0120, 54.6129, 86.2403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.3', 'CXP', 2, 9.90, 45, 5.1528, 3.3169, 26.0351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.3', 'CXP', 3, 13.99, 45, 6.7442, 4.9907, 33.4789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.3', 'CXP', 4, 1.21, 45, 1.2009, 0.1622, 8.4766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.3', 'CXP', 5, 1.60, 45, 1.6022, 0.2069, 11.2526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.4', 'CT', NULL, 1.11, 44, 0.0594, 1.0000, 1.2346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.4', 'CTP', 1, 89.75, 44, 5.3060, 73.2347, 96.5539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.4', 'CTP', 2, 9.01, 44, 4.9101, 2.8724, 24.8882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.4', 'CTP', 3, 1.24, 44, 1.2314, 0.1661, 8.6904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.8', 'CT', NULL, 2.23, 45, 0.1323, 1.9584, 2.4916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.8', 'CTP', 1, 16.87, 45, 7.0968, 6.8203, 36.0087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.8', 'CTP', 2, 43.76, 45, 9.0029, 27.1257, 61.9226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.C.3.d.8', 'CTP', 3, 39.37, 45, 8.8136, 23.5796, 57.7472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.08, 21, 0.1991, 1.6613, 2.4920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 1, 17.48, 21, 13.8407, 2.7847, 61.0512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 2, 63.33, 21, 15.4799, 30.0658, 87.3978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 3, 13.23, 21, 6.4820, 4.4831, 33.1154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 4, 5.96, 21, 4.7371, 1.0764, 26.9764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 21, 0.1704, 4.1254, 4.8364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 4, 51.91, 21, 17.0425, 20.6270, 81.7665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 5, 48.09, 21, 17.0425, 18.2335, 79.3730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CX', NULL, 3.01, 21, 0.5100, 1.9424, 4.0701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 1, 14.23, 21, 12.9919, 1.7692, 60.4473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 2, 35.88, 21, 18.3338, 9.5969, 74.6826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 3, 10.99, 21, 6.8673, 2.7776, 34.8096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 4, 12.83, 21, 7.0427, 3.8045, 35.3767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 5, 26.07, 21, 14.6057, 6.7662, 63.1445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 21, 0.1820, 4.2508, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 4, 36.95, 21, 18.2012, 10.3016, 74.9378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 5, 63.05, 21, 18.2012, 25.0622, 89.6984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CX', NULL, 4.58, 21, 0.1785, 4.2070, 4.9518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 4, 42.06, 21, 17.8527, 13.6039, 76.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 5, 57.94, 21, 17.8527, 23.0099, 86.3961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 21, 0.1190, 4.5060, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 2, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 3, 2.67, 21, 2.7638, 0.2966, 20.1584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 4, 18.80, 21, 10.0481, 5.5407, 47.7507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 5, 78.39, 21, 10.6415, 49.4531, 93.0769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.02, 21, 0.3464, 2.3009, 3.7459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 1, 3.04, 21, 3.0088, 0.3728, 20.8450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 2, 32.79, 21, 15.3212, 10.2664, 67.5344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 3, 40.29, 21, 17.9270, 12.4780, 76.1511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 4, 6.55, 21, 4.1493, 1.6731, 22.3783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 5, 17.33, 21, 13.2062, 2.9753, 58.9120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CX', NULL, 4.55, 21, 0.1804, 4.1693, 4.9220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 2, 1.86, 21, 1.8031, 0.2391, 12.9773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 3, 5.33, 21, 3.9466, 1.0918, 22.3404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 4, 29.20, 21, 14.7699, 8.5017, 64.6701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 5, 63.61, 21, 15.5267, 30.1388, 87.6287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CX', NULL, 2.94, 21, 0.3026, 2.3111, 3.5737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 2, 40.32, 21, 17.9853, 12.4410, 76.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 3, 27.46, 21, 14.2978, 7.8099, 62.8524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 4, 29.88, 21, 14.8749, 8.8344, 65.2016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 5, 2.34, 21, 1.8484, 0.4412, 11.4653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CX', NULL, 4.54, 20, 0.2067, 4.1100, 4.9751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 1, 1.79, 20, 1.8387, 0.2030, 14.0103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 2, 2.94, 20, 2.9152, 0.3550, 20.4566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 3, 4.81, 20, 4.9264, 0.5279, 32.4619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 4, 20.17, 20, 14.4325, 3.7242, 62.2548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 5, 70.30, 20, 15.3022, 33.7977, 91.6498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CX', NULL, 3.30, 21, 0.2045, 2.8685, 3.7217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 1, 2.81, 21, 2.7813, 0.3455, 19.4619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 2, 11.59, 21, 7.2348, 2.9205, 36.3760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 3, 38.86, 21, 18.1139, 11.4695, 75.7145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 4, 46.73, 21, 17.2290, 17.1572, 78.8000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CX', NULL, 2.95, 21, 0.3446, 2.2356, 3.6734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 1, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 2, 52.29, 21, 17.1644, 20.6905, 82.1518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 3, 1.71, 21, 1.7824, 0.1900, 13.7153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 4, 43.69, 21, 17.0292, 15.4789, 76.6780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 5, 2.17, 21, 2.1218, 0.2736, 15.1626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CX', NULL, 1.09, 21, 0.0549, 1.0000, 1.2064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 1, 90.96, 21, 5.4647, 71.5544, 97.5755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 2, 8.89, 21, 5.4421, 2.3487, 28.3803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 3, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 21, 0.7319, 2.2755, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 1, 28.56, 21, 18.5074, 5.6860, 72.6179, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 4, 5.52, 21, 4.8650, 0.8257, 29.0396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 5, 65.92, 21, 18.1509, 26.3939, 91.2547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.66, 20, 0.2023, 1.2387, 2.0856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 1, 41.50, 20, 18.2569, 12.8150, 77.3921, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 2, 53.59, 20, 18.0128, 20.2288, 84.0193, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 3, 2.12, 20, 2.0772, 0.2647, 14.9857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 4, 2.80, 20, 2.9081, 0.3054, 21.2641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 21, 0.1029, 1.0000, 1.3849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 1, 82.98, 21, 10.2921, 51.6019, 95.7063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 2, 17.02, 21, 10.2921, 4.2937, 48.3981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 21, 0.0735, 1.0000, 1.2836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 1, 87.12, 21, 7.3244, 63.4142, 96.3511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 2, 12.73, 21, 7.3016, 3.5721, 36.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 21, 0.0817, 1.0000, 1.2620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 1, 90.85, 21, 8.1747, 56.0741, 98.7215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 2, 9.15, 21, 8.1747, 1.2785, 43.9259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 21, 0.1261, 1.0030, 1.5292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 1, 79.14, 21, 10.4064, 50.4602, 93.3874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 2, 15.27, 21, 9.2996, 3.8660, 44.6641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 3, 5.45, 21, 3.7306, 1.2588, 20.6928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 4, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CX', NULL, 2.63, 21, 0.2976, 2.0041, 3.2459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 2, 65.10, 21, 15.7881, 30.4464, 88.8243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 3, 10.40, 21, 8.4128, 1.7371, 43.2765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 4, 21.39, 21, 14.1418, 4.4971, 61.1305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 5, 3.10, 21, 3.1987, 0.3473, 22.7493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CX', NULL, 2.31, 21, 0.4847, 1.3030, 3.3251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 1, 46.36, 21, 17.7621, 16.3035, 79.3159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 2, 16.52, 21, 8.7185, 5.0239, 42.5227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 3, 2.67, 21, 2.7638, 0.2966, 20.1584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 4, 28.28, 21, 14.7990, 7.9220, 64.3670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 5, 6.18, 21, 4.1805, 1.4441, 22.8610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 21, 0.1226, 1.0000, 1.4785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 1, 81.90, 21, 10.5815, 50.5144, 95.2480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 2, 13.94, 21, 9.8495, 2.8408, 47.3089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 3, 4.16, 21, 3.4277, 0.7179, 20.6840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CX', NULL, 1.33, 21, 0.1514, 1.0140, 1.6457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 1, 74.28, 21, 11.8504, 44.1937, 91.3289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 2, 22.64, 21, 11.2887, 7.0891, 52.8910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 3, 0.91, 21, 0.9577, 0.1007, 7.7471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 4, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 5, 2.02, 21, 2.1024, 0.2245, 15.8936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CX', NULL, 1.49, 21, 0.2328, 1.0027, 1.9739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 1, 73.37, 21, 12.0103, 43.3202, 90.8511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 2, 10.86, 21, 6.8116, 2.7293, 34.5852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 3, 10.26, 21, 8.4022, 1.6750, 43.4123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 4, 4.60, 21, 4.7044, 0.5138, 31.0750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 5, 0.91, 21, 0.9577, 0.1007, 7.7471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 21, 0.2770, 1.0000, 2.1454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 1, 64.21, 21, 15.6777, 30.1823, 88.1573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 2, 25.39, 21, 14.0579, 6.7474, 61.5393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 4, 10.26, 21, 8.4022, 1.6750, 43.4123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 5, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 21, 0.0195, 1.0000, 1.0595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 1, 98.13, 21, 1.9524, 85.1101, 99.7920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 2, 1.87, 21, 1.9524, 0.2080, 14.8899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 21, 0.0438, 1.0000, 1.1460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 1, 96.41, 21, 2.7083, 83.9914, 99.2795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 2, 1.71, 21, 1.7556, 0.1972, 13.3095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 3, 1.87, 21, 1.9524, 0.2080, 14.8899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 21, 0.1759, 1.0000, 1.6382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 1, 81.10, 21, 10.5940, 50.3706, 94.7790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 2, 10.66, 21, 6.7786, 2.6302, 34.4982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 3, 8.24, 21, 8.0874, 0.9547, 45.5413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.36, 21, 0.2005, 1.0000, 1.7763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 1, 72.72, 21, 15.2335, 34.9472, 92.9701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 2, 18.90, 21, 13.9144, 3.3879, 60.7571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 3, 8.24, 21, 8.0874, 0.9547, 45.5413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 21, 0.0998, 1.0000, 1.3596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 1, 85.00, 21, 9.9634, 52.6111, 96.6577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 2, 14.86, 21, 9.9508, 3.2701, 47.3793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 21, 0.1547, 1.0000, 1.6452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 1, 67.74, 21, 15.4669, 32.4222, 90.1904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 2, 32.26, 21, 15.4669, 9.8096, 67.5778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CX', NULL, 4.58, 21, 0.1610, 4.2436, 4.9155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 3, 0.91, 21, 0.9577, 0.1007, 7.7471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 4, 40.22, 21, 15.8179, 14.5723, 72.6329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 5, 58.87, 21, 15.9332, 26.6167, 84.9548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CX', NULL, 1.57, 21, 0.1856, 1.1876, 1.9620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 1, 44.23, 21, 18.0628, 14.6865, 78.5089, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 2, 54.06, 21, 17.7244, 20.9829, 83.9090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 3, 1.71, 21, 1.7556, 0.1972, 13.3095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 20, 0.0946, 1.0000, 1.3431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 1, 85.49, 20, 9.4604, 54.4198, 96.6775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 2, 14.51, 20, 9.4604, 3.3225, 45.5802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CX', NULL, 1.64, 20, 0.1908, 1.2452, 2.0440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 1, 35.54, 20, 19.0839, 8.7952, 75.9176, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 2, 64.46, 20, 19.0839, 24.0824, 91.2048, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 20, 0.1589, 1.0000, 1.6531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 1, 67.94, 20, 15.8866, 31.5269, 90.6988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 2, 32.06, 20, 15.8866, 9.3012, 68.4731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 21, 0.0848, 1.0000, 1.2886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 1, 88.83, 21, 8.4809, 57.2134, 97.9294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 2, 11.17, 21, 8.4809, 2.0706, 42.7866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CX', NULL, 2.94, 21, 0.6015, 1.6870, 4.1963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 1, 29.10, 21, 14.3718, 8.7597, 63.7047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 2, 18.71, 21, 9.8870, 5.5962, 47.1778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 3, 15.32, 21, 13.8019, 1.9278, 62.4713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 4, 2.67, 21, 2.7638, 0.2966, 20.1584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 5, 34.21, 21, 18.2248, 8.7596, 73.7898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 21, 0.1181, 1.0102, 1.5030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 1, 74.34, 21, 11.8118, 44.3273, 91.3376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 2, 25.66, 21, 11.8118, 8.6624, 55.6727, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 21, 0.4431, 2.6840, 4.5327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 1, 4.38, 21, 3.3605, 0.8514, 19.6308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 2, 32.27, 21, 13.3554, 11.7499, 63.0211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 3, 2.90, 21, 2.9921, 0.3236, 21.5240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 4, 19.06, 21, 13.8692, 3.4835, 60.5686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 5, 41.40, 21, 18.2523, 12.8212, 77.2398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 21, 0.2552, 1.0000, 2.0386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 1, 75.34, 21, 11.6594, 45.2081, 91.8773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 2, 11.69, 21, 8.5818, 2.2819, 42.8507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 4, 12.98, 21, 8.0725, 3.2470, 39.8463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 21, 0.0574, 1.0000, 1.1783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 1, 94.15, 21, 5.7433, 64.6419, 99.2990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 2, 5.85, 21, 5.7433, 0.7010, 35.3581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CX', NULL, 3.72, 20, 0.3465, 2.9939, 4.4445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 1, 1.92, 20, 1.8359, 0.2527, 13.1063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 2, 8.68, 20, 6.0873, 1.8705, 32.1678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 3, 42.73, 20, 18.5866, 13.2069, 78.5277, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 4, 8.91, 20, 5.1994, 2.4970, 27.2128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 5, 37.76, 20, 16.6326, 12.1223, 72.7419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CX', NULL, 4.34, 21, 0.1908, 3.9430, 4.7392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 2, 1.71, 21, 1.7556, 0.1972, 13.3095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 3, 8.18, 21, 5.7608, 1.7683, 30.6119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 4, 44.39, 21, 17.6191, 15.2602, 77.9613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 5, 45.72, 21, 17.0957, 16.6775, 77.9936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.93, 21, 0.3563, 3.1908, 4.6774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 1, 1.71, 21, 1.7556, 0.1972, 13.3095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 2, 7.42, 21, 5.6057, 1.4380, 30.5459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 3, 31.14, 21, 18.2304, 7.1307, 72.7090, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 4, 15.21, 21, 8.1390, 4.5860, 40.0879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 5, 44.52, 21, 17.2298, 15.7747, 77.4709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CX', NULL, 4.42, 21, 0.1938, 4.0191, 4.8278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 2, 2.17, 21, 2.1218, 0.2736, 15.1626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 3, 6.87, 21, 4.9046, 1.4709, 26.7372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 4, 37.41, 21, 16.7647, 11.8318, 72.6855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 5, 53.55, 21, 16.9601, 21.7567, 82.7032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CX', NULL, 2.56, 21, 0.4551, 1.6070, 3.5058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 1, 34.44, 21, 15.6669, 10.9983, 69.0774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 2, 8.70, 21, 5.0292, 2.4836, 26.3055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 3, 23.76, 21, 14.3539, 5.6344, 61.9411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 4, 32.94, 21, 18.1082, 8.1599, 73.0884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 5, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CX', NULL, 4.04, 21, 0.2533, 3.5155, 4.5722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 2, 6.25, 21, 4.0425, 1.5581, 21.9421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 3, 21.73, 21, 13.7561, 4.8869, 60.0046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 4, 33.40, 21, 18.1345, 8.3859, 73.3083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 5, 38.62, 21, 16.1703, 13.1678, 72.3051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CX', NULL, 3.88, 21, 0.3721, 3.1045, 4.6570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 1, 4.61, 21, 3.5524, 0.8880, 20.6755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 2, 7.39, 21, 5.3783, 1.5248, 29.1327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 3, 26.72, 21, 14.8752, 6.9544, 64.0101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 4, 17.88, 21, 8.6925, 5.9581, 42.8115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 5, 43.40, 21, 18.0696, 14.1851, 78.0551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CX', NULL, 4.75, 21, 0.1324, 4.4720, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 2, 2.02, 21, 2.1024, 0.2245, 15.8936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 3, 4.40, 21, 4.3400, 0.5305, 28.3863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 4, 10.33, 21, 6.3628, 2.6761, 32.5584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 5, 83.25, 21, 8.4464, 58.4181, 94.6205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CX', NULL, 3.65, 21, 0.3784, 2.8634, 4.4420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 1, 2.67, 21, 2.7638, 0.2966, 20.1584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 2, 14.07, 21, 9.1072, 3.2889, 44.0735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 3, 22.34, 21, 13.5095, 5.3648, 59.3474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 4, 37.18, 21, 15.8538, 12.5580, 70.9157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 5, 23.75, 21, 19.0461, 3.3552, 73.6420, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CX', NULL, 3.37, 21, 0.3651, 2.6089, 4.1321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 2, 23.75, 21, 19.0461, 3.3552, 73.6420, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 3, 24.60, 21, 13.7039, 6.5307, 60.3745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 4, 42.51, 21, 16.5505, 15.2555, 75.2252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 5, 9.14, 21, 6.5485, 1.9074, 34.2541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CX', NULL, 1.28, 21, 0.1589, 1.0000, 1.6093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 1, 77.66, 21, 14.1865, 38.7053, 95.0365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 2, 17.03, 21, 13.8208, 2.5978, 61.2277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 3, 5.16, 21, 4.4918, 0.7964, 26.9552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 4, 0.15, 21, 0.1540, 0.0161, 1.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.4', 'CT', NULL, 1.23, 21, 0.1382, 1.0000, 1.5191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.4', 'CTP', 1, 76.93, 21, 13.8227, 39.6445, 94.4200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.4', 'CTP', 2, 23.07, 21, 13.8227, 5.5800, 60.3555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.8', 'CT', NULL, 2.63, 21, 0.1789, 2.2591, 3.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.8', 'CTP', 1, 1.82, 21, 1.4004, 0.3620, 8.6721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.8', 'CTP', 2, 33.12, 21, 18.1461, 8.2306, 73.2262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.8', 'CTP', 3, 65.05, 21, 17.9654, 26.3662, 90.6348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.65, 22, 0.2376, 2.1567, 3.1449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.c', 'CXP', 1, 6.45, 22, 5.6479, 0.9767, 32.5550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.c', 'CXP', 2, 43.78, 22, 15.2951, 17.6179, 73.9273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.c', 'CXP', 3, 32.13, 22, 11.6135, 13.5216, 58.8947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.c', 'CXP', 4, 13.51, 22, 8.3852, 3.3957, 40.9925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.c', 'CXP', 5, 4.13, 22, 4.4482, 0.4134, 30.8492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.58, 21, 0.1601, 4.2414, 4.9096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.f', 'CXP', 4, 42.45, 21, 16.0150, 15.8184, 74.3282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.f', 'CXP', 5, 57.55, 21, 16.0150, 25.6718, 84.1816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 22, 0.0258, 4.9220, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.h', 'CXP', 1, 0.61, 22, 0.6446, 0.0674, 5.2994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.h', 'CXP', 5, 99.39, 22, 0.6446, 94.7006, 99.9326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.53, 21, 0.4278, 2.6425, 4.4271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.j', 'CXP', 1, 11.90, 21, 9.6512, 1.9391, 47.9651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.j', 'CXP', 2, 6.70, 21, 5.9508, 0.9761, 34.3454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.j', 'CXP', 3, 18.82, 21, 9.8505, 5.6982, 47.0833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.j', 'CXP', 4, 41.19, 21, 19.3753, 11.6658, 78.7912, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.j', 'CXP', 5, 21.39, 21, 11.5075, 6.1279, 53.1459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 21, 0.0632, 4.7803, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.l', 'CXP', 3, 1.04, 21, 0.8310, 0.1964, 5.3487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.l', 'CXP', 4, 6.70, 21, 5.9508, 0.9761, 34.3454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.2.l', 'CXP', 5, 92.26, 21, 6.0822, 66.8574, 98.5988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.4', 'CX', NULL, 4.19, 22, 0.2102, 3.7577, 4.6321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.4', 'CXP', 3, 17.04, 22, 9.5178, 4.8226, 45.4476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.4', 'CXP', 4, 46.42, 22, 14.1155, 21.0228, 73.8254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.a.4', 'CXP', 5, 36.53, 22, 15.1660, 12.8692, 69.1672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.e', 'CX', NULL, 4.77, 21, 0.1359, 4.4908, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.e', 'CXP', 4, 22.58, 21, 13.5859, 5.4524, 59.6033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.e', 'CXP', 5, 77.42, 21, 13.5859, 40.3967, 94.5476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.f', 'CX', NULL, 3.34, 22, 0.7143, 1.8500, 4.8207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.f', 'CXP', 1, 34.12, 22, 17.4124, 9.3758, 72.1736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.f', 'CXP', 2, 0.61, 22, 0.6446, 0.0674, 5.2994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.f', 'CXP', 3, 13.19, 22, 9.2272, 2.7655, 44.8082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.f', 'CXP', 4, 1.75, 22, 1.2464, 0.3947, 7.4381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.f', 'CXP', 5, 50.32, 22, 19.2870, 16.9157, 83.4418, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 21, 0.2641, 3.2671, 4.3690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.g', 'CXP', 2, 5.67, 21, 6.0491, 0.5645, 38.8826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.g', 'CXP', 3, 30.58, 21, 19.2422, 6.2373, 74.4787, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.g', 'CXP', 4, 40.02, 21, 19.1883, 11.1823, 77.9503, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.b.1.g', 'CXP', 5, 23.73, 21, 10.9716, 8.0752, 52.4222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.1', 'CX', NULL, 3.04, 22, 0.1637, 2.6964, 3.3771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.1', 'CXP', 2, 17.69, 22, 10.5628, 4.5360, 49.2783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.1', 'CXP', 3, 61.47, 22, 13.9214, 31.9688, 84.4168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.1', 'CXP', 4, 20.32, 22, 10.7774, 6.0075, 50.4478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.1', 'CXP', 5, 0.52, 22, 0.5542, 0.0557, 4.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.2', 'CX', NULL, 4.53, 22, 0.1970, 4.1241, 4.9434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.2', 'CXP', 3, 11.18, 22, 7.9853, 2.3104, 40.1259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.2', 'CXP', 4, 24.26, 22, 10.9088, 8.5246, 52.4024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.c.2', 'CXP', 5, 64.56, 22, 13.7741, 34.2480, 86.4314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.1', 'CX', NULL, 3.09, 22, 0.3149, 2.4371, 3.7469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.1', 'CXP', 2, 33.67, 22, 17.3852, 9.1400, 71.9280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.1', 'CXP', 3, 40.41, 22, 17.1135, 13.3994, 74.8322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.1', 'CXP', 4, 8.95, 22, 6.1888, 1.9856, 32.2922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.1', 'CXP', 5, 16.96, 22, 10.3469, 4.2450, 48.4851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.2', 'CX', NULL, 2.65, 22, 0.2906, 2.0464, 3.2552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.2', 'CXP', 1, 0.61, 22, 0.6446, 0.0674, 5.2994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.2', 'CXP', 2, 60.08, 22, 16.9826, 25.6588, 86.7755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.2', 'CXP', 3, 18.78, 22, 12.8840, 3.8381, 57.2545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.2', 'CXP', 4, 14.69, 22, 8.9516, 3.7508, 43.2010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.2', 'CXP', 5, 5.84, 22, 5.8798, 0.6682, 36.4164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.3', 'CX', NULL, 1.36, 22, 0.1638, 1.0238, 1.7052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.3', 'CXP', 1, 69.39, 22, 12.7394, 39.4404, 88.7542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.3', 'CXP', 2, 24.76, 22, 11.1953, 8.6206, 53.4534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.3', 'CXP', 3, 5.84, 22, 5.8798, 0.6682, 36.4164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.71, 22, 0.2414, 4.2119, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.a', 'CXP', 1, 6.92, 22, 6.0124, 1.0553, 34.1255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.46, 22, 0.4892, 0.0516, 4.0460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.a', 'CXP', 5, 92.62, 22, 6.0695, 66.4494, 98.7571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 22, 0.0154, 1.0000, 1.0486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.b', 'CXP', 1, 98.33, 22, 1.5363, 89.3581, 99.7595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.b', 'CXP', 2, 1.67, 22, 1.5363, 0.2405, 10.6419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.39, 22, 0.2854, 1.0000, 1.9853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.c', 'CXP', 1, 78.34, 22, 13.3178, 41.4206, 94.8729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.c', 'CXP', 2, 15.81, 22, 9.3481, 4.1792, 44.7224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.c', 'CXP', 5, 5.84, 22, 5.5299, 0.7619, 33.4130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 22, 0.2284, 1.0000, 1.7787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.d', 'CXP', 1, 81.32, 22, 12.5646, 43.8028, 96.0495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.d', 'CXP', 2, 12.84, 22, 8.2283, 3.0921, 40.4649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.d', 'CXP', 4, 5.84, 22, 5.5299, 0.7619, 33.4130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 22, 0.0111, 1.0000, 1.0334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.e', 'CXP', 1, 99.48, 22, 0.5542, 95.3556, 99.9443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.52, 22, 0.5542, 0.0557, 4.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.f', 'CX', NULL, 1.45, 22, 0.2746, 1.0000, 2.0247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.f', 'CXP', 1, 74.98, 22, 12.5226, 42.7856, 92.3144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.f', 'CXP', 2, 11.66, 22, 9.1976, 2.0213, 45.8041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.f', 'CXP', 3, 6.36, 22, 5.5681, 0.9635, 32.1831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.f', 'CXP', 4, 6.99, 22, 5.8245, 1.1538, 32.6220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.3', 'CX', NULL, 2.73, 22, 0.2340, 2.2438, 3.2169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.3', 'CXP', 2, 51.16, 22, 14.3603, 24.0705, 77.5840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.3', 'CXP', 3, 24.65, 22, 11.6924, 8.1150, 54.7781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.3', 'CXP', 4, 24.19, 22, 11.6555, 7.8445, 54.4763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.28, 22, 0.3116, 1.6286, 2.9246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.a', 'CXP', 1, 27.61, 22, 14.6553, 7.6630, 63.6668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.a', 'CXP', 2, 41.17, 22, 15.6469, 15.4381, 72.8376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.a', 'CXP', 3, 13.04, 22, 7.8032, 3.4581, 38.5482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.a', 'CXP', 4, 12.35, 22, 9.3529, 2.2820, 45.9395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.a', 'CXP', 5, 5.84, 22, 5.8798, 0.6682, 36.4164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 22, 0.1659, 1.0000, 1.5203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.b', 'CXP', 1, 88.31, 22, 11.0599, 44.8690, 98.5944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.b', 'CXP', 2, 5.84, 22, 5.5299, 0.7619, 33.4130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.b', 'CXP', 3, 5.84, 22, 5.5299, 0.7619, 33.4130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.10, 22, 0.0745, 1.0000, 1.2570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.c', 'CXP', 1, 92.49, 22, 6.3060, 65.0876, 98.7856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.c', 'CXP', 2, 5.84, 22, 5.8798, 0.6682, 36.4164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.c', 'CXP', 3, 1.15, 22, 1.3288, 0.1016, 11.7073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.c', 'CXP', 5, 0.52, 22, 0.5542, 0.0557, 4.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.55, 22, 0.3019, 1.0000, 2.1767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.d', 'CXP', 1, 75.48, 22, 10.5307, 48.5255, 90.9478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.d', 'CXP', 2, 11.69, 22, 7.4553, 2.8628, 37.2793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.d', 'CXP', 3, 1.15, 22, 1.3288, 0.1016, 11.7073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.d', 'CXP', 4, 5.84, 22, 5.8798, 0.6682, 36.4164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.d', 'CXP', 5, 5.84, 22, 5.8798, 0.6682, 36.4164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 22, 0.0669, 1.0000, 1.2216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.e', 'CXP', 1, 94.05, 22, 4.9981, 71.1620, 99.0212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.e', 'CXP', 2, 4.80, 22, 4.5145, 0.6438, 28.2185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.e', 'CXP', 4, 1.15, 22, 1.3288, 0.1016, 11.7073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 22, 0.0212, 1.0000, 1.0771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.b', 'CXP', 1, 97.72, 22, 1.5948, 90.6250, 99.4781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.b', 'CXP', 2, 1.76, 22, 1.5811, 0.2661, 10.7211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.52, 22, 0.5542, 0.0557, 4.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 22, 0.0553, 1.0000, 1.1734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.c', 'CXP', 1, 94.16, 22, 5.5299, 66.5870, 99.2381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.c', 'CXP', 2, 5.84, 22, 5.5299, 0.7619, 33.4130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.f', 'CX', NULL, 1.06, 21, 0.0624, 1.0000, 1.1922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.f', 'CXP', 1, 93.79, 21, 6.2377, 61.7837, 99.2970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.f', 'CXP', 2, 6.21, 21, 6.2377, 0.7030, 38.2163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.a', 'CX', NULL, 4.42, 22, 0.2750, 3.8526, 4.9963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.a', 'CXP', 2, 5.84, 22, 5.8798, 0.6682, 36.4164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.a', 'CXP', 3, 9.46, 22, 7.0554, 1.8510, 36.6836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.a', 'CXP', 4, 21.09, 22, 12.6104, 5.2403, 56.3731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.a', 'CXP', 5, 63.60, 22, 16.4443, 28.5127, 88.4443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.b', 'CX', NULL, 1.98, 22, 0.1761, 1.6167, 2.3490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.b', 'CXP', 1, 19.50, 22, 9.4888, 6.4465, 45.9894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.b', 'CXP', 2, 68.56, 22, 11.4015, 42.0607, 86.7590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.b', 'CXP', 3, 6.09, 22, 4.8958, 1.0832, 27.7720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.b', 'CXP', 4, 5.84, 22, 5.8798, 0.6682, 36.4164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.d', 'CX', NULL, 1.57, 22, 0.2287, 1.0954, 2.0467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.d', 'CXP', 1, 54.62, 22, 17.5987, 21.5623, 84.0465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.d', 'CXP', 2, 33.66, 22, 14.9764, 11.1730, 67.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.d', 'CXP', 3, 11.72, 22, 7.9988, 2.5925, 39.8541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 22, 0.0828, 1.0000, 1.3052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.e', 'CXP', 1, 86.70, 22, 8.2785, 59.4280, 96.6677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.e', 'CXP', 2, 13.30, 22, 8.2785, 3.3323, 40.5720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.g', 'CX', NULL, 2.61, 22, 0.6449, 1.2676, 3.9498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.g', 'CXP', 1, 50.51, 22, 17.5375, 19.1761, 81.4480, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.g', 'CXP', 2, 5.84, 22, 5.6004, 0.7420, 34.0079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.g', 'CXP', 4, 19.56, 22, 9.3432, 6.6075, 45.5353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.g', 'CXP', 5, 24.08, 22, 11.3422, 8.0303, 53.5437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 22, 0.0943, 1.0062, 1.3986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.h', 'CXP', 1, 82.06, 22, 9.3654, 54.9185, 94.4948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.h', 'CXP', 2, 16.80, 22, 9.6105, 4.6080, 45.7598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.h', 'CXP', 4, 1.15, 22, 1.3288, 0.1016, 11.7073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 22, 0.2525, 1.8511, 2.9013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.i', 'CXP', 1, 32.13, 22, 10.6268, 14.6602, 56.5990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.i', 'CXP', 2, 16.49, 22, 8.9725, 4.8483, 43.3595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.i', 'CXP', 3, 36.37, 22, 19.1541, 9.2724, 76.1660, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.i', 'CXP', 4, 11.66, 22, 9.1976, 2.0213, 45.8041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.d.1.i', 'CXP', 5, 3.35, 22, 2.0558, 0.9179, 11.4881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.1', 'CX', NULL, 2.99, 22, 0.4056, 2.1478, 3.8348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.1', 'CXP', 1, 17.51, 22, 9.3528, 5.2316, 44.9341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.1', 'CXP', 2, 14.25, 22, 9.2264, 3.3417, 44.4121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.1', 'CXP', 3, 36.30, 22, 18.5098, 9.7334, 75.0690, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.1', 'CXP', 4, 15.49, 22, 11.5920, 2.8229, 53.6169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.1', 'CXP', 5, 16.46, 22, 10.1247, 4.0845, 47.6728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 22, 0.1767, 4.1525, 4.8873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.a', 'CXP', 3, 1.29, 22, 1.3569, 0.1420, 10.7105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.a', 'CXP', 4, 45.43, 22, 17.6169, 15.9622, 78.4914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.a', 'CXP', 5, 53.28, 22, 17.5893, 20.7821, 83.2136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 22, 0.1548, 3.9429, 4.5867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.b', 'CXP', 2, 1.29, 22, 1.3569, 0.1420, 10.7105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.b', 'CXP', 3, 11.69, 22, 7.4553, 2.8628, 37.2793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.b', 'CXP', 4, 46.28, 22, 15.2139, 19.4377, 75.4623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.2.b', 'CXP', 5, 40.75, 22, 13.2897, 17.9579, 68.3570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.4', 'CX', NULL, 4.12, 22, 0.3461, 3.4007, 4.8400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.4', 'CXP', 2, 17.04, 22, 9.9972, 4.5091, 47.2006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.4', 'CXP', 3, 1.07, 22, 0.8478, 0.2064, 5.3967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.4', 'CXP', 4, 34.68, 22, 9.8813, 17.6536, 56.8112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.a.4', 'CXP', 5, 47.20, 22, 16.3127, 18.6410, 77.7125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.2', 'CX', NULL, 2.80, 22, 0.1580, 2.4735, 3.1306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.2', 'CXP', 1, 6.92, 22, 6.0065, 1.0573, 34.0825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.2', 'CXP', 2, 15.40, 22, 7.9809, 4.8481, 39.4221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.2', 'CXP', 3, 68.23, 22, 11.8930, 40.6938, 87.0493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.2', 'CXP', 4, 9.45, 22, 6.8219, 1.9483, 35.3923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.4', 'CX', NULL, 4.69, 22, 0.1428, 4.3905, 4.9846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.4', 'CXP', 3, 5.34, 22, 5.6825, 0.5409, 36.8938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.4', 'CXP', 4, 20.56, 22, 9.0409, 7.5696, 45.0064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.4', 'CXP', 5, 74.10, 22, 10.5162, 47.7911, 89.9392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.7', 'CX', NULL, 4.37, 22, 0.1242, 4.1117, 4.6281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.7', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.7', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.7', 'CXP', 4, 63.01, 22, 12.4152, 36.0044, 83.7573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.7', 'CXP', 5, 36.99, 22, 12.4152, 16.2427, 63.9956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.8', 'CX', NULL, 4.43, 22, 0.1786, 4.0572, 4.8000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.8', 'CXP', 3, 12.84, 22, 7.4839, 3.5346, 37.1806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.8', 'CXP', 4, 31.47, 22, 9.7747, 15.1753, 54.0974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.b.8', 'CXP', 5, 55.70, 22, 12.2984, 30.8389, 77.9939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.c.1', 'CX', NULL, 3.37, 22, 0.3154, 2.7150, 4.0269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.c.1', 'CXP', 1, 6.41, 22, 5.8671, 0.8891, 34.3544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.c.1', 'CXP', 2, 18.33, 22, 9.3340, 5.7843, 45.0797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.c.1', 'CXP', 3, 18.12, 22, 9.4355, 5.5674, 45.3707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.c.1', 'CXP', 4, 46.02, 22, 17.5682, 16.3783, 78.7699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.c.1', 'CXP', 5, 11.12, 22, 8.0670, 2.2391, 40.5870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.1', 'CX', NULL, 4.54, 22, 0.2054, 4.1083, 4.9625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.1', 'CXP', 3, 7.60, 22, 6.1239, 1.3223, 33.5314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.1', 'CXP', 4, 31.27, 22, 18.6150, 6.9853, 73.3739, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.1', 'CXP', 5, 61.13, 22, 18.6181, 23.5670, 88.9195, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.3', 'CX', NULL, 1.07, 22, 0.0520, 1.0000, 1.1831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.3', 'CXP', 1, 96.48, 22, 2.5020, 85.5475, 99.2202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.3', 'CXP', 3, 3.05, 22, 2.3725, 0.5903, 14.2978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.3', 'CXP', 4, 0.46, 22, 0.4941, 0.0504, 4.1318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.4', 'CT', NULL, 1.01, 22, 0.0055, 1.0000, 1.0167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.4', 'CTP', 1, 99.48, 22, 0.5542, 95.3556, 99.9443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.4', 'CTP', 2, 0.52, 22, 0.5542, 0.0557, 4.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.8', 'CT', NULL, 2.73, 22, 0.1459, 2.4251, 3.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.8', 'CTP', 2, 27.14, 22, 14.5946, 7.4316, 63.3530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.C.3.d.8', 'CTP', 3, 72.86, 22, 14.5946, 36.6470, 92.5684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CX', NULL, 4.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 4, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 5, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.4', 'CT', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.4', 'CTP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.4', 'CTP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.4', 'CTP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.8', 'CT', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.8', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.8', 'CTP', 3, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.c', 'CX', NULL, 2.69, 28, 0.1726, 2.3390, 3.0473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.c', 'CXP', 1, 3.07, 28, 2.3539, 0.6187, 13.8419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.c', 'CXP', 2, 43.15, 28, 9.7491, 25.1413, 63.1761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.c', 'CXP', 3, 35.19, 28, 10.1593, 17.8743, 57.5221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.c', 'CXP', 4, 18.60, 28, 9.8748, 5.6522, 46.5549, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.f', 'CX', NULL, 4.92, 29, 0.0491, 4.8219, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.f', 'CXP', 4, 7.75, 29, 4.9078, 2.0191, 25.5266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.f', 'CXP', 5, 92.25, 29, 4.9078, 74.4734, 97.9809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.h', 'CX', NULL, 5.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.h', 'CXP', 5, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.j', 'CX', NULL, 3.39, 29, 0.2070, 2.9703, 3.8185, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.j', 'CXP', 1, 0.97, 29, 0.9710, 0.1219, 7.2353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.j', 'CXP', 2, 15.51, 29, 9.7051, 3.8684, 45.5598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.j', 'CXP', 3, 34.51, 29, 8.1492, 20.1099, 52.4441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.j', 'CXP', 4, 41.16, 29, 9.3874, 24.0271, 60.7482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.j', 'CXP', 5, 7.86, 29, 6.0639, 1.5110, 32.1629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.l', 'CX', NULL, 4.77, 29, 0.1183, 4.5260, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.l', 'CXP', 3, 6.44, 29, 6.0465, 0.8739, 34.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.l', 'CXP', 4, 10.28, 29, 5.6003, 3.2001, 28.4409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.2.l', 'CXP', 5, 83.27, 29, 7.0062, 63.9872, 93.3122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.4', 'CX', NULL, 4.23, 29, 0.1693, 3.8849, 4.5785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.4', 'CXP', 3, 28.00, 29, 9.2878, 13.1452, 49.9809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.4', 'CXP', 4, 20.83, 29, 7.5181, 9.3722, 40.0990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.a.4', 'CXP', 5, 51.17, 29, 9.2370, 32.9498, 69.0842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.e', 'CX', NULL, 3.99, 29, 0.3324, 3.3091, 4.6707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.e', 'CXP', 1, 6.44, 29, 6.0465, 0.8739, 34.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.e', 'CXP', 2, 12.88, 29, 10.7855, 2.0234, 51.4293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.e', 'CXP', 3, 2.90, 29, 2.2046, 0.5963, 12.9317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.e', 'CXP', 4, 30.80, 29, 9.9748, 14.5807, 53.7255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.e', 'CXP', 5, 46.97, 29, 13.1342, 23.1240, 72.2906, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.f', 'CX', NULL, 3.25, 29, 0.2104, 2.8232, 3.6851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.f', 'CXP', 1, 16.74, 29, 6.1209, 7.5588, 33.0791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.f', 'CXP', 2, 20.11, 29, 6.9584, 9.3902, 37.9347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.f', 'CXP', 3, 12.77, 29, 6.1782, 4.4897, 31.3173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.f', 'CXP', 4, 21.77, 29, 9.4977, 8.1515, 46.5837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.f', 'CXP', 5, 28.62, 29, 6.4886, 17.2980, 43.4534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.g', 'CX', NULL, 3.43, 29, 0.2291, 2.9629, 3.9015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.g', 'CXP', 1, 13.85, 29, 6.8391, 4.7330, 34.2154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.g', 'CXP', 2, 5.84, 29, 4.8569, 1.0068, 27.4624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.g', 'CXP', 3, 25.94, 29, 9.2175, 11.5876, 48.3424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.g', 'CXP', 4, 31.98, 29, 11.3108, 13.9460, 57.6990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.b.1.g', 'CXP', 5, 22.39, 29, 9.3428, 8.7516, 46.4627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.1', 'CX', NULL, 1.65, 29, 0.2190, 1.2023, 2.0993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.1', 'CXP', 1, 59.83, 29, 10.5249, 37.7845, 78.5055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.1', 'CXP', 2, 29.30, 29, 10.6930, 12.5818, 54.3995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.1', 'CXP', 3, 3.86, 29, 3.8932, 0.4647, 25.6300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.1', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.1', 'CXP', 5, 7.02, 29, 5.0719, 1.5126, 27.0554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.2', 'CX', NULL, 3.67, 28, 0.2572, 3.1409, 4.1962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.2', 'CXP', 1, 8.46, 28, 5.3316, 2.1980, 27.5137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.2', 'CXP', 2, 19.69, 28, 8.8606, 7.2064, 43.6332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.2', 'CXP', 3, 8.25, 28, 4.5859, 2.5275, 23.7624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.2', 'CXP', 4, 23.75, 28, 7.0010, 12.3515, 40.7778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.c.2', 'CXP', 5, 39.85, 28, 9.8397, 22.2043, 60.6043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.1', 'CX', NULL, 2.90, 29, 0.2285, 2.4277, 3.3639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.1', 'CXP', 1, 12.28, 29, 7.4249, 3.3010, 36.4870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.1', 'CXP', 2, 35.15, 29, 8.3275, 20.4140, 53.3947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.1', 'CXP', 3, 21.81, 29, 10.2481, 7.5342, 48.8573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.1', 'CXP', 4, 12.19, 29, 6.3354, 3.9688, 31.8182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.1', 'CXP', 5, 18.56, 29, 5.9400, 9.2429, 33.7593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.2', 'CX', NULL, 2.62, 28, 0.2605, 2.0835, 3.1526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.2', 'CXP', 1, 11.78, 28, 6.2329, 3.7523, 31.3706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.2', 'CXP', 2, 50.18, 28, 8.0465, 34.2275, 66.0976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.2', 'CXP', 3, 11.32, 28, 6.1888, 3.4807, 31.1417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.2', 'CXP', 4, 17.89, 28, 11.1658, 4.3803, 50.8956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.2', 'CXP', 5, 8.83, 28, 7.1492, 1.5397, 37.4690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.3', 'CX', NULL, 1.14, 28, 0.0805, 1.0000, 1.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.3', 'CXP', 1, 86.23, 28, 8.0469, 60.9214, 96.1770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.3', 'CXP', 2, 13.77, 28, 8.0469, 3.8230, 39.0786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.a', 'CX', NULL, 4.64, 29, 0.3146, 3.9984, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.a', 'CXP', 1, 7.71, 29, 7.7863, 0.8814, 43.9960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.a', 'CXP', 4, 4.88, 29, 4.7744, 0.6187, 29.6833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.a', 'CXP', 5, 87.41, 29, 9.0873, 56.1248, 97.4150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.b', 'CX', NULL, 1.12, 29, 0.0585, 1.0000, 1.2357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.b', 'CXP', 1, 90.81, 29, 4.7148, 75.6465, 96.9161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.b', 'CXP', 2, 6.79, 29, 4.7734, 1.5284, 25.4591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.b', 'CXP', 3, 2.40, 29, 2.5012, 0.2768, 17.9441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.c', 'CX', NULL, 1.15, 29, 0.1076, 1.0000, 1.3734, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.c', 'CXP', 1, 84.71, 29, 10.7641, 50.2407, 96.8168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.c', 'CXP', 2, 15.29, 29, 10.7641, 3.1832, 49.7593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.d', 'CX', NULL, 1.07, 28, 0.0556, 1.0000, 1.1814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.d', 'CXP', 1, 93.27, 28, 5.5584, 69.2590, 98.8397, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.d', 'CXP', 2, 6.73, 28, 5.5584, 1.1603, 30.7410, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.f', 'CX', NULL, 1.59, 29, 0.3055, 1.0000, 2.2126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.f', 'CXP', 1, 74.66, 29, 10.4973, 48.5989, 90.1765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.f', 'CXP', 2, 4.88, 29, 4.7744, 0.6187, 29.6833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.f', 'CXP', 3, 7.58, 29, 4.8609, 1.9431, 25.3589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.f', 'CXP', 4, 12.88, 29, 10.7855, 2.0234, 51.4293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.3', 'CX', NULL, 2.64, 29, 0.1553, 2.3201, 2.9562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.3', 'CXP', 2, 52.62, 29, 11.3013, 30.5029, 73.7620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.3', 'CXP', 3, 30.94, 29, 9.2312, 15.6014, 52.0462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.3', 'CXP', 4, 16.44, 29, 5.9548, 7.4898, 32.3461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.a.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.a', 'CX', NULL, 2.44, 29, 0.2872, 1.8532, 3.0296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.a', 'CXP', 1, 36.78, 29, 11.6497, 17.2509, 61.8834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.a', 'CXP', 2, 22.65, 29, 8.6551, 9.6176, 44.6128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.a', 'CXP', 3, 19.92, 29, 8.5670, 7.6438, 42.7692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.a', 'CXP', 4, 0.97, 29, 0.9710, 0.1219, 7.2353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.a', 'CXP', 5, 19.69, 29, 7.2894, 8.7071, 38.6632, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.b', 'CX', NULL, 1.05, 28, 0.0482, 1.0000, 1.1481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.b', 'CXP', 1, 95.08, 28, 4.8204, 70.0119, 99.3777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.b', 'CXP', 2, 4.92, 28, 4.8204, 0.6223, 29.9881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.c', 'CX', NULL, 1.06, 29, 0.0605, 1.0000, 1.1883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.c', 'CXP', 1, 93.56, 29, 6.0465, 65.0357, 99.1261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.c', 'CXP', 2, 6.44, 29, 6.0465, 0.8739, 34.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.d', 'CX', NULL, 1.09, 29, 0.0583, 1.0000, 1.2115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.d', 'CXP', 1, 90.80, 29, 5.8330, 70.2489, 97.6318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.d', 'CXP', 2, 9.20, 29, 5.8330, 2.3682, 29.7511, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.e', 'CX', NULL, 1.11, 29, 0.0563, 1.0000, 1.2231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.e', 'CXP', 1, 89.23, 29, 5.6327, 71.3786, 96.4959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.e', 'CXP', 2, 10.77, 29, 5.6327, 3.5041, 28.6214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.b', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.b', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.c', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.c', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.d', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.d', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.e', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.e', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.f', 'CX', NULL, 1.02, 28, 0.0187, 1.0000, 1.0573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.f', 'CXP', 1, 98.11, 28, 1.8698, 86.7595, 99.7577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.f', 'CXP', 2, 1.89, 28, 1.8698, 0.2423, 13.2405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.a', 'CX', NULL, 4.75, 29, 0.0712, 4.6065, 4.8981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.a', 'CXP', 4, 24.77, 29, 7.1180, 13.0867, 41.8619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.a', 'CXP', 5, 75.23, 29, 7.1180, 58.1381, 86.9133, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.b', 'CX', NULL, 1.70, 29, 0.1398, 1.4109, 1.9838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.b', 'CXP', 1, 36.71, 29, 9.3655, 20.2538, 56.9782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.b', 'CXP', 2, 56.85, 29, 6.1705, 44.0412, 68.8054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.b', 'CXP', 3, 6.44, 29, 5.3928, 1.0891, 30.0941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.c', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.d', 'CX', NULL, 1.26, 29, 0.1002, 1.0506, 1.4611, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.d', 'CXP', 1, 74.41, 29, 10.0182, 49.7444, 89.5242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.d', 'CXP', 2, 25.59, 29, 10.0182, 10.4758, 50.2556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.e', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.e', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.g', 'CX', NULL, 2.10, 29, 0.3686, 1.3406, 2.8509, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.g', 'CXP', 1, 66.70, 29, 9.8581, 44.6567, 83.2540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.g', 'CXP', 2, 1.91, 29, 2.0098, 0.2160, 14.9115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.g', 'CXP', 3, 6.79, 29, 4.7734, 1.5284, 25.4591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.g', 'CXP', 4, 4.33, 29, 3.9507, 0.6360, 24.2122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.g', 'CXP', 5, 20.28, 29, 9.7528, 6.8831, 46.6742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.h', 'CX', NULL, 1.02, 29, 0.0201, 1.0000, 1.0603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.h', 'CXP', 1, 98.09, 29, 2.0098, 85.0885, 99.7840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.h', 'CXP', 2, 1.91, 29, 2.0098, 0.2160, 14.9115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.i', 'CX', NULL, 2.38, 29, 0.3172, 1.7330, 3.0326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.i', 'CXP', 1, 36.81, 29, 11.2942, 17.7272, 61.1657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.i', 'CXP', 2, 25.64, 29, 7.8670, 12.9014, 44.5362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.i', 'CXP', 3, 6.44, 29, 6.0465, 0.8739, 34.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.i', 'CXP', 4, 24.66, 29, 7.7289, 12.2520, 43.4234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.d.1.i', 'CXP', 5, 6.44, 29, 6.0465, 0.8739, 34.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.d', 'CX', NULL, 1.02, 29, 0.0250, 1.0000, 1.0753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.d', 'CXP', 1, 97.60, 29, 2.5012, 82.0559, 99.7232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.d', 'CXP', 2, 2.40, 29, 2.5012, 0.2768, 17.9441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.1', 'CX', NULL, 3.74, 29, 0.2098, 3.3151, 4.1744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.1', 'CXP', 1, 5.29, 29, 3.9873, 1.0835, 22.1836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.1', 'CXP', 2, 9.32, 29, 6.4387, 2.1116, 32.8602, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.1', 'CXP', 3, 22.86, 29, 6.7881, 11.8709, 39.4673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.1', 'CXP', 4, 30.68, 29, 8.7618, 15.9916, 50.7217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.1', 'CXP', 5, 31.85, 29, 10.2090, 15.1317, 55.0494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.a', 'CX', NULL, 4.35, 29, 0.1299, 4.0841, 4.6162, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.a', 'CXP', 2, 1.82, 29, 1.7963, 0.2343, 12.7134, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.a', 'CXP', 3, 6.42, 29, 5.5543, 1.0221, 31.3100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.a', 'CXP', 4, 46.69, 29, 11.4097, 25.5137, 69.1372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.a', 'CXP', 5, 45.07, 29, 10.5339, 25.5510, 66.2336, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.b', 'CX', NULL, 4.49, 29, 0.2159, 4.0484, 4.9329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.b', 'CXP', 1, 0.97, 29, 0.9985, 0.1149, 7.6402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.b', 'CXP', 2, 4.33, 29, 3.9507, 0.6360, 24.2122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.b', 'CXP', 3, 5.29, 29, 3.9873, 1.0835, 22.1836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.b', 'CXP', 4, 23.50, 29, 6.9164, 12.2586, 40.3202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.2.b', 'CXP', 5, 65.91, 29, 10.9233, 41.6666, 83.9605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.4', 'CX', NULL, 4.53, 29, 0.1484, 4.2231, 4.8312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.4', 'CXP', 3, 10.77, 29, 5.6327, 3.5041, 28.6214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.4', 'CXP', 4, 25.75, 29, 6.1822, 15.1675, 40.2094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.a.4', 'CXP', 5, 63.48, 29, 9.8760, 42.0773, 80.6240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.2', 'CX', NULL, 2.46, 29, 0.2465, 1.9558, 2.9657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.2', 'CXP', 1, 32.51, 29, 10.7883, 14.9636, 56.8773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.2', 'CXP', 2, 15.86, 29, 6.8406, 6.1903, 35.0105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.2', 'CXP', 3, 24.66, 29, 7.8178, 12.1471, 43.6641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.2', 'CXP', 4, 26.96, 29, 7.9956, 13.8440, 45.8875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.4', 'CX', NULL, 4.24, 29, 0.1796, 3.8695, 4.6055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.4', 'CXP', 2, 0.97, 29, 0.9710, 0.1219, 7.2353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.4', 'CXP', 3, 18.46, 29, 8.0496, 7.0408, 40.3725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.4', 'CXP', 4, 36.42, 29, 9.7830, 19.4280, 57.6480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.4', 'CXP', 5, 44.15, 29, 12.0084, 22.5690, 68.1870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.7', 'CX', NULL, 2.67, 29, 0.4541, 1.7359, 3.5961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.7', 'CXP', 1, 41.13, 29, 11.1189, 21.4270, 64.1516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.7', 'CXP', 2, 14.69, 29, 7.8919, 4.5245, 38.4811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.7', 'CXP', 3, 5.58, 29, 4.9720, 0.8477, 28.9993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.7', 'CXP', 4, 13.67, 29, 5.3421, 5.8922, 28.5809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.7', 'CXP', 5, 24.94, 29, 13.5952, 6.9816, 59.5274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.8', 'CX', NULL, 4.51, 29, 0.1328, 4.2388, 4.7831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.8', 'CXP', 3, 7.41, 29, 5.3388, 1.5981, 28.2673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.8', 'CXP', 4, 34.09, 29, 8.5236, 19.2108, 52.9409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.b.8', 'CXP', 5, 58.50, 29, 9.8009, 38.1424, 76.3221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.c.1', 'CX', NULL, 4.54, 29, 0.1417, 4.2538, 4.8343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.c.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.c.1', 'CXP', 2, 0.97, 29, 0.9985, 0.1149, 7.6402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.c.1', 'CXP', 3, 4.33, 29, 3.9507, 0.6360, 24.2122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.c.1', 'CXP', 4, 34.04, 29, 8.0873, 19.7947, 51.9092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.c.1', 'CXP', 5, 60.66, 29, 10.7424, 38.0152, 79.5008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.1', 'CX', NULL, 4.01, 29, 0.2885, 3.4176, 4.5995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.1', 'CXP', 2, 11.57, 29, 9.6586, 1.8563, 47.5022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.1', 'CXP', 3, 16.16, 29, 9.1758, 4.5955, 43.5594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.1', 'CXP', 4, 32.11, 29, 10.4353, 15.0704, 55.7724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.1', 'CXP', 5, 40.15, 29, 13.2300, 17.8461, 67.4517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.3', 'CX', NULL, 1.13, 29, 0.1209, 1.0000, 1.3765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.3', 'CXP', 1, 93.56, 29, 6.0465, 65.0357, 99.1261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.3', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.3', 'CXP', 3, 6.44, 29, 6.0465, 0.8739, 34.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.4', 'CT', NULL, 1.03, 29, 0.0204, 1.0000, 1.0695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.4', 'CTP', 1, 97.22, 29, 2.0370, 88.1948, 99.3919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.4', 'CTP', 2, 2.78, 29, 2.0370, 0.6081, 11.8052, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.8', 'CT', NULL, 2.87, 29, 0.0744, 2.7151, 3.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.8', 'CTP', 2, 13.25, 29, 7.4378, 3.8996, 36.5041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.C.3.d.8', 'CTP', 3, 86.75, 29, 7.4378, 63.4959, 96.1004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CX', NULL, 2.79, 44, 0.2979, 2.1864, 3.3879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 1, 24.19, 44, 7.9751, 11.7174, 43.4058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 2, 26.72, 44, 11.2228, 10.2984, 53.6710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 3, 13.34, 44, 6.6027, 4.6375, 32.7517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 4, 17.69, 44, 9.4375, 5.4947, 44.2655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 5, 18.06, 44, 6.4819, 8.3533, 34.7771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 44, 0.1458, 4.2529, 4.8409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 1, 3.96, 44, 2.8374, 0.9056, 15.6621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 3, 3.24, 44, 3.2467, 0.4118, 21.2970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 4, 23.01, 44, 8.1455, 10.5724, 43.0322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 5, 69.80, 44, 8.6061, 50.3601, 84.0380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 44, 0.0841, 4.6990, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 1, 1.82, 44, 1.6820, 0.2779, 11.0007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 4, 5.85, 44, 4.8512, 1.0407, 26.8516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 5, 92.33, 44, 5.1822, 73.3482, 98.1351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 43, 0.2545, 2.5904, 3.6176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 1, 8.22, 43, 5.2311, 2.1641, 26.6277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 2, 31.28, 43, 8.3572, 17.1936, 49.9345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 3, 11.53, 43, 5.7551, 4.0088, 28.9236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 4, 39.82, 43, 10.1985, 21.8938, 60.9654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 5, 9.15, 43, 5.1081, 2.8318, 25.8193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 43, 0.1099, 4.5682, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 2, 4.91, 43, 3.3468, 1.2031, 17.9873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 4, 6.26, 43, 4.3334, 1.4800, 22.8670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 5, 88.83, 43, 5.5138, 72.1528, 96.0643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CX', NULL, 4.69, 45, 0.0885, 4.5095, 4.8661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 3, 3.23, 45, 3.2402, 0.4116, 21.2358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 4, 24.76, 45, 7.8369, 12.3531, 43.4454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 5, 72.01, 45, 7.7034, 54.3575, 84.7526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 44, 0.1138, 4.2935, 4.7524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 3, 2.73, 44, 2.6782, 0.3678, 17.6406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 4, 42.23, 44, 11.6244, 21.8552, 65.6486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 5, 55.03, 44, 11.1852, 32.9700, 75.2781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CX', NULL, 2.88, 44, 0.3390, 2.1939, 3.5612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 1, 24.37, 44, 8.9430, 10.7994, 46.1551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 2, 17.82, 44, 6.7760, 7.8563, 35.5364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 3, 24.30, 44, 7.4043, 12.4792, 41.9590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 4, 12.73, 44, 5.9522, 4.7142, 30.0561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 5, 20.79, 44, 9.9640, 7.1894, 47.0677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CX', NULL, 4.14, 41, 0.1331, 3.8723, 4.4102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 1, 0.21, 41, 0.2131, 0.0264, 1.6273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 3, 15.71, 41, 6.6988, 6.2865, 34.1311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 4, 53.61, 41, 10.1030, 33.7085, 72.4276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 5, 30.47, 41, 9.7113, 14.7825, 52.5297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CX', NULL, 4.54, 45, 0.1276, 4.2779, 4.7924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 2, 1.54, 45, 1.5807, 0.1917, 11.3225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 3, 9.41, 45, 5.4129, 2.8092, 27.1930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 4, 23.03, 45, 7.8402, 10.9317, 42.1860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 5, 66.01, 45, 8.6446, 47.1862, 80.8514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CX', NULL, 4.48, 44, 0.1822, 4.1094, 4.8442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 1, 4.78, 44, 3.6519, 0.9865, 20.2000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 3, 7.65, 44, 5.1824, 1.8500, 26.6705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 4, 17.90, 44, 7.6557, 7.0862, 38.4019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 5, 69.67, 44, 9.4836, 48.1642, 85.0270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CX', NULL, 3.18, 45, 0.2317, 2.7175, 3.6512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 1, 9.82, 45, 5.8630, 2.7860, 29.2544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 2, 20.18, 45, 9.0972, 7.4960, 44.1082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 3, 22.87, 45, 9.5943, 9.0158, 47.0169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 4, 36.00, 45, 10.3518, 18.5297, 58.1791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 5, 11.13, 45, 5.5190, 3.9069, 27.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CX', NULL, 3.00, 44, 0.2122, 2.5681, 3.4239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 1, 7.98, 44, 5.5792, 1.8387, 28.6427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 2, 32.44, 44, 8.9723, 17.3782, 52.3003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 3, 20.89, 44, 7.4411, 9.6242, 39.5665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 4, 29.37, 44, 8.2385, 15.7340, 48.0905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 5, 9.31, 44, 5.1023, 2.9486, 25.7759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CX', NULL, 1.44, 45, 0.0877, 1.2666, 1.6202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 1, 58.58, 45, 7.8019, 42.5225, 73.0017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 2, 38.69, 45, 7.6302, 24.8144, 54.6860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 3, 2.53, 45, 2.5587, 0.3194, 17.3665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 4, 0.20, 45, 0.2013, 0.0253, 1.5249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CX', NULL, 3.49, 44, 0.3601, 2.7597, 4.2122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 1, 33.59, 44, 8.4733, 19.0327, 52.1057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 2, 4.29, 44, 3.4909, 0.7991, 19.9400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 4, 4.20, 44, 4.0046, 0.5849, 24.6078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 5, 57.93, 44, 9.1950, 39.1498, 74.6632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CX', NULL, 3.85, 45, 0.3444, 3.1568, 4.5449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 1, 19.69, 45, 8.1013, 8.0276, 40.7733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 2, 3.20, 45, 2.4890, 0.6505, 14.3057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 3, 8.38, 45, 7.9937, 1.1094, 42.7156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 4, 9.81, 45, 5.2814, 3.1616, 26.5907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 5, 58.92, 45, 11.6831, 35.1611, 79.1451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CX', NULL, 2.32, 45, 0.2399, 1.8396, 2.8064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 1, 34.30, 45, 8.7629, 19.2570, 53.3419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 2, 25.50, 45, 9.2415, 11.3834, 47.7117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 3, 21.24, 45, 7.1493, 10.2329, 38.9567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 4, 11.49, 45, 6.1152, 3.7175, 30.3688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 5, 7.46, 45, 5.1941, 1.7402, 26.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CX', NULL, 1.97, 45, 0.2126, 1.5398, 2.3967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 1, 50.49, 45, 8.0390, 34.7854, 66.1004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 2, 21.97, 45, 7.4172, 10.5365, 40.2439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 3, 17.54, 45, 6.9609, 7.4643, 35.9436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 4, 0.20, 45, 0.2012, 0.0253, 1.5234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 5, 9.79, 45, 4.7330, 3.5572, 24.2201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CX', NULL, 1.86, 45, 0.2283, 1.3950, 2.3154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 1, 53.29, 45, 9.9488, 33.7641, 71.8528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 2, 26.72, 45, 9.3990, 12.1707, 48.9629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 3, 8.32, 45, 5.3523, 2.1580, 27.1813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 4, 4.54, 45, 4.5153, 0.5774, 27.9877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 5, 7.14, 45, 4.7293, 1.7933, 24.4564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CX', NULL, 2.38, 45, 0.2693, 1.8325, 2.9178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 1, 44.72, 45, 8.9411, 28.0740, 62.6449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 2, 12.44, 45, 8.6617, 2.7839, 41.3657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 3, 10.89, 45, 5.7028, 3.6044, 28.5438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 4, 24.48, 45, 9.4876, 10.3323, 47.6949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 5, 7.46, 45, 5.1941, 1.7402, 26.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CX', NULL, 3.24, 44, 0.1374, 2.9655, 3.5196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 1, 0.78, 44, 0.8101, 0.0967, 6.0625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 2, 16.82, 44, 6.2697, 7.5709, 33.2989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 3, 46.10, 44, 9.9877, 27.5466, 65.7953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 4, 29.95, 44, 9.9143, 14.1530, 52.5813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 5, 6.35, 44, 4.6278, 1.3908, 24.5715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CX', NULL, 3.76, 45, 0.2030, 3.3469, 4.1650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 1, 10.65, 45, 5.5534, 3.5456, 27.8716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 2, 6.74, 45, 4.5974, 1.6251, 23.9931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 3, 18.12, 45, 7.0774, 7.8013, 36.6590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 4, 25.36, 45, 8.1261, 12.5163, 44.6657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 5, 39.13, 45, 7.8277, 24.8979, 55.4921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CX', NULL, 2.70, 45, 0.2721, 2.1526, 3.2495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 1, 26.96, 45, 8.3923, 13.5246, 46.5646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 2, 23.86, 45, 9.9850, 9.3838, 48.6862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 3, 15.70, 45, 6.7161, 6.2748, 34.1165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 4, 19.06, 45, 7.0302, 8.5900, 37.1037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 5, 14.42, 45, 5.8640, 6.0721, 30.5076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CX', NULL, 2.21, 45, 0.2378, 1.7269, 2.6852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 1, 50.43, 45, 8.0203, 34.7676, 66.0145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 2, 14.30, 45, 6.0640, 5.8013, 31.1464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 3, 9.47, 45, 5.8485, 2.5746, 29.2631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 4, 15.82, 45, 7.0004, 6.1130, 35.1517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 5, 9.98, 45, 4.5542, 3.8392, 23.5451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CX', NULL, 3.47, 44, 0.3783, 2.7048, 4.2305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 1, 29.88, 44, 8.1271, 16.3077, 48.2290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 2, 6.49, 44, 4.5429, 1.5080, 23.9042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 4, 14.27, 44, 6.6282, 5.2881, 33.1733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 5, 49.37, 44, 11.7723, 27.3853, 71.5945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 44, 0.1858, 1.5907, 2.3399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 1, 49.94, 44, 7.8576, 34.6070, 65.2796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 2, 15.35, 44, 5.6050, 7.0583, 30.2043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 3, 25.70, 44, 8.5293, 12.3176, 45.9857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 4, 6.29, 44, 4.5418, 1.3978, 24.1006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 5, 2.73, 44, 2.5622, 0.4003, 16.4103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 45, 0.1562, 1.1346, 1.7643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 1, 74.19, 45, 7.8283, 55.7748, 86.7612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 2, 11.80, 45, 5.7228, 4.2305, 28.8368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 3, 9.07, 45, 6.3067, 2.0918, 31.7776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 4, 4.74, 45, 3.4612, 1.0495, 18.9148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 5, 0.20, 45, 0.2012, 0.0253, 1.5234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 45, 0.0529, 1.0000, 1.1689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 1, 96.88, 45, 2.6428, 84.1971, 99.4514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 3, 3.12, 45, 2.6428, 0.5486, 15.8029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 45, 0.0927, 1.0364, 1.4099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 1, 85.67, 45, 5.7843, 69.8167, 93.9220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 2, 9.07, 45, 5.6464, 2.4490, 28.3871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 3, 2.53, 45, 2.5587, 0.3194, 17.3665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 4, 2.73, 45, 2.6730, 0.3675, 17.5901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CX', NULL, 2.04, 45, 0.2350, 1.5667, 2.5137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 1, 45.15, 45, 8.2036, 29.6883, 61.6103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 2, 24.74, 45, 6.9519, 13.4106, 41.0935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 3, 18.31, 45, 7.7998, 7.2689, 39.0678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 4, 4.54, 45, 4.5153, 0.5774, 27.9877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 5, 7.26, 45, 5.2152, 1.6179, 27.1611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CX', NULL, 2.20, 45, 0.3282, 1.5349, 2.8576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 1, 54.46, 45, 9.8487, 34.9473, 72.6967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 2, 9.11, 45, 5.2235, 2.7354, 26.3298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 3, 12.66, 45, 6.6168, 4.1567, 32.6211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 4, 9.88, 45, 5.0319, 3.3885, 25.5077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 5, 13.89, 45, 8.0734, 3.9757, 38.6016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CX', NULL, 3.35, 44, 0.3431, 2.6549, 4.0388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 1, 30.92, 44, 7.5001, 18.0673, 47.6116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 2, 4.40, 44, 4.0043, 0.6687, 23.9014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 3, 2.50, 44, 2.4665, 0.3316, 16.4879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 4, 23.44, 44, 8.4294, 10.6094, 44.1154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 5, 38.75, 44, 10.9053, 20.0264, 61.5066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CX', NULL, 2.57, 45, 0.2804, 2.0088, 3.1390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 1, 37.35, 45, 8.2657, 22.6294, 54.8476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 2, 13.66, 45, 6.1467, 5.2412, 31.1407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 3, 23.10, 45, 8.2092, 10.5839, 43.2589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 4, 6.06, 45, 4.4449, 1.3196, 23.7335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 5, 19.84, 45, 7.8411, 8.3923, 40.0656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CX', NULL, 2.73, 44, 0.1826, 2.3627, 3.0991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 1, 4.54, 44, 4.5246, 0.5776, 28.0643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 2, 38.79, 44, 10.3509, 20.8271, 60.4198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 3, 39.13, 44, 9.5227, 22.3028, 59.0117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 4, 14.10, 44, 6.5191, 5.2538, 32.7058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 5, 3.43, 44, 3.2576, 0.4883, 20.4967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CX', NULL, 3.47, 45, 0.2049, 3.0531, 3.8792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 2, 15.07, 45, 6.2293, 6.2402, 32.1219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 3, 36.86, 45, 10.2128, 19.4281, 58.5711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 4, 34.44, 45, 11.8333, 15.4474, 60.1689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 5, 13.62, 45, 8.1194, 3.7780, 38.7853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CX', NULL, 1.38, 45, 0.0914, 1.1925, 1.5611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 1, 62.32, 45, 9.1445, 43.0011, 78.3772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 2, 37.68, 45, 9.1445, 21.6228, 56.9989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CX', NULL, 3.05, 44, 0.2405, 2.5646, 3.5347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 1, 6.17, 44, 3.9398, 1.6398, 20.5970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 2, 27.46, 44, 10.1314, 11.9488, 51.3563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 3, 30.60, 44, 9.9325, 14.6552, 53.1069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 4, 26.77, 44, 8.8440, 12.8293, 47.5890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 5, 9.00, 44, 5.0060, 2.8013, 25.3325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 44, 0.0990, 1.3473, 1.7468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 1, 47.94, 44, 9.2985, 30.2839, 66.1261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 2, 49.62, 44, 9.2507, 31.8288, 67.5003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 3, 2.24, 44, 2.2903, 0.2787, 15.8623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 4, 0.20, 44, 0.2083, 0.0247, 1.6110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 44, 0.2686, 1.0000, 2.0808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 1, 68.22, 44, 8.9721, 48.2365, 83.1834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 2, 24.27, 44, 7.4241, 12.4236, 41.9828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 3, 0.20, 44, 0.2063, 0.0246, 1.5942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 5, 7.31, 44, 6.8567, 1.0152, 37.7666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CX', NULL, 2.71, 44, 0.2479, 2.2118, 3.2119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 1, 20.32, 44, 6.4064, 10.3036, 36.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 2, 23.18, 44, 7.3690, 11.5798, 41.0077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 3, 28.65, 44, 8.7909, 14.4363, 48.8730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 4, 20.67, 44, 8.3585, 8.5285, 42.1439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 5, 7.17, 44, 4.7903, 1.7773, 24.7971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 44, 0.1473, 1.4166, 2.0107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 1, 40.45, 44, 9.2139, 23.9036, 59.5028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 2, 52.80, 44, 9.2529, 34.5993, 70.2830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 3, 1.68, 44, 1.5409, 0.2591, 10.0883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 4, 5.07, 44, 4.6594, 0.7519, 27.3434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CX', NULL, 1.92, 44, 0.1343, 1.6487, 2.1903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 1, 30.23, 44, 6.6574, 18.6461, 45.0177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 2, 56.34, 44, 9.0140, 38.1315, 72.9896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 3, 6.36, 44, 4.4428, 1.4883, 23.4123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 4, 5.39, 44, 4.6853, 0.8852, 26.6536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 5, 1.68, 44, 1.5446, 0.2580, 10.1297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CX', NULL, 4.59, 43, 0.2020, 4.1858, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 1, 3.45, 43, 3.4540, 0.4374, 22.4791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 2, 7.34, 43, 5.0299, 1.7512, 26.0527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 4, 4.84, 43, 4.8108, 0.6135, 29.5178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 5, 84.37, 43, 7.4184, 63.4320, 94.3837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CX', NULL, 1.61, 44, 0.1475, 1.3169, 1.9117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 1, 61.86, 44, 6.6148, 47.9539, 74.0566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 2, 20.74, 44, 6.5061, 10.5368, 36.7598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 3, 12.13, 44, 6.3575, 3.9819, 31.4905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 4, 4.66, 44, 4.6030, 0.6023, 28.3007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 5, 0.61, 44, 0.3716, 0.1776, 2.0693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CX', NULL, 3.02, 44, 0.2679, 2.4832, 3.5638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 1, 14.96, 44, 6.6095, 5.8119, 33.4037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 2, 19.90, 44, 7.3562, 8.9197, 38.6530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 3, 29.55, 44, 7.3893, 17.0144, 46.1831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 4, 19.01, 44, 7.6345, 7.9501, 38.9531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 5, 16.58, 44, 7.0834, 6.6070, 35.8266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CX', NULL, 4.27, 44, 0.1623, 3.9478, 4.6022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 2, 8.03, 44, 5.1703, 2.0862, 26.3759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 3, 4.00, 44, 2.8530, 0.9219, 15.7150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 4, 40.40, 44, 11.5450, 20.4924, 64.0634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 5, 47.57, 44, 10.9164, 27.2875, 68.6820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CX', NULL, 4.44, 43, 0.1901, 4.0567, 4.8239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 2, 4.30, 43, 3.4673, 0.8150, 19.7417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 3, 13.66, 43, 8.8289, 3.3725, 41.7491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 4, 15.75, 43, 6.6927, 6.3306, 34.0964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 5, 66.29, 43, 9.6082, 45.2264, 82.4021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CX', NULL, 4.39, 44, 0.1263, 4.1399, 4.6494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 2, 2.60, 44, 2.6236, 0.3294, 17.7401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 3, 11.14, 44, 5.2335, 4.1371, 26.6917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 4, 30.46, 44, 9.5184, 15.0341, 52.0152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 5, 55.80, 44, 9.1530, 37.3970, 72.7434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CX', NULL, 2.02, 44, 0.1647, 1.6902, 2.3545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 1, 42.13, 44, 8.7109, 26.1497, 59.9391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 2, 19.24, 44, 6.8501, 8.9212, 36.6944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 3, 32.90, 44, 6.8667, 20.7520, 47.8669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 4, 5.73, 44, 3.3721, 1.6973, 17.6314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CX', NULL, 4.47, 45, 0.0957, 4.2745, 4.6600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 2, 0.67, 45, 0.6875, 0.0826, 5.1607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 3, 3.67, 45, 2.6649, 0.8286, 14.8207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 4, 43.93, 45, 8.9578, 27.3507, 61.9860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 5, 51.73, 45, 8.8267, 34.4526, 68.6035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CX', NULL, 3.16, 43, 0.2625, 2.6298, 3.6894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 1, 5.72, 43, 4.4551, 1.1317, 24.3236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 2, 23.80, 43, 9.2194, 10.0673, 46.5598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 3, 30.48, 43, 11.1393, 13.1781, 55.8828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 4, 28.81, 43, 9.2482, 14.0069, 50.1327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 5, 11.19, 43, 5.9000, 3.6648, 29.4560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CX', NULL, 4.54, 45, 0.1066, 4.3236, 4.7531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 3, 5.70, 45, 3.4882, 1.6107, 18.2686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 4, 34.76, 45, 9.4168, 18.7454, 55.1612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 5, 59.54, 45, 9.4307, 40.0667, 76.4091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CX', NULL, 3.04, 44, 0.2346, 2.5683, 3.5147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 1, 12.76, 44, 5.8888, 4.7943, 29.8293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 2, 18.36, 44, 6.2508, 8.8400, 34.2723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 3, 30.13, 44, 7.1182, 17.8997, 46.0260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 4, 29.46, 44, 7.1136, 17.3180, 45.4455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 5, 9.29, 44, 6.0028, 2.3750, 30.1093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CX', NULL, 4.20, 45, 0.1829, 3.8291, 4.5664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 2, 3.23, 45, 3.2402, 0.4116, 21.2358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 3, 14.98, 45, 9.2799, 3.9005, 43.3470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 4, 40.57, 45, 10.5596, 22.0195, 62.2650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 5, 41.22, 45, 10.5940, 22.5114, 62.8622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CX', NULL, 3.22, 45, 0.2758, 2.6664, 3.7782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 1, 27.02, 45, 7.9385, 14.1264, 45.4571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 2, 10.49, 45, 5.6835, 3.3463, 28.4140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 3, 6.85, 45, 4.8217, 1.5759, 25.2216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 4, 24.52, 45, 8.2504, 11.6790, 44.3712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 5, 31.13, 45, 7.5075, 18.2415, 47.7892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.4', 'CT', NULL, 1.32, 44, 0.1013, 1.1172, 1.5259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.4', 'CTP', 1, 73.67, 44, 7.7867, 55.4638, 86.2793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.4', 'CTP', 2, 20.50, 44, 7.4489, 9.3005, 39.3242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.4', 'CTP', 3, 5.83, 44, 4.2963, 1.2619, 23.0766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.8', 'CT', NULL, 2.70, 45, 0.1122, 2.4765, 2.9287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.8', 'CTP', 1, 3.23, 45, 3.2402, 0.4116, 21.2358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.8', 'CTP', 2, 23.28, 45, 9.6154, 9.2997, 47.3135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.8', 'CTP', 3, 73.49, 45, 9.9322, 49.8042, 88.5650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.c', 'CX', NULL, 2.76, 21, 0.2686, 2.1966, 3.3171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.c', 'CXP', 1, 1.64, 21, 1.2130, 0.3478, 7.4032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.c', 'CXP', 2, 58.03, 21, 11.5279, 34.0018, 78.7765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.c', 'CXP', 3, 15.89, 21, 8.3752, 4.8601, 41.1128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.c', 'CXP', 4, 11.88, 21, 7.8980, 2.7163, 39.4120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.c', 'CXP', 5, 12.56, 21, 9.3278, 2.3854, 45.7894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.f', 'CX', NULL, 4.62, 21, 0.2141, 4.1762, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.f', 'CXP', 2, 4.48, 21, 4.6396, 0.4846, 31.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.f', 'CXP', 3, 11.74, 21, 9.4224, 1.9570, 46.9927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.f', 'CXP', 4, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.f', 'CXP', 5, 82.96, 21, 9.7242, 53.6910, 95.3383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.j', 'CX', NULL, 3.73, 21, 0.1866, 3.3435, 4.1219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.j', 'CXP', 1, 4.29, 21, 3.8073, 0.6440, 23.6690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.j', 'CXP', 2, 4.90, 21, 4.4067, 0.7120, 27.0274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.j', 'CXP', 3, 27.45, 21, 10.7817, 10.8976, 53.9267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.j', 'CXP', 4, 39.96, 21, 18.3926, 11.8574, 76.7121, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.j', 'CXP', 5, 23.39, 21, 11.4222, 7.4766, 53.5765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.l', 'CX', NULL, 4.76, 21, 0.1008, 4.5520, 4.9727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.l', 'CXP', 4, 23.76, 21, 10.0843, 8.8934, 49.8866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.2.l', 'CXP', 5, 76.24, 21, 10.0843, 50.1134, 91.1066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.4', 'CX', NULL, 4.83, 21, 0.0876, 4.6477, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.4', 'CXP', 3, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.4', 'CXP', 4, 15.33, 21, 8.3599, 4.5087, 40.9633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.a.4', 'CXP', 5, 83.85, 21, 8.5167, 58.3031, 95.0703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.e', 'CX', NULL, 4.80, 21, 0.1211, 4.5492, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.e', 'CXP', 3, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.e', 'CXP', 4, 18.17, 21, 11.8173, 4.0614, 53.8179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.e', 'CXP', 5, 81.00, 21, 11.9329, 45.8254, 95.5551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.f', 'CX', NULL, 3.57, 21, 0.2984, 2.9479, 4.1928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.f', 'CXP', 2, 10.01, 21, 6.0660, 2.6596, 31.1853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.f', 'CXP', 3, 46.31, 21, 17.1248, 17.0124, 78.3922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.f', 'CXP', 4, 20.31, 21, 10.1065, 6.4796, 48.3888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.f', 'CXP', 5, 23.37, 21, 10.6967, 8.0659, 51.4602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.g', 'CX', NULL, 4.45, 21, 0.1409, 4.1519, 4.7396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.g', 'CXP', 2, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.g', 'CXP', 3, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.g', 'CXP', 4, 51.32, 21, 13.2272, 25.8905, 76.0820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.b.1.g', 'CXP', 5, 47.04, 21, 13.4902, 22.3017, 73.3209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.1', 'CX', NULL, 4.13, 21, 0.2934, 3.5134, 4.7375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.1', 'CXP', 1, 4.08, 21, 4.2463, 0.4402, 29.0301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.1', 'CXP', 2, 4.29, 21, 3.8121, 0.6424, 23.7126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.1', 'CXP', 3, 14.92, 21, 10.8797, 2.8488, 51.1754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.1', 'CXP', 4, 28.44, 21, 11.4904, 10.9020, 56.3376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.1', 'CXP', 5, 48.28, 21, 13.2806, 23.5351, 73.8950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.2', 'CX', NULL, 4.13, 21, 0.2795, 3.5510, 4.7170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.2', 'CXP', 3, 29.57, 21, 17.4391, 6.8225, 70.6594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.2', 'CXP', 4, 27.45, 21, 10.7709, 10.9085, 53.8988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.c.2', 'CXP', 5, 42.98, 21, 12.0188, 21.3189, 67.7044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.1', 'CX', NULL, 3.58, 21, 0.2193, 3.1257, 4.0407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.1', 'CXP', 2, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.1', 'CXP', 3, 60.71, 21, 12.8158, 33.5034, 82.5791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.1', 'CXP', 4, 17.79, 21, 8.8072, 5.8045, 43.1810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.1', 'CXP', 5, 20.67, 21, 10.8406, 6.1600, 50.8543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.2', 'CX', NULL, 2.99, 21, 0.1623, 2.6509, 3.3278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.2', 'CXP', 2, 20.31, 21, 10.0983, 6.4860, 48.3623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.2', 'CXP', 3, 60.44, 21, 13.0466, 32.8655, 82.6670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.2', 'CXP', 4, 19.25, 21, 10.7133, 5.3557, 50.0947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.3', 'CX', NULL, 1.42, 21, 0.2295, 1.0000, 1.8962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.3', 'CXP', 1, 74.24, 21, 11.7082, 44.5575, 91.1783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.3', 'CXP', 2, 17.35, 21, 9.3749, 5.0956, 45.0841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.3', 'CXP', 3, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.3', 'CXP', 4, 7.59, 21, 6.9490, 1.0275, 39.3579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.a', 'CX', NULL, 4.72, 21, 0.1648, 4.3766, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.a', 'CXP', 1, 0.82, 21, 0.8597, 0.0916, 6.9625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.a', 'CXP', 2, 3.47, 21, 3.6334, 0.3724, 25.6791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.a', 'CXP', 4, 14.26, 21, 10.9777, 2.4937, 51.9727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.a', 'CXP', 5, 81.45, 21, 11.7988, 46.2713, 95.7219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.b', 'CX', NULL, 2.08, 21, 0.3755, 1.2989, 2.8655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.b', 'CXP', 1, 47.85, 21, 14.5090, 21.4323, 75.5222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.b', 'CXP', 2, 28.46, 21, 12.7191, 9.7509, 59.4175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.b', 'CXP', 3, 4.87, 21, 5.0243, 0.5288, 32.9823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.b', 'CXP', 4, 5.30, 21, 4.7900, 0.7573, 29.0745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.b', 'CXP', 5, 13.54, 21, 8.5320, 3.3082, 41.7336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.c', 'CX', NULL, 1.90, 21, 0.3145, 1.2433, 2.5555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.c', 'CXP', 1, 57.63, 21, 11.8351, 33.1081, 78.8991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.c', 'CXP', 2, 12.63, 21, 7.3600, 3.4693, 36.7544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.c', 'CXP', 3, 18.67, 21, 10.1825, 5.3619, 48.1813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.c', 'CXP', 4, 4.31, 21, 4.3774, 0.4886, 29.2068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.c', 'CXP', 5, 6.76, 21, 6.8463, 0.7481, 41.1192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.d', 'CX', NULL, 1.23, 21, 0.1045, 1.0119, 1.4476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.d', 'CXP', 1, 77.03, 21, 10.4451, 49.4632, 91.9900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.d', 'CXP', 2, 22.97, 21, 10.4451, 8.0100, 50.5368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.f', 'CX', NULL, 1.25, 21, 0.1630, 1.0000, 1.5874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.f', 'CXP', 1, 83.88, 21, 9.8737, 53.1488, 95.9770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.f', 'CXP', 2, 11.82, 21, 8.4181, 2.4241, 41.9520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.f', 'CXP', 4, 4.31, 21, 4.3774, 0.4886, 29.2068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.3', 'CX', NULL, 2.92, 21, 0.2442, 2.4068, 3.4255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.3', 'CXP', 2, 46.64, 21, 13.2741, 22.3201, 72.6725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.3', 'CXP', 3, 20.40, 21, 9.0660, 7.4047, 45.0939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.3', 'CXP', 4, 27.66, 21, 10.7222, 11.1147, 53.9030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.a.3', 'CXP', 5, 5.30, 21, 4.7900, 0.7573, 29.0745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.a', 'CX', NULL, 2.47, 21, 0.4607, 1.5048, 3.4267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.a', 'CXP', 1, 37.84, 21, 14.6217, 14.2731, 69.0083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.a', 'CXP', 2, 23.53, 21, 10.5091, 8.3431, 50.9937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.a', 'CXP', 3, 14.90, 21, 10.7964, 2.8789, 50.8410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.a', 'CXP', 4, 1.64, 21, 1.2752, 0.3210, 7.9731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.a', 'CXP', 5, 22.08, 21, 11.6581, 6.4488, 53.8036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.b', 'CX', NULL, 2.09, 21, 0.4350, 1.1838, 2.9985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.b', 'CXP', 1, 58.34, 21, 15.3867, 27.2121, 83.9870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.b', 'CXP', 2, 7.33, 21, 5.4555, 1.4597, 29.6967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.b', 'CXP', 3, 14.92, 21, 10.8797, 2.8488, 51.1754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.b', 'CXP', 4, 5.71, 21, 4.9150, 0.8942, 28.9052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.b', 'CXP', 5, 13.70, 21, 8.4810, 3.4355, 41.4801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.c', 'CX', NULL, 1.42, 21, 0.1953, 1.0121, 1.8268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.c', 'CXP', 1, 73.24, 21, 11.8418, 43.6939, 90.6095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.c', 'CXP', 2, 14.05, 21, 8.3245, 3.7359, 40.7769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.c', 'CXP', 3, 11.07, 21, 8.2285, 2.1313, 41.5781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.c', 'CXP', 4, 0.82, 21, 0.8605, 0.0914, 6.9760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.c', 'CXP', 5, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.d', 'CX', NULL, 2.88, 21, 0.4328, 1.9749, 3.7806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.d', 'CXP', 1, 31.54, 21, 12.5985, 12.0047, 60.8773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.d', 'CXP', 2, 6.93, 21, 6.3410, 0.9475, 36.6718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.d', 'CXP', 3, 16.63, 21, 10.1230, 4.1681, 47.7756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.d', 'CXP', 4, 32.02, 21, 17.3986, 8.1642, 71.3910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.d', 'CXP', 5, 12.88, 21, 8.3464, 3.0392, 41.0943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.e', 'CX', NULL, 1.27, 21, 0.1645, 1.0000, 1.6127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.e', 'CXP', 1, 81.99, 21, 9.8143, 53.2267, 94.7944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.e', 'CXP', 2, 13.54, 21, 8.5904, 3.2751, 41.9871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.e', 'CXP', 4, 4.48, 21, 4.6396, 0.4846, 31.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.b', 'CX', NULL, 1.66, 21, 0.3535, 1.0000, 2.3940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.b', 'CXP', 1, 67.17, 21, 17.6739, 27.7678, 91.5867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.b', 'CXP', 3, 32.83, 21, 17.6739, 8.4133, 72.2322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.c', 'CX', NULL, 1.43, 21, 0.2159, 1.0000, 1.8775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.c', 'CXP', 1, 72.23, 21, 13.0718, 40.0489, 91.0163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.c', 'CXP', 2, 15.29, 21, 8.6023, 4.3219, 41.9065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.c', 'CXP', 3, 10.83, 21, 8.6106, 1.8567, 43.8214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.c', 'CXP', 4, 0.82, 21, 0.8597, 0.0916, 6.9625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.c', 'CXP', 5, 0.82, 21, 0.8597, 0.0916, 6.9625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.d', 'CX', NULL, 2.59, 21, 0.2965, 1.9684, 3.2055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.d', 'CXP', 1, 26.33, 21, 10.8839, 9.9835, 53.5349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.d', 'CXP', 2, 11.79, 21, 7.9579, 2.6390, 39.7383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.d', 'CXP', 3, 44.01, 21, 13.8456, 19.5823, 71.7378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.d', 'CXP', 4, 12.56, 21, 9.3289, 2.3849, 45.7949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.d', 'CXP', 5, 5.30, 21, 4.7900, 0.7573, 29.0745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.e', 'CX', NULL, 2.01, 21, 0.1997, 1.5933, 2.4264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.e', 'CXP', 1, 33.86, 21, 13.2656, 12.9549, 63.7875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.e', 'CXP', 2, 40.69, 21, 14.3152, 16.6031, 70.2790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.e', 'CXP', 3, 18.50, 21, 10.4560, 5.0747, 49.0946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.e', 'CXP', 4, 4.48, 21, 4.6396, 0.4846, 31.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.e', 'CXP', 5, 2.46, 21, 1.5761, 0.6394, 9.0257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.f', 'CX', NULL, 1.28, 21, 0.1746, 1.0000, 1.6481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.f', 'CXP', 1, 83.24, 21, 9.7007, 53.7998, 95.4930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.f', 'CXP', 2, 5.13, 21, 4.5174, 0.7733, 27.2702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.f', 'CXP', 3, 11.63, 21, 8.2774, 2.3941, 41.3885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.a', 'CX', NULL, 3.60, 21, 0.1905, 3.1992, 3.9938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.a', 'CXP', 2, 4.48, 21, 4.6396, 0.4846, 31.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.a', 'CXP', 3, 43.82, 21, 13.8450, 19.4378, 71.5959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.a', 'CXP', 4, 39.29, 21, 11.3608, 19.3346, 63.6111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.a', 'CXP', 5, 12.41, 21, 7.3877, 3.3214, 36.9006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.b', 'CX', NULL, 2.67, 21, 0.1864, 2.2767, 3.0542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.b', 'CXP', 1, 4.08, 21, 4.2463, 0.4402, 29.0301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.b', 'CXP', 2, 34.25, 21, 13.6028, 12.8707, 64.7428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.b', 'CXP', 3, 57.20, 21, 15.5088, 26.2804, 83.3606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.b', 'CXP', 5, 4.48, 21, 4.6396, 0.4846, 31.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.c', 'CX', NULL, 1.18, 21, 0.0975, 1.0000, 1.3835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.c', 'CXP', 1, 81.99, 21, 9.7527, 53.4433, 94.7513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.c', 'CXP', 2, 18.01, 21, 9.7527, 5.2487, 46.5567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.d', 'CX', NULL, 2.31, 21, 0.1704, 1.9558, 2.6669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.d', 'CXP', 1, 4.90, 21, 4.4067, 0.7120, 27.0274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.d', 'CXP', 2, 68.83, 21, 10.8193, 43.5443, 86.3459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.d', 'CXP', 3, 20.97, 21, 10.3262, 6.7449, 49.3250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.d', 'CXP', 4, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.d', 'CXP', 5, 4.48, 21, 4.6396, 0.4846, 31.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.e', 'CX', NULL, 1.37, 21, 0.1891, 1.0000, 1.7659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.e', 'CXP', 1, 71.82, 21, 13.3111, 39.2583, 90.9469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.e', 'CXP', 2, 23.71, 21, 12.3090, 6.9898, 56.2378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.e', 'CXP', 4, 4.48, 21, 4.6396, 0.4846, 31.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.f', 'CX', NULL, 1.16, 21, 0.0939, 1.0000, 1.3514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.f', 'CXP', 1, 84.45, 21, 9.3947, 54.9779, 96.0265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.f', 'CXP', 2, 15.55, 21, 9.3947, 3.9735, 45.0221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.g', 'CX', NULL, 1.78, 21, 0.1516, 1.4625, 2.0949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.g', 'CXP', 1, 33.15, 21, 12.8056, 12.9340, 62.3389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.g', 'CXP', 2, 56.65, 21, 13.7021, 28.9834, 80.7147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.g', 'CXP', 3, 9.38, 21, 6.3917, 2.1090, 33.1936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.g', 'CXP', 4, 0.82, 21, 0.8605, 0.0914, 6.9760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.h', 'CX', NULL, 1.26, 21, 0.1427, 1.0000, 1.5550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.h', 'CXP', 1, 78.74, 21, 11.5385, 46.7932, 93.9768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.h', 'CXP', 2, 16.78, 21, 10.2825, 4.1606, 48.3676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.h', 'CXP', 3, 4.48, 21, 4.6396, 0.4846, 31.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.i', 'CX', NULL, 1.94, 21, 0.1863, 1.5479, 2.3251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.i', 'CXP', 1, 28.88, 21, 9.4859, 13.4187, 51.5551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.i', 'CXP', 2, 57.81, 21, 11.8865, 33.1450, 79.1098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.i', 'CXP', 3, 4.90, 21, 4.4020, 0.7135, 26.9859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.i', 'CXP', 4, 7.59, 21, 6.9536, 1.0261, 39.3906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.d.1.i', 'CXP', 5, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.d', 'CX', NULL, 3.43, 21, 0.3870, 2.6179, 4.2324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.d', 'CXP', 1, 7.55, 21, 5.5638, 1.5242, 30.1049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.d', 'CXP', 2, 32.94, 21, 15.2635, 10.4144, 67.4927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.d', 'CXP', 4, 28.46, 21, 12.7191, 9.7509, 59.4175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.d', 'CXP', 5, 31.05, 21, 13.7869, 10.5179, 63.3108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.e', 'CX', NULL, 1.35, 21, 0.1837, 1.0000, 1.7288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.e', 'CXP', 1, 65.45, 21, 18.3722, 25.8088, 91.1613, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.e', 'CXP', 2, 34.55, 21, 18.3722, 8.8387, 74.1912, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.1', 'CX', NULL, 2.76, 20, 0.5897, 1.5263, 3.9949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.1', 'CXP', 1, 32.31, 20, 17.7828, 8.0084, 72.3583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.1', 'CXP', 2, 15.40, 20, 9.2627, 3.9510, 44.6329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.1', 'CXP', 3, 13.18, 20, 10.2132, 2.2915, 49.5726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.1', 'CXP', 4, 22.11, 20, 10.8339, 7.0690, 51.4348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.1', 'CXP', 5, 16.99, 20, 9.5250, 4.7445, 45.6915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.a', 'CX', NULL, 4.43, 21, 0.1953, 4.0229, 4.8378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.a', 'CXP', 3, 5.72, 21, 4.5720, 1.0256, 26.2295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.a', 'CXP', 4, 45.52, 21, 18.7341, 14.7361, 80.1569, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.a', 'CXP', 5, 48.76, 21, 18.5834, 16.7806, 81.7843, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.b', 'CX', NULL, 4.40, 21, 0.2159, 3.9499, 4.8508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.b', 'CXP', 2, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.b', 'CXP', 3, 12.02, 21, 7.1610, 3.2225, 35.9382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.b', 'CXP', 4, 33.46, 21, 18.3152, 8.2890, 73.6611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.2.b', 'CXP', 5, 53.70, 21, 18.5608, 19.6394, 84.6242, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.4', 'CX', NULL, 4.23, 21, 0.1694, 3.8717, 4.5785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.4', 'CXP', 3, 10.58, 21, 7.6089, 2.1629, 38.7760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.4', 'CXP', 4, 56.33, 21, 16.9121, 23.5129, 84.4043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.a.4', 'CXP', 5, 33.09, 21, 15.1198, 10.6348, 67.2694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.2', 'CX', NULL, 2.25, 21, 0.5183, 1.1726, 3.3350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.2', 'CXP', 1, 48.40, 21, 18.6302, 16.5184, 81.6379, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.2', 'CXP', 2, 5.13, 21, 4.3790, 0.8202, 26.1093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.2', 'CXP', 3, 19.16, 21, 12.0001, 4.4993, 54.4000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.2', 'CXP', 4, 27.31, 21, 17.7099, 5.5201, 70.7226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.4', 'CX', NULL, 4.33, 21, 0.2281, 3.8514, 4.8032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.4', 'CXP', 2, 4.08, 21, 4.2463, 0.4402, 29.0301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.4', 'CXP', 3, 6.93, 21, 6.3355, 0.9491, 36.6302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.4', 'CXP', 4, 41.18, 21, 17.0670, 13.8662, 75.2720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.4', 'CXP', 5, 47.82, 21, 17.6241, 17.3540, 79.9942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.7', 'CX', NULL, 3.55, 21, 0.2457, 3.0343, 4.0592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.7', 'CXP', 1, 8.57, 21, 6.5843, 1.5982, 35.1045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.7', 'CXP', 2, 0.82, 21, 0.8597, 0.0916, 6.9625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.7', 'CXP', 3, 30.69, 21, 12.6940, 11.3063, 60.5890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.7', 'CXP', 4, 47.21, 21, 14.6378, 20.8019, 75.2769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.7', 'CXP', 5, 12.71, 21, 8.4677, 2.8801, 41.7063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.8', 'CX', NULL, 4.49, 21, 0.2054, 4.0574, 4.9143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.8', 'CXP', 3, 4.07, 21, 4.5080, 0.3795, 32.0638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.8', 'CXP', 4, 43.28, 21, 17.7790, 14.4167, 77.5627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.b.8', 'CXP', 5, 52.65, 21, 18.6729, 18.9033, 84.1383, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.c.1', 'CX', NULL, 3.84, 21, 0.2233, 3.3780, 4.3096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.c.1', 'CXP', 1, 0.82, 21, 0.8645, 0.0905, 7.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.c.1', 'CXP', 2, 5.72, 21, 4.5588, 1.0308, 26.1309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.c.1', 'CXP', 3, 21.03, 21, 12.2581, 5.4051, 55.3935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.c.1', 'CXP', 4, 53.10, 21, 14.1260, 25.7459, 78.7037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.c.1', 'CXP', 5, 19.33, 21, 10.4122, 5.6146, 49.1028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.1', 'CX', NULL, 4.32, 21, 0.2533, 3.7885, 4.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.1', 'CXP', 3, 16.33, 21, 11.1241, 3.4493, 51.6096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.1', 'CXP', 4, 35.66, 21, 17.3954, 10.2303, 72.9345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.1', 'CXP', 5, 48.01, 21, 18.6610, 16.2588, 81.4562, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.3', 'CX', NULL, 1.50, 21, 0.1869, 1.1059, 1.8857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.3', 'CXP', 1, 70.25, 21, 10.9163, 44.2662, 87.5304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.3', 'CXP', 2, 18.50, 21, 10.4560, 5.0747, 49.0946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.3', 'CXP', 3, 4.31, 21, 4.3774, 0.4886, 29.2068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.3', 'CXP', 4, 5.30, 21, 4.7844, 0.7591, 29.0264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.3', 'CXP', 5, 1.64, 21, 1.2130, 0.3478, 7.4032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.4', 'CT', NULL, 1.10, 21, 0.0724, 1.0000, 1.2530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.4', 'CTP', 1, 89.81, 21, 7.2445, 62.8291, 97.8721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.4', 'CTP', 2, 10.19, 21, 7.2445, 2.1279, 37.1709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.8', 'CT', NULL, 2.95, 21, 0.0441, 2.8591, 3.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.8', 'CTP', 2, 4.90, 21, 4.4067, 0.7120, 27.0274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.C.3.d.8', 'CTP', 3, 95.10, 21, 4.4067, 72.9726, 99.2880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.c', 'CX', NULL, 3.12, 17, 0.2214, 2.6527, 3.5913, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.c', 'CXP', 1, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.c', 'CXP', 2, 12.14, 17, 7.0907, 3.2639, 36.1251, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.c', 'CXP', 3, 42.40, 17, 11.1498, 21.8515, 65.9562, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.c', 'CXP', 4, 38.42, 17, 11.1174, 18.7287, 62.8197, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.f', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.f', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.j', 'CX', NULL, 4.25, 17, 0.2164, 3.7888, 4.7061, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.j', 'CXP', 2, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.j', 'CXP', 3, 4.35, 17, 4.4130, 0.4793, 30.0863, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.j', 'CXP', 4, 45.42, 17, 13.0272, 21.4553, 71.7139, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.j', 'CXP', 5, 43.18, 17, 12.7155, 20.2127, 69.5136, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.l', 'CX', NULL, 4.96, 17, 0.0415, 4.8712, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.l', 'CXP', 4, 4.08, 17, 4.1492, 0.4484, 28.6877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.2.l', 'CXP', 5, 95.92, 17, 4.1492, 71.3123, 99.5516, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.4', 'CX', NULL, 4.47, 17, 0.1614, 4.1327, 4.8171, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.4', 'CXP', 3, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.4', 'CXP', 4, 38.42, 17, 11.8362, 17.7666, 64.3098, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.a.4', 'CXP', 5, 54.54, 17, 12.3352, 29.4690, 77.4971, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.e', 'CX', NULL, 4.67, 17, 0.1127, 4.4297, 4.9076, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.e', 'CXP', 4, 33.13, 17, 11.2734, 14.4210, 59.3046, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.e', 'CXP', 5, 66.87, 17, 11.2734, 40.6954, 85.5790, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.f', 'CX', NULL, 3.54, 17, 0.3298, 2.8398, 4.2380, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.f', 'CXP', 1, 4.08, 17, 4.1492, 0.4484, 28.6877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.f', 'CXP', 2, 21.13, 17, 11.1602, 6.0826, 52.5604, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.f', 'CXP', 3, 19.05, 17, 8.5653, 6.7617, 43.3093, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.f', 'CXP', 4, 28.29, 17, 10.7492, 11.3677, 54.8106, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.f', 'CXP', 5, 27.45, 17, 13.3804, 8.3467, 61.1213, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.g', 'CX', NULL, 4.02, 17, 0.3544, 3.2709, 4.7737, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.g', 'CXP', 1, 11.13, 17, 7.9561, 2.2231, 40.8005, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.g', 'CXP', 2, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.g', 'CXP', 3, 4.08, 17, 4.1492, 0.4484, 28.6877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.g', 'CXP', 4, 23.97, 17, 12.9825, 6.5114, 58.8038, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.b.1.g', 'CXP', 5, 53.78, 17, 14.0475, 25.9871, 79.4028, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.1', 'CX', NULL, 4.83, 17, 0.0902, 4.6343, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.1', 'CXP', 4, 17.44, 17, 9.0229, 5.3005, 44.3669, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.1', 'CXP', 5, 82.56, 17, 9.0229, 55.6331, 94.6995, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.2', 'CX', NULL, 4.73, 17, 0.1297, 4.4586, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.2', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.2', 'CXP', 3, 4.30, 17, 4.3562, 0.4726, 29.7883, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.2', 'CXP', 4, 18.06, 17, 10.1033, 4.9265, 48.3762, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.c.2', 'CXP', 5, 77.65, 17, 10.7774, 48.2227, 92.8350, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.1', 'CX', NULL, 3.43, 17, 0.1499, 3.1163, 3.7519, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.1', 'CXP', 2, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.1', 'CXP', 3, 42.51, 17, 11.1707, 21.9080, 66.0824, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.1', 'CXP', 4, 50.45, 17, 11.2511, 28.1694, 72.5554, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.2', 'CX', NULL, 2.57, 17, 0.1708, 2.2065, 2.9305, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.2', 'CXP', 2, 55.56, 17, 12.9813, 29.0865, 79.2146, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.2', 'CXP', 3, 32.03, 17, 13.3192, 11.4111, 63.2861, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.2', 'CXP', 4, 12.41, 17, 8.1227, 2.8245, 40.8531, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.3', 'CX', NULL, 1.40, 17, 0.1224, 1.1376, 1.6567, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.3', 'CXP', 1, 60.28, 17, 12.2433, 33.9219, 81.7766, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.3', 'CXP', 2, 39.72, 17, 12.2433, 18.2234, 66.0781, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.a', 'CX', NULL, 4.96, 17, 0.0415, 4.8712, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.a', 'CXP', 4, 4.08, 17, 4.1492, 0.4484, 28.6877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.a', 'CXP', 5, 95.92, 17, 4.1492, 71.3123, 99.5516, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.b', 'CX', NULL, 4.42, 17, 0.1658, 4.0697, 4.7726, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.b', 'CXP', 2, 5.37, 17, 5.0772, 0.6770, 32.0663, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.b', 'CXP', 3, 6.32, 17, 5.8417, 0.8250, 35.3413, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.b', 'CXP', 4, 29.14, 17, 11.6168, 11.0966, 57.5461, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.b', 'CXP', 5, 59.17, 17, 10.7945, 35.9814, 78.8884, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.c', 'CX', NULL, 4.09, 17, 0.1484, 3.7720, 4.4014, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.c', 'CXP', 3, 14.70, 17, 7.7410, 4.4457, 38.9447, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.c', 'CXP', 4, 61.94, 17, 10.6712, 38.3975, 80.9445, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.c', 'CXP', 5, 23.37, 17, 10.3536, 8.2164, 50.9509, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.d', 'CX', NULL, 2.82, 17, 0.3401, 2.0998, 3.5419, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.d', 'CXP', 1, 26.08, 17, 11.9620, 8.6516, 56.7981, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.d', 'CXP', 2, 17.66, 17, 9.0860, 5.3922, 44.6459, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.d', 'CXP', 3, 4.35, 17, 4.4130, 0.4793, 30.0863, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.d', 'CXP', 4, 51.91, 17, 12.4627, 27.2498, 75.6700, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.e', 'CX', NULL, 1.63, 17, 0.2253, 1.1491, 2.1044, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.e', 'CXP', 1, 62.14, 17, 12.1069, 35.5399, 83.0125, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.e', 'CXP', 2, 23.78, 17, 11.3544, 7.6357, 54.0711, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.e', 'CXP', 3, 8.71, 17, 6.2087, 1.7911, 33.3065, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.e', 'CXP', 5, 5.37, 17, 5.0772, 0.6770, 32.0663, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.f', 'CX', NULL, 4.71, 17, 0.2450, 4.1903, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.f', 'CXP', 2, 8.36, 17, 8.1202, 0.9544, 46.3272, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.f', 'CXP', 4, 3.97, 17, 4.0407, 0.4358, 28.1005, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.1.f', 'CXP', 5, 87.67, 17, 8.8893, 55.4342, 97.5991, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.3', 'CX', NULL, 2.50, 17, 0.2110, 2.0574, 2.9521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.3', 'CXP', 2, 71.24, 17, 11.5670, 42.8070, 89.1282, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.3', 'CXP', 3, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.3', 'CXP', 4, 21.72, 17, 10.6268, 6.8668, 51.0717, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.a', 'CX', NULL, 3.89, 17, 0.2778, 3.2968, 4.4746, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.a', 'CXP', 1, 8.36, 17, 8.1202, 0.9544, 46.3272, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.a', 'CXP', 3, 9.72, 17, 6.4518, 2.2165, 33.8459, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.a', 'CXP', 4, 58.55, 17, 13.8605, 29.6242, 82.5810, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.a', 'CXP', 5, 23.37, 17, 10.3536, 8.2164, 50.9509, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.b', 'CX', NULL, 3.43, 17, 0.2330, 2.9365, 3.9243, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.b', 'CXP', 2, 20.04, 17, 9.4551, 6.6956, 46.6826, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.b', 'CXP', 3, 27.83, 17, 10.9431, 10.8341, 55.0364, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.b', 'CXP', 4, 41.17, 17, 12.1555, 19.4513, 66.9721, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.b', 'CXP', 5, 10.96, 17, 7.7603, 2.2289, 39.9155, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.c', 'CX', NULL, 2.47, 17, 0.3118, 1.8113, 3.1333, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.c', 'CXP', 1, 26.08, 17, 11.9620, 8.6516, 56.7981, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.c', 'CXP', 2, 25.70, 17, 11.3206, 8.9627, 54.8652, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.c', 'CXP', 3, 30.16, 17, 11.2847, 12.1792, 57.3456, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.c', 'CXP', 4, 11.01, 17, 7.9077, 2.1888, 40.6391, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.c', 'CXP', 5, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.d', 'CX', NULL, 3.42, 17, 0.2988, 2.7907, 4.0577, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.d', 'CXP', 1, 12.33, 17, 8.8893, 2.4009, 44.5658, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.d', 'CXP', 2, 14.75, 17, 7.7647, 4.4669, 39.0484, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.d', 'CXP', 3, 13.73, 17, 9.0015, 3.0776, 44.3536, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.d', 'CXP', 4, 36.55, 17, 13.0747, 14.8452, 65.5558, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.d', 'CXP', 5, 22.64, 17, 9.1017, 8.8655, 46.8283, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.e', 'CX', NULL, 1.62, 17, 0.1892, 1.2185, 2.0209, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.e', 'CXP', 1, 52.12, 17, 12.4562, 27.4201, 75.8205, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.e', 'CXP', 2, 33.80, 17, 11.4710, 14.6899, 60.2167, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.e', 'CXP', 3, 14.09, 17, 9.4706, 3.0257, 46.2778, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.f', 'CX', NULL, 1.29, 17, 0.1573, 1.0000, 1.6247, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.f', 'CXP', 1, 77.92, 17, 10.6424, 48.7427, 92.9062, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.f', 'CXP', 2, 15.04, 17, 8.6831, 4.0214, 42.7781, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.f', 'CXP', 3, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.a', 'CX', NULL, 1.14, 17, 0.1388, 1.0000, 1.4351, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.a', 'CXP', 1, 92.96, 17, 6.9409, 58.2387, 99.2059, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.a', 'CXP', 3, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.b', 'CX', NULL, 1.14, 17, 0.0947, 1.0000, 1.3416, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.b', 'CXP', 1, 85.91, 17, 9.4706, 53.7222, 96.9743, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.b', 'CXP', 2, 14.09, 17, 9.4706, 3.0257, 46.2778, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.c', 'CX', NULL, 2.73, 17, 0.2266, 2.2486, 3.2093, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.c', 'CXP', 1, 12.71, 17, 9.0313, 2.5280, 44.9863, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.c', 'CXP', 2, 17.05, 17, 10.7263, 3.9564, 50.6419, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.c', 'CXP', 3, 54.86, 17, 12.5291, 29.3715, 78.0354, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.c', 'CXP', 4, 15.37, 17, 8.9091, 4.0796, 43.6859, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.d', 'CX', NULL, 3.42, 17, 0.3260, 2.7296, 4.1118, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.d', 'CXP', 1, 13.73, 17, 9.0015, 3.0776, 44.3536, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.d', 'CXP', 2, 16.79, 17, 9.7500, 4.3966, 46.9752, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.d', 'CXP', 3, 10.61, 17, 6.9177, 2.4678, 35.7776, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.d', 'CXP', 4, 31.42, 17, 11.4450, 12.9344, 58.5482, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.d', 'CXP', 5, 27.45, 17, 10.8179, 10.6846, 54.4795, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.e', 'CX', NULL, 3.33, 17, 0.2950, 2.7072, 3.9581, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.e', 'CXP', 1, 17.70, 17, 9.5378, 5.0922, 46.2863, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.e', 'CXP', 2, 6.32, 17, 5.8417, 0.8250, 35.3413, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.e', 'CXP', 3, 14.75, 17, 7.7647, 4.4669, 39.0484, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.e', 'CXP', 4, 47.49, 17, 13.9898, 21.5863, 74.8124, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.e', 'CXP', 5, 13.75, 17, 7.4073, 4.0664, 37.4692, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.f', 'CX', NULL, 2.32, 17, 0.3260, 1.6266, 3.0087, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.f', 'CXP', 1, 27.08, 17, 10.4379, 10.8057, 53.2482, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.f', 'CXP', 2, 42.47, 17, 10.9228, 22.2524, 65.5736, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.f', 'CXP', 3, 12.72, 17, 9.0327, 2.5291, 44.9904, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.f', 'CXP', 4, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.c.1.f', 'CXP', 5, 10.68, 17, 7.6298, 2.1484, 39.4507, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.a', 'CX', NULL, 3.56, 17, 0.1686, 3.2055, 3.9204, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.a', 'CXP', 2, 6.32, 17, 5.8417, 0.8250, 35.3413, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.a', 'CXP', 3, 36.44, 17, 13.0362, 14.8110, 65.4041, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.a', 'CXP', 4, 51.88, 17, 11.2355, 29.3381, 73.6746, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.a', 'CXP', 5, 5.37, 17, 5.0772, 0.6770, 32.0663, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.b', 'CX', NULL, 2.60, 17, 0.1345, 2.3103, 2.8805, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.b', 'CXP', 2, 45.83, 17, 12.7956, 22.1007, 71.6145, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.b', 'CXP', 3, 48.80, 17, 14.0753, 22.4064, 75.8834, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.b', 'CXP', 4, 5.37, 17, 5.0772, 0.6770, 32.0663, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.c', 'CX', NULL, 1.79, 17, 0.1316, 1.5112, 2.0690, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.c', 'CXP', 1, 20.99, 17, 13.1574, 4.7100, 58.8155, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.c', 'CXP', 2, 79.01, 17, 13.1574, 41.1845, 95.2900, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.d', 'CX', NULL, 2.19, 17, 0.0998, 1.9831, 2.4060, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.d', 'CXP', 2, 80.55, 17, 9.9759, 51.7779, 94.1062, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.d', 'CXP', 3, 19.45, 17, 9.9759, 5.8938, 48.2221, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.e', 'CX', NULL, 1.50, 17, 0.1295, 1.2235, 1.7725, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.e', 'CXP', 1, 50.20, 17, 12.9486, 25.1589, 75.1359, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.e', 'CXP', 2, 49.80, 17, 12.9486, 24.8641, 74.8411, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.f', 'CX', NULL, 1.37, 17, 0.1290, 1.1005, 1.6473, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.f', 'CXP', 1, 62.61, 17, 12.8968, 34.2438, 84.3332, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.f', 'CXP', 2, 37.39, 17, 12.8968, 15.6668, 65.7562, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.g', 'CX', NULL, 1.71, 17, 0.1824, 1.3188, 2.0920, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.g', 'CXP', 1, 40.47, 17, 14.2113, 16.2984, 70.3645, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.g', 'CXP', 2, 48.51, 17, 14.0167, 22.2843, 75.5849, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.g', 'CXP', 3, 11.01, 17, 7.9077, 2.1888, 40.6391, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.g', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.h', 'CX', NULL, 1.71, 17, 0.1402, 1.4093, 2.0037, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.h', 'CXP', 1, 29.35, 17, 14.0193, 9.0152, 63.5244, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.h', 'CXP', 2, 70.65, 17, 14.0193, 36.4756, 90.9848, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.i', 'CX', NULL, 2.34, 17, 0.2600, 1.7902, 2.8927, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.i', 'CXP', 1, 13.36, 17, 8.4358, 3.1844, 41.9571, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.i', 'CXP', 2, 53.22, 17, 11.3233, 30.2543, 74.8967, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.i', 'CXP', 3, 26.38, 17, 11.4456, 9.3149, 55.5524, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.i', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.d.1.i', 'CXP', 5, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.d', 'CX', NULL, 4.74, 17, 0.1093, 4.5115, 4.9747, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.d', 'CXP', 4, 25.69, 17, 10.9250, 9.3177, 53.7682, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.d', 'CXP', 5, 74.31, 17, 10.9250, 46.2318, 90.6823, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.e', 'CX', NULL, 2.02, 17, 0.2339, 1.5226, 2.5144, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.e', 'CXP', 1, 31.36, 17, 11.6109, 12.7087, 58.9059, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.e', 'CXP', 2, 48.23, 17, 11.2407, 26.4047, 70.7584, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.e', 'CXP', 3, 11.97, 17, 7.8320, 2.7348, 39.6621, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.e', 'CXP', 4, 4.08, 17, 4.1492, 0.4484, 28.6877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.2.e.1.e', 'CXP', 5, 4.36, 17, 4.4164, 0.4797, 30.1041, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.1', 'CX', NULL, 4.11, 17, 0.4508, 3.1498, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.1', 'CXP', 1, 13.36, 17, 8.4358, 3.1844, 41.9571, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.1', 'CXP', 2, 6.32, 17, 5.8417, 0.8250, 35.3413, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.1', 'CXP', 3, 4.35, 17, 4.4130, 0.4793, 30.0863, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.1', 'CXP', 4, 8.36, 17, 8.1202, 0.9544, 46.3272, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.1', 'CXP', 5, 67.61, 17, 13.8572, 35.3089, 88.8693, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.a', 'CX', NULL, 4.39, 17, 0.2278, 3.9038, 4.8698, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.a', 'CXP', 2, 4.30, 17, 4.3562, 0.4726, 29.7883, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.a', 'CXP', 3, 13.36, 17, 8.4358, 3.1844, 41.9571, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.a', 'CXP', 4, 21.72, 17, 10.6268, 6.8668, 51.0717, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.a', 'CXP', 5, 60.63, 17, 14.1170, 30.5335, 84.3619, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.b', 'CX', NULL, 4.24, 17, 0.2585, 3.6939, 4.7900, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.b', 'CXP', 2, 10.61, 17, 6.9177, 2.4678, 35.7776, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.b', 'CXP', 3, 7.04, 17, 6.9409, 0.7941, 41.7613, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.b', 'CXP', 4, 29.88, 17, 11.2432, 12.0213, 57.0682, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.2.b', 'CXP', 5, 52.46, 17, 14.0814, 25.0041, 78.5080, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.4', 'CX', NULL, 4.63, 17, 0.1085, 4.4033, 4.8634, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.4', 'CXP', 4, 36.67, 17, 10.8505, 17.6955, 60.9198, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.a.4', 'CXP', 5, 63.33, 17, 10.8505, 39.0802, 82.3045, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.2', 'CX', NULL, 2.49, 17, 0.2891, 1.8822, 3.1078, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.2', 'CXP', 1, 33.11, 17, 11.8008, 13.7937, 60.5027, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.2', 'CXP', 2, 4.30, 17, 4.3562, 0.4726, 29.7883, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.2', 'CXP', 3, 42.57, 17, 11.1734, 21.9538, 66.1364, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.2', 'CXP', 4, 20.02, 17, 9.2197, 6.8789, 45.9000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.4', 'CX', NULL, 4.27, 17, 0.2328, 3.7728, 4.7600, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.4', 'CXP', 2, 4.30, 17, 4.3562, 0.4726, 29.7883, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.4', 'CXP', 3, 12.63, 17, 11.6834, 1.5103, 57.6931, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.4', 'CXP', 4, 35.21, 17, 11.9687, 15.1592, 62.3005, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.4', 'CXP', 5, 47.86, 17, 12.9010, 23.4783, 73.3103, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.7', 'CX', NULL, 3.53, 17, 0.3554, 2.7808, 4.2876, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.7', 'CXP', 1, 6.32, 17, 5.8417, 0.8250, 35.3413, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.7', 'CXP', 2, 18.44, 17, 10.2155, 5.0844, 48.8277, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.7', 'CXP', 3, 16.89, 17, 8.7647, 5.1306, 43.2952, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.7', 'CXP', 4, 32.22, 17, 12.3450, 12.5421, 61.1741, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.7', 'CXP', 5, 26.14, 17, 13.0531, 7.7824, 59.7356, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.8', 'CX', NULL, 4.74, 17, 0.1085, 4.5143, 4.9743, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.8', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.8', 'CXP', 4, 25.57, 17, 10.8490, 9.3056, 53.4945, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.b.8', 'CXP', 5, 74.43, 17, 10.8490, 46.5055, 90.6944, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.c.1', 'CX', NULL, 3.47, 17, 0.2661, 2.9088, 4.0371, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.c.1', 'CXP', 1, 4.30, 17, 4.3562, 0.4726, 29.7883, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.c.1', 'CXP', 2, 18.08, 17, 9.6450, 5.2577, 46.7432, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.c.1', 'CXP', 3, 28.40, 17, 10.7694, 11.4312, 54.9347, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.c.1', 'CXP', 4, 24.48, 17, 10.4736, 8.8903, 51.8630, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.c.1', 'CXP', 5, 24.74, 17, 10.9402, 8.6420, 53.3216, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.1', 'CX', NULL, 4.19, 17, 0.1992, 3.7688, 4.6135, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.1', 'CXP', 2, 4.30, 17, 4.3562, 0.4726, 29.7883, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.1', 'CXP', 3, 10.40, 17, 6.8168, 2.4023, 35.3718, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.1', 'CXP', 4, 47.20, 17, 12.4982, 23.5901, 72.1312, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.1', 'CXP', 5, 38.11, 17, 13.5684, 15.3860, 67.5790, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.3', 'CX', NULL, 2.73, 17, 0.4175, 1.8449, 3.6152, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.3', 'CXP', 1, 35.50, 17, 11.7007, 15.7035, 61.9191, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.3', 'CXP', 2, 16.71, 17, 8.8921, 4.9207, 43.7347, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.3', 'CXP', 3, 10.40, 17, 6.8168, 2.4023, 35.3718, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.3', 'CXP', 4, 14.08, 17, 7.5544, 4.1787, 38.1104, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.3', 'CXP', 5, 23.32, 17, 12.0243, 6.8097, 55.8505, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.4', 'CT', NULL, 1.38, 17, 0.1329, 1.0959, 1.6592, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.4', 'CTP', 1, 62.25, 17, 13.2862, 33.2138, 84.5335, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.4', 'CTP', 2, 37.75, 17, 13.2862, 15.4665, 66.7862, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.8', 'CT', NULL, 2.90, 17, 0.0642, 2.7673, 3.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.8', 'CTP', 2, 9.66, 17, 6.4191, 2.2010, 33.7070, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.C.3.d.8', 'CTP', 3, 90.34, 17, 6.4191, 66.2930, 97.7990, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.c', 'CX', NULL, 2.54, 20, 0.2145, 2.0920, 2.9900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.c', 'CXP', 1, 12.58, 20, 8.0215, 3.0345, 39.8424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.c', 'CXP', 2, 45.25, 20, 13.1911, 21.3342, 71.5843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.c', 'CXP', 3, 17.64, 20, 9.6524, 5.0619, 46.2482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.c', 'CXP', 4, 24.52, 20, 9.9810, 9.5100, 50.1105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.f', 'CX', NULL, 4.89, 20, 0.1016, 4.6810, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.f', 'CXP', 2, 3.54, 20, 3.3873, 0.4593, 22.6254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.f', 'CXP', 5, 96.46, 20, 3.3873, 77.3746, 99.5407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.j', 'CX', NULL, 3.50, 20, 0.3026, 2.8623, 4.1289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.j', 'CXP', 1, 9.77, 20, 6.8713, 2.0760, 35.6241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.j', 'CXP', 2, 13.52, 20, 8.1115, 3.5301, 40.0426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.j', 'CXP', 3, 18.24, 20, 10.2328, 5.0377, 48.4000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.j', 'CXP', 4, 34.31, 20, 12.2139, 14.3867, 61.8890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.j', 'CXP', 5, 24.16, 20, 11.0442, 8.2725, 52.9357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.l', 'CX', NULL, 4.93, 20, 0.0708, 4.7794, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.l', 'CXP', 4, 7.23, 20, 7.0846, 0.8485, 41.5409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.2.l', 'CXP', 5, 92.77, 20, 7.0846, 58.4591, 99.1515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.4', 'CX', NULL, 4.64, 20, 0.1674, 4.2848, 4.9857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.4', 'CXP', 3, 7.23, 20, 7.0425, 0.8596, 41.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.4', 'CXP', 4, 22.01, 20, 10.4510, 7.3114, 50.2287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.a.4', 'CXP', 5, 70.76, 20, 12.0493, 41.6990, 89.1163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.e', 'CX', NULL, 4.76, 20, 0.0982, 4.5574, 4.9685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.e', 'CXP', 4, 23.70, 20, 9.8226, 9.0651, 49.1956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.e', 'CXP', 5, 76.30, 20, 9.8226, 50.8044, 90.9349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.f', 'CX', NULL, 3.64, 20, 0.2895, 3.0369, 4.2490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.f', 'CXP', 2, 22.98, 20, 10.9364, 7.5679, 52.0957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.f', 'CXP', 3, 18.24, 20, 9.9828, 5.2063, 47.5237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.f', 'CXP', 4, 30.29, 20, 10.3680, 13.4552, 54.8392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.f', 'CXP', 5, 28.49, 20, 10.0530, 12.4247, 52.8119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.g', 'CX', NULL, 3.85, 20, 0.3733, 3.0698, 4.6323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.g', 'CXP', 1, 13.46, 20, 9.0305, 2.9806, 44.0704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.g', 'CXP', 2, 7.23, 20, 7.0425, 0.8596, 41.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.g', 'CXP', 3, 6.91, 20, 4.9615, 1.4574, 27.1624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.g', 'CXP', 4, 25.51, 20, 11.9139, 8.4430, 55.9888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.b.1.g', 'CXP', 5, 46.88, 20, 12.5110, 23.5656, 71.6351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.1', 'CX', NULL, 4.79, 20, 0.1438, 4.4867, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.1', 'CXP', 3, 7.23, 20, 7.0425, 0.8596, 41.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.1', 'CXP', 4, 6.77, 20, 4.2059, 1.7686, 22.6557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.1', 'CXP', 5, 86.00, 20, 7.9105, 60.8291, 96.0444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.2', 'CX', NULL, 4.74, 20, 0.1487, 4.4254, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.2', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.2', 'CXP', 3, 7.23, 20, 7.0425, 0.8596, 41.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.2', 'CXP', 4, 11.87, 20, 6.4846, 3.5490, 33.0181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.c.2', 'CXP', 5, 80.90, 20, 9.0548, 55.4030, 93.5212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.1', 'CX', NULL, 3.43, 20, 0.1894, 3.0304, 3.8231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.1', 'CXP', 2, 16.30, 20, 8.5976, 4.9524, 42.1391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.1', 'CXP', 3, 37.45, 20, 10.9597, 18.3596, 61.4511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.1', 'CXP', 4, 33.51, 20, 11.4739, 14.6426, 59.6933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.1', 'CXP', 5, 12.73, 20, 8.0618, 3.0970, 39.9813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.2', 'CX', NULL, 2.93, 20, 0.2616, 2.3850, 3.4803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.2', 'CXP', 1, 7.23, 20, 6.9315, 0.8897, 40.3859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.2', 'CXP', 2, 23.24, 20, 9.9962, 8.5658, 49.4496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.2', 'CXP', 3, 45.79, 20, 12.6643, 22.5035, 71.0766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.2', 'CXP', 4, 16.50, 20, 10.9305, 3.6206, 50.9752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.2', 'CXP', 5, 7.23, 20, 6.8699, 0.9067, 39.9247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.3', 'CX', NULL, 1.31, 20, 0.1104, 1.0833, 1.5453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.3', 'CXP', 1, 68.57, 20, 11.0361, 42.7572, 86.4333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.3', 'CXP', 2, 31.43, 20, 11.0361, 13.5667, 57.2428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.a', 'CX', NULL, 4.57, 20, 0.2050, 4.1368, 4.9948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.a', 'CXP', 1, 3.54, 20, 3.3873, 0.4593, 22.6254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.a', 'CXP', 2, 5.50, 20, 5.4942, 0.6344, 34.7026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.a', 'CXP', 4, 12.73, 20, 8.0090, 3.1269, 39.7431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.a', 'CXP', 5, 78.22, 20, 8.9665, 54.4118, 91.5298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.b', 'CX', NULL, 4.36, 20, 0.2819, 3.7731, 4.9533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.b', 'CXP', 1, 7.23, 20, 6.9315, 0.8897, 40.3859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.b', 'CXP', 3, 3.77, 20, 3.8334, 0.4274, 26.3438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.b', 'CXP', 4, 27.20, 20, 11.1906, 10.2731, 54.9431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.b', 'CXP', 5, 61.79, 20, 12.0000, 35.8238, 82.4143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.c', 'CX', NULL, 4.03, 20, 0.2649, 3.4773, 4.5860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.c', 'CXP', 1, 7.23, 20, 6.9315, 0.8897, 40.3859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.c', 'CXP', 3, 6.91, 20, 4.9615, 1.4574, 27.1624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.c', 'CXP', 4, 54.07, 20, 12.8435, 28.5112, 77.6546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.c', 'CXP', 5, 31.78, 20, 12.0489, 12.7085, 59.8531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.d', 'CX', NULL, 3.52, 20, 0.3071, 2.8813, 4.1666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.d', 'CXP', 1, 14.00, 20, 7.7183, 4.0844, 38.3782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.d', 'CXP', 2, 3.77, 20, 3.8334, 0.4274, 26.3438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.d', 'CXP', 3, 19.82, 20, 8.9388, 7.0797, 44.5164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.d', 'CXP', 4, 40.63, 20, 13.1215, 17.9759, 68.1166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.d', 'CXP', 5, 21.78, 20, 11.7090, 6.1944, 53.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.e', 'CX', NULL, 2.69, 20, 0.3171, 2.0253, 3.3527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.e', 'CXP', 1, 23.44, 20, 9.8380, 8.8606, 49.0965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.e', 'CXP', 2, 17.72, 20, 9.1735, 5.4547, 44.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.e', 'CXP', 3, 30.83, 20, 11.2002, 12.9309, 57.2317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.e', 'CXP', 4, 22.51, 20, 9.3829, 8.6082, 47.2427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.e', 'CXP', 5, 5.50, 20, 5.1528, 0.7251, 31.6767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.f', 'CX', NULL, 2.81, 20, 0.3076, 2.1631, 3.4508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.f', 'CXP', 1, 26.59, 20, 10.0345, 10.9896, 51.5077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.f', 'CXP', 2, 0.54, 20, 0.5493, 0.0637, 4.4157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.f', 'CXP', 3, 43.97, 20, 11.4570, 22.8660, 67.4988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.f', 'CXP', 4, 23.41, 20, 9.6984, 8.9683, 48.6707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.1.f', 'CXP', 5, 5.50, 20, 5.1528, 0.7251, 31.6767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.3', 'CX', NULL, 3.13, 20, 0.1927, 2.7275, 3.5340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.3', 'CXP', 2, 24.68, 20, 9.6598, 9.9467, 49.2991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.3', 'CXP', 3, 41.10, 20, 11.2966, 20.8111, 64.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.3', 'CXP', 4, 30.67, 20, 10.3916, 13.7236, 55.1637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.a.3', 'CXP', 5, 3.54, 20, 3.3873, 0.4593, 22.6254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.a', 'CX', NULL, 3.95, 20, 0.3528, 3.2112, 4.6882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.a', 'CXP', 1, 10.80, 20, 7.7554, 2.1985, 39.4954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.a', 'CXP', 2, 7.23, 20, 7.0846, 0.8485, 41.5409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.a', 'CXP', 3, 12.98, 20, 8.2898, 3.1111, 40.9358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.a', 'CXP', 4, 14.15, 20, 8.4940, 3.6726, 41.5959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.a', 'CXP', 5, 54.83, 20, 12.8279, 29.1072, 78.2109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.b', 'CX', NULL, 4.08, 20, 0.2138, 3.6374, 4.5325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.b', 'CXP', 2, 5.75, 20, 5.6010, 0.6955, 34.6794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.b', 'CXP', 3, 17.94, 20, 9.9447, 5.0471, 47.3386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.b', 'CXP', 4, 38.39, 20, 11.3675, 18.5596, 63.0171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.b', 'CXP', 5, 37.92, 20, 11.2575, 18.3370, 62.4354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.c', 'CX', NULL, 2.85, 20, 0.3328, 2.1511, 3.5441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.c', 'CXP', 1, 23.79, 20, 10.0833, 8.8781, 49.9934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.c', 'CXP', 2, 17.51, 20, 9.9128, 4.8047, 47.1659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.c', 'CXP', 3, 24.68, 20, 11.3973, 8.3251, 54.1788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.c', 'CXP', 4, 18.21, 20, 9.1426, 5.8002, 44.5853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.c', 'CXP', 5, 15.82, 20, 8.6344, 4.6130, 42.1978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.d', 'CX', NULL, 3.87, 20, 0.3032, 3.2319, 4.5012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.d', 'CXP', 1, 7.23, 20, 6.9315, 0.8897, 40.3859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.d', 'CXP', 2, 10.38, 20, 7.4517, 2.1184, 38.2491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.d', 'CXP', 3, 13.00, 20, 7.5185, 3.5838, 37.5291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.d', 'CXP', 4, 27.28, 20, 10.3268, 11.2051, 52.7246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.d', 'CXP', 5, 42.11, 20, 10.9721, 22.0905, 65.1067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.e', 'CX', NULL, 2.60, 20, 0.2756, 2.0234, 3.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.e', 'CXP', 1, 21.27, 20, 9.9563, 7.2191, 48.3911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.e', 'CXP', 2, 26.50, 20, 11.2476, 9.7201, 54.6993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.e', 'CXP', 3, 23.17, 20, 9.1666, 9.3104, 46.9808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.e', 'CXP', 4, 29.06, 20, 10.4908, 12.3733, 54.3057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.f', 'CX', NULL, 1.70, 20, 0.2642, 1.1503, 2.2562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.f', 'CXP', 1, 62.53, 20, 12.0760, 36.2044, 83.0774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.f', 'CXP', 2, 13.65, 20, 7.6335, 3.9157, 38.0092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.f', 'CXP', 3, 14.77, 20, 7.4422, 4.7898, 37.3942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.f', 'CXP', 4, 9.04, 20, 5.8288, 2.2056, 30.4668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.a', 'CX', NULL, 1.07, 20, 0.0677, 1.0000, 1.2127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.a', 'CXP', 1, 96.46, 20, 3.3873, 77.3746, 99.5407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.a', 'CXP', 3, 3.54, 20, 3.3873, 0.4593, 22.6254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.b', 'CX', NULL, 1.40, 20, 0.1774, 1.0301, 1.7728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.b', 'CXP', 1, 70.86, 20, 10.7342, 45.0293, 87.8318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.b', 'CXP', 2, 23.64, 20, 10.2953, 8.5761, 50.5281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.b', 'CXP', 4, 5.50, 20, 5.4942, 0.6344, 34.7026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.c', 'CX', NULL, 3.45, 20, 0.1970, 3.0407, 3.8653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.c', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.c', 'CXP', 2, 12.46, 20, 7.4815, 3.2767, 37.4265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.c', 'CXP', 3, 42.05, 20, 12.2916, 20.1547, 67.5880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.c', 'CXP', 4, 33.22, 20, 9.5902, 16.7583, 55.1482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.c', 'CXP', 5, 12.27, 20, 6.1697, 4.0434, 31.7025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.d', 'CX', NULL, 4.12, 20, 0.3006, 3.4897, 4.7480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.d', 'CXP', 1, 10.80, 20, 7.7554, 2.1985, 39.4954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.d', 'CXP', 3, 3.14, 20, 3.1169, 0.3791, 21.6714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.d', 'CXP', 4, 38.61, 20, 12.7116, 16.9904, 65.8963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.d', 'CXP', 5, 47.44, 20, 12.8276, 23.5220, 72.6004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.e', 'CX', NULL, 3.15, 20, 0.4130, 2.2823, 4.0110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.e', 'CXP', 1, 34.25, 20, 11.2407, 15.4851, 59.6887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.e', 'CXP', 2, 3.14, 20, 3.1169, 0.3791, 21.6714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.e', 'CXP', 3, 6.77, 20, 6.1984, 0.9210, 36.1920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.e', 'CXP', 4, 25.37, 20, 11.5155, 8.6921, 54.8359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.e', 'CXP', 5, 30.47, 20, 12.5793, 11.2257, 60.2933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.f', 'CX', NULL, 2.90, 20, 0.3625, 2.1392, 3.6564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.f', 'CXP', 1, 27.33, 20, 10.0579, 11.5275, 52.0485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.f', 'CXP', 2, 20.75, 20, 9.8953, 6.9192, 47.9876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.f', 'CXP', 3, 6.23, 20, 6.1696, 0.7232, 37.7302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.f', 'CXP', 4, 26.18, 20, 9.7554, 10.9794, 50.4994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.c.1.f', 'CXP', 5, 19.50, 20, 8.3396, 7.3821, 42.4139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.a', 'CX', NULL, 3.28, 19, 0.1212, 3.0241, 3.5334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.a', 'CXP', 3, 77.83, 19, 8.8910, 54.3188, 91.1982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.a', 'CXP', 4, 16.47, 19, 8.2369, 5.3085, 40.9562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.a', 'CXP', 5, 5.70, 19, 5.3226, 0.7496, 32.6119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.b', 'CX', NULL, 2.62, 20, 0.1335, 2.3362, 2.8948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.b', 'CXP', 1, 5.75, 20, 5.6010, 0.6955, 34.6794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.b', 'CXP', 2, 26.96, 20, 9.0360, 12.3754, 49.0921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.b', 'CXP', 3, 67.30, 20, 9.9251, 44.4659, 84.0975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.c', 'CX', NULL, 2.09, 20, 0.1243, 1.8277, 2.3482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.c', 'CXP', 1, 5.75, 20, 5.6010, 0.6955, 34.6794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.c', 'CXP', 2, 79.71, 20, 11.2820, 47.7074, 94.4196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.c', 'CXP', 3, 14.54, 20, 10.4680, 2.8355, 49.8016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.d', 'CX', NULL, 2.40, 20, 0.1306, 2.1254, 2.6720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.d', 'CXP', 2, 63.67, 20, 11.3434, 38.5739, 83.0279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.d', 'CXP', 3, 32.78, 20, 10.4770, 15.2768, 56.8853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.d', 'CXP', 4, 3.54, 20, 3.3873, 0.4593, 22.6254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.e', 'CX', NULL, 1.93, 20, 0.1603, 1.5942, 2.2650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.e', 'CXP', 1, 18.04, 20, 9.9931, 5.0767, 47.5262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.e', 'CXP', 2, 76.46, 20, 10.0517, 50.2306, 91.2707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.e', 'CXP', 4, 5.50, 20, 5.1528, 0.7251, 31.6767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.f', 'CX', NULL, 1.55, 20, 0.1263, 1.2857, 1.8145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.f', 'CXP', 1, 44.99, 20, 12.6328, 21.9326, 70.4151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.f', 'CXP', 2, 55.01, 20, 12.6328, 29.5849, 78.0674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.g', 'CX', NULL, 2.51, 20, 0.3162, 1.8493, 3.1730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.g', 'CXP', 1, 12.98, 20, 8.2898, 3.1111, 40.9358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.g', 'CXP', 2, 53.19, 20, 13.0904, 27.4366, 77.3516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.g', 'CXP', 3, 12.60, 20, 7.7417, 3.2041, 38.5705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.g', 'CXP', 4, 12.18, 20, 6.3373, 3.8616, 32.4007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.g', 'CXP', 5, 9.04, 20, 5.8288, 2.2056, 30.4668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.h', 'CX', NULL, 1.83, 20, 0.1419, 1.5379, 2.1317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.h', 'CXP', 1, 27.52, 20, 10.7170, 10.9811, 53.8982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.h', 'CXP', 2, 61.47, 20, 11.1819, 37.2631, 81.0833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.h', 'CXP', 3, 11.00, 20, 6.9483, 2.7238, 35.3133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.i', 'CX', NULL, 2.07, 20, 0.2568, 1.5299, 2.6047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.i', 'CXP', 1, 32.67, 20, 12.2547, 13.1362, 60.8974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.i', 'CXP', 2, 46.01, 20, 11.6054, 24.2725, 69.3789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.i', 'CXP', 3, 6.77, 20, 4.2059, 1.7686, 22.6557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.i', 'CXP', 4, 11.00, 20, 6.9483, 2.7238, 35.3133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.d.1.i', 'CXP', 5, 3.54, 20, 3.3873, 0.4593, 22.6254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.d', 'CX', NULL, 4.64, 20, 0.2460, 4.1233, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.d', 'CXP', 2, 7.23, 20, 7.0846, 0.8485, 41.5409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.d', 'CXP', 3, 7.23, 20, 6.9315, 0.8897, 40.3859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.d', 'CXP', 5, 85.53, 20, 9.5818, 53.9002, 96.7628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.e', 'CX', NULL, 2.70, 20, 0.2401, 2.1963, 3.2015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.e', 'CXP', 1, 10.46, 20, 7.5250, 2.1282, 38.5671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.e', 'CXP', 2, 34.70, 20, 12.3851, 14.4784, 62.5238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.e', 'CXP', 3, 29.32, 20, 9.8107, 13.3439, 52.7701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.e', 'CXP', 4, 25.52, 20, 9.7534, 10.4774, 50.0722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.1', 'CX', NULL, 3.95, 20, 0.3677, 3.1809, 4.7203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.1', 'CXP', 1, 14.47, 20, 9.5818, 3.2372, 46.0998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.1', 'CXP', 3, 7.23, 20, 7.0425, 0.8596, 41.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.1', 'CXP', 4, 32.60, 20, 11.7228, 13.6694, 59.6364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.1', 'CXP', 5, 45.70, 20, 12.5298, 22.6298, 70.7718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.a', 'CX', NULL, 4.55, 20, 0.2345, 4.0551, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.a', 'CXP', 2, 7.23, 20, 6.9315, 0.8897, 40.3859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.a', 'CXP', 3, 7.23, 20, 7.0425, 0.8596, 41.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.a', 'CXP', 4, 9.24, 20, 6.2791, 2.0780, 32.7962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.a', 'CXP', 5, 76.30, 20, 9.7760, 50.9392, 90.8903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.b', 'CX', NULL, 4.61, 20, 0.2426, 4.0991, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.b', 'CXP', 2, 7.23, 20, 6.9315, 0.8897, 40.3859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.b', 'CXP', 3, 7.23, 20, 7.0425, 0.8596, 41.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.b', 'CXP', 4, 3.14, 20, 3.1169, 0.3791, 21.6714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.2.b', 'CXP', 5, 82.39, 20, 9.8257, 53.1349, 95.0749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.4', 'CX', NULL, 4.42, 20, 0.1290, 4.1452, 4.6853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.4', 'CXP', 3, 7.31, 20, 5.0468, 1.6337, 27.2657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.4', 'CXP', 4, 43.85, 20, 11.7385, 22.3526, 67.9290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.a.4', 'CXP', 5, 48.84, 20, 11.2543, 27.1077, 71.0188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.2', 'CX', NULL, 3.41, 20, 0.2339, 2.9250, 3.9042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.2', 'CXP', 1, 5.75, 20, 5.6010, 0.6955, 34.6794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.2', 'CXP', 2, 9.05, 20, 6.3176, 1.9554, 33.1602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.2', 'CXP', 3, 28.70, 20, 11.8984, 10.6501, 57.6153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.2', 'CXP', 4, 51.01, 20, 11.5263, 28.3914, 73.2167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.2', 'CXP', 5, 5.50, 20, 5.1528, 0.7251, 31.6767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.4', 'CX', NULL, 4.27, 20, 0.1657, 3.9184, 4.6119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.4', 'CXP', 3, 12.98, 20, 8.8187, 2.8289, 43.3245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.4', 'CXP', 4, 47.52, 20, 11.0227, 26.4178, 69.5475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.4', 'CXP', 5, 39.50, 20, 10.9644, 19.9929, 63.0390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.7', 'CX', NULL, 3.53, 20, 0.3534, 2.7872, 4.2667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.7', 'CXP', 1, 7.23, 20, 7.0846, 0.8485, 41.5409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.7', 'CXP', 2, 14.47, 20, 9.4298, 3.3187, 45.4619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.7', 'CXP', 3, 30.11, 20, 11.6117, 11.9557, 57.7607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.7', 'CXP', 4, 14.74, 20, 8.4216, 4.0780, 41.2761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.7', 'CXP', 5, 33.44, 20, 12.5892, 13.3319, 62.1427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.8', 'CX', NULL, 4.13, 20, 0.2021, 3.7086, 4.5547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.8', 'CXP', 2, 7.23, 20, 6.9315, 0.8897, 40.3859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.8', 'CXP', 3, 3.54, 20, 3.3873, 0.4593, 22.6254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.8', 'CXP', 4, 58.04, 20, 11.9278, 33.1692, 79.4086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.b.8', 'CXP', 5, 31.18, 20, 11.5975, 12.7524, 58.4061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.c.1', 'CX', NULL, 3.05, 20, 0.1742, 2.6898, 3.4190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.c.1', 'CXP', 2, 19.82, 20, 9.7814, 6.3807, 47.2693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.c.1', 'CXP', 3, 54.93, 20, 11.2175, 32.0675, 75.8783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.c.1', 'CXP', 4, 25.26, 20, 10.9075, 9.1584, 53.1047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.1', 'CX', NULL, 3.97, 20, 0.1940, 3.5682, 4.3803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.1', 'CXP', 1, 3.54, 20, 3.3873, 0.4593, 22.6254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.1', 'CXP', 3, 24.44, 20, 10.8087, 8.6736, 52.4043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.1', 'CXP', 4, 39.54, 20, 11.2254, 19.6604, 63.5997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.1', 'CXP', 5, 32.49, 20, 9.9646, 15.6765, 55.4623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.3', 'CX', NULL, 3.58, 20, 0.3924, 2.7580, 4.4005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.3', 'CXP', 1, 17.29, 20, 9.3857, 5.0274, 45.2267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.3', 'CXP', 2, 7.13, 20, 6.9937, 0.8358, 41.1762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.3', 'CXP', 3, 21.43, 20, 9.5469, 7.6872, 47.1930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.3', 'CXP', 4, 8.64, 20, 5.8204, 1.9816, 30.6797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.3', 'CXP', 5, 45.50, 20, 11.8920, 23.4296, 69.4930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.4', 'CT', NULL, 1.54, 20, 0.1199, 1.2851, 1.7870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.4', 'CTP', 1, 46.39, 20, 11.9910, 23.9824, 70.3632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.4', 'CTP', 2, 53.61, 20, 11.9910, 29.6368, 76.0176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.8', 'CT', NULL, 2.76, 20, 0.1009, 2.5538, 2.9760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.8', 'CTP', 2, 23.51, 20, 10.0851, 8.6786, 49.8519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.C.3.d.8', 'CTP', 3, 76.49, 20, 10.0851, 50.1481, 91.3214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.c', 'CX', NULL, 3.01, 21, 0.2070, 2.5753, 3.4388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.c', 'CXP', 1, 19.41, 21, 8.4072, 7.2806, 42.4969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.c', 'CXP', 2, 11.49, 21, 8.6745, 2.1450, 43.4756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.c', 'CXP', 3, 32.28, 21, 18.9096, 7.2749, 74.3362, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.c', 'CXP', 4, 22.60, 21, 8.8963, 9.1814, 45.7578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.c', 'CXP', 5, 14.21, 21, 8.8005, 3.5441, 42.7491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.f', 'CX', NULL, 4.83, 21, 0.1302, 4.5560, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.f', 'CXP', 4, 17.23, 21, 13.0247, 3.0047, 58.3140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.f', 'CXP', 5, 82.77, 21, 13.0247, 41.6860, 96.9953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.h', 'CX', NULL, 4.92, 21, 0.0809, 4.7539, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.h', 'CXP', 4, 7.73, 21, 8.0928, 0.7783, 47.1965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.h', 'CXP', 5, 92.27, 21, 8.0928, 52.8035, 99.2217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.j', 'CX', NULL, 3.80, 21, 0.4712, 2.8193, 4.7852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.j', 'CXP', 2, 14.04, 21, 13.8178, 1.4786, 64.0152, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.j', 'CXP', 3, 26.72, 21, 16.2446, 6.0660, 67.2974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.j', 'CXP', 4, 24.21, 21, 7.6867, 11.7624, 43.3554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.j', 'CXP', 5, 35.03, 21, 15.8848, 11.1692, 69.8088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.l', 'CX', NULL, 4.85, 21, 0.1540, 4.5324, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.l', 'CXP', 3, 7.32, 21, 7.6977, 0.7357, 45.7129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.2.l', 'CXP', 5, 92.68, 21, 7.6977, 54.2871, 99.2643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.4', 'CX', NULL, 4.43, 21, 0.1130, 4.1896, 4.6611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.4', 'CXP', 4, 57.47, 21, 11.3014, 33.9949, 77.9964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.a.4', 'CXP', 5, 42.53, 21, 11.3014, 22.0036, 66.0051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.e', 'CX', NULL, 4.67, 21, 0.1900, 4.2727, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.e', 'CXP', 4, 33.10, 21, 18.9968, 7.6362, 74.7613, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.e', 'CXP', 5, 66.90, 21, 18.9968, 25.2387, 92.3638, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.f', 'CX', NULL, 3.60, 21, 0.1907, 3.1977, 3.9934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.f', 'CXP', 1, 14.95, 21, 8.5846, 4.1223, 41.8200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.f', 'CXP', 2, 2.09, 21, 1.5632, 0.4312, 9.5084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.f', 'CXP', 3, 15.43, 21, 13.9827, 1.9128, 63.0441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.f', 'CXP', 4, 43.52, 21, 11.6168, 22.3334, 67.3776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.f', 'CXP', 5, 24.01, 21, 8.7056, 10.4573, 46.0877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.g', 'CX', NULL, 4.16, 21, 0.3984, 3.3323, 4.9942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.g', 'CXP', 2, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.g', 'CXP', 3, 28.58, 21, 16.6537, 6.7996, 68.6975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.g', 'CXP', 4, 24.52, 21, 16.5785, 4.7744, 67.7902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.b.1.g', 'CXP', 5, 46.24, 21, 25.2567, 9.3617, 87.7454, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.1', 'CX', NULL, 4.94, 21, 0.0573, 4.8218, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.1', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.1', 'CXP', 4, 5.87, 21, 5.7313, 0.7112, 35.1824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.1', 'CXP', 5, 94.13, 21, 5.7313, 64.8176, 99.2888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.2', 'CX', NULL, 4.74, 21, 0.2118, 4.2945, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.2', 'CXP', 3, 10.25, 21, 9.9148, 1.1899, 51.9698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.2', 'CXP', 4, 5.87, 21, 5.7313, 0.7112, 35.1824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.c.2', 'CXP', 5, 83.89, 21, 11.9369, 45.2075, 97.0452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.1', 'CX', NULL, 2.95, 21, 0.3571, 2.2041, 3.6937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.1', 'CXP', 2, 37.80, 21, 20.4346, 9.0214, 78.8336, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.1', 'CXP', 3, 30.25, 21, 9.6247, 14.3442, 52.8993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.1', 'CXP', 4, 31.21, 21, 16.7390, 8.1904, 69.7627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.1', 'CXP', 5, 0.74, 21, 0.8256, 0.0719, 7.1974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.2', 'CX', NULL, 2.58, 20, 0.2193, 2.1254, 3.0435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.2', 'CXP', 1, 0.67, 20, 0.7484, 0.0643, 6.6175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.2', 'CXP', 2, 55.94, 20, 13.9975, 27.8887, 80.6483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.2', 'CXP', 3, 27.67, 20, 8.2808, 13.8583, 47.6271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.2', 'CXP', 4, 15.72, 20, 8.4197, 4.7030, 41.3613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.3', 'CX', NULL, 1.56, 20, 0.2245, 1.0894, 2.0293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.3', 'CXP', 1, 58.37, 20, 14.6888, 28.3486, 83.2463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.3', 'CXP', 2, 27.32, 20, 9.1209, 12.5691, 49.5769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.3', 'CXP', 3, 14.31, 20, 8.8280, 3.5667, 42.9738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.a', 'CX', NULL, 4.66, 21, 0.3297, 3.9681, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.a', 'CXP', 1, 7.73, 21, 8.0928, 0.7783, 47.1965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.a', 'CXP', 3, 1.42, 21, 1.2156, 0.2360, 8.0906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.a', 'CXP', 4, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.a', 'CXP', 5, 90.19, 21, 8.5249, 55.2057, 98.5613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.b', 'CX', NULL, 4.76, 21, 0.1880, 4.3692, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.b', 'CXP', 1, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.b', 'CXP', 2, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.b', 'CXP', 3, 2.09, 21, 1.5632, 0.4312, 9.5084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.b', 'CXP', 4, 1.41, 21, 1.2036, 0.2334, 8.0169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.b', 'CXP', 5, 90.63, 21, 6.7322, 64.9176, 98.0623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.c', 'CX', NULL, 3.63, 21, 0.3843, 2.8265, 4.4299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.c', 'CXP', 1, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.c', 'CXP', 2, 23.36, 21, 16.2622, 4.3843, 66.9668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.c', 'CXP', 3, 14.95, 21, 8.5846, 4.1223, 41.8200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.c', 'CXP', 4, 16.37, 21, 8.1937, 5.3207, 40.5539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.c', 'CXP', 5, 40.11, 21, 10.9821, 20.5104, 63.4749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.d', 'CX', NULL, 2.90, 21, 0.3082, 2.2557, 3.5414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.d', 'CXP', 1, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.d', 'CXP', 2, 37.57, 21, 11.5723, 17.7008, 62.7498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.d', 'CXP', 3, 36.89, 21, 15.6522, 12.5705, 70.3791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.d', 'CXP', 4, 2.83, 21, 1.9496, 0.6594, 11.3314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.d', 'CXP', 5, 17.50, 21, 12.2739, 3.4779, 55.5450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.e', 'CX', NULL, 1.84, 21, 0.2017, 1.4186, 2.2603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.e', 'CXP', 1, 53.94, 21, 12.3762, 29.2971, 76.8035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.e', 'CXP', 2, 16.12, 21, 14.0760, 2.1434, 62.7670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.e', 'CXP', 3, 22.65, 21, 8.8900, 9.2244, 45.7682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.e', 'CXP', 4, 6.62, 21, 5.9248, 0.9506, 34.3622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.e', 'CXP', 5, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.f', 'CX', NULL, 2.54, 21, 0.3003, 1.9115, 3.1642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.f', 'CXP', 1, 32.86, 21, 10.1899, 15.7385, 56.1930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.f', 'CXP', 2, 16.12, 21, 14.0760, 2.1434, 62.7670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.f', 'CXP', 3, 30.26, 21, 8.8577, 15.3141, 51.0186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.f', 'CXP', 4, 5.88, 21, 5.7337, 0.7136, 35.1725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.1.f', 'CXP', 5, 14.88, 21, 8.6040, 4.0635, 41.8964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.3', 'CX', NULL, 3.58, 21, 0.1919, 3.1760, 3.9765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.3', 'CXP', 2, 12.23, 21, 8.8806, 2.4186, 43.9066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.3', 'CXP', 3, 43.21, 21, 14.7535, 17.8343, 72.7251, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.3', 'CXP', 4, 19.29, 21, 13.4798, 3.7764, 59.2620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.a.3', 'CXP', 5, 25.28, 21, 8.3510, 11.8599, 45.9724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.a', 'CX', NULL, 4.27, 21, 0.2560, 3.7378, 4.8060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.a', 'CXP', 1, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.a', 'CXP', 2, 14.21, 21, 8.8005, 3.5441, 42.7491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.a', 'CXP', 3, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.a', 'CXP', 4, 8.03, 21, 6.3228, 1.4442, 34.2401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.a', 'CXP', 5, 71.89, 21, 8.2231, 52.2513, 85.6640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.b', 'CX', NULL, 3.68, 21, 0.2564, 3.1456, 4.2153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.b', 'CXP', 1, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.b', 'CXP', 2, 9.80, 21, 8.5211, 1.4338, 44.7973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.b', 'CXP', 3, 14.95, 21, 8.5846, 4.1223, 41.8200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.b', 'CXP', 4, 51.84, 21, 12.6056, 27.2964, 75.5247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.b', 'CXP', 5, 18.21, 21, 13.0908, 3.4353, 58.2070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.c', 'CX', NULL, 3.37, 21, 0.2972, 2.7464, 3.9862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.c', 'CXP', 1, 5.94, 21, 5.7539, 0.7332, 35.0983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.c', 'CXP', 2, 18.54, 21, 12.4307, 3.9297, 55.8903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.c', 'CXP', 3, 20.75, 21, 8.1506, 8.5146, 42.4028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.c', 'CXP', 4, 42.46, 21, 14.9717, 17.0516, 72.6020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.c', 'CXP', 5, 12.30, 21, 10.3133, 1.8736, 50.7492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.d', 'CX', NULL, 4.06, 21, 0.3720, 3.2811, 4.8330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.d', 'CXP', 1, 5.94, 21, 5.7539, 0.7332, 35.0983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.d', 'CXP', 2, 1.41, 21, 1.2036, 0.2334, 8.0169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.d', 'CXP', 3, 22.05, 21, 16.0256, 3.8865, 66.4221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.d', 'CXP', 4, 22.20, 21, 7.9204, 9.8816, 42.6190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.d', 'CXP', 5, 48.40, 21, 13.3162, 23.5718, 74.0420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.e', 'CX', NULL, 2.48, 21, 0.1997, 2.0677, 2.9010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.e', 'CXP', 1, 6.61, 21, 5.9223, 0.9480, 34.3647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.e', 'CXP', 2, 53.28, 21, 12.2485, 29.0093, 76.0954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.e', 'CXP', 3, 25.84, 21, 9.3409, 11.1912, 49.0601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.e', 'CXP', 4, 13.60, 21, 10.3922, 2.4292, 49.8958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.e', 'CXP', 5, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.f', 'CX', NULL, 1.27, 20, 0.0800, 1.0998, 1.4349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.f', 'CXP', 1, 75.54, 20, 7.9984, 55.5173, 88.4288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.f', 'CXP', 2, 22.19, 20, 8.3696, 9.3690, 44.0264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.f', 'CXP', 3, 2.27, 20, 1.7577, 0.4413, 10.8651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.a', 'CX', NULL, 1.14, 21, 0.0880, 1.0000, 1.3257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.a', 'CXP', 1, 85.79, 21, 8.8005, 57.2509, 96.4559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.a', 'CXP', 2, 14.21, 21, 8.8005, 3.5441, 42.7491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.b', 'CX', NULL, 1.30, 21, 0.1716, 1.0000, 1.6562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.b', 'CXP', 1, 84.38, 21, 8.3960, 58.8557, 95.3287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.b', 'CXP', 2, 1.41, 21, 1.2036, 0.2334, 8.0169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.b', 'CXP', 3, 14.21, 21, 8.8005, 3.5441, 42.7491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.c', 'CX', NULL, 3.75, 21, 0.3499, 3.0196, 4.4794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.c', 'CXP', 1, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.c', 'CXP', 2, 9.41, 21, 8.1433, 1.3964, 43.2442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.c', 'CXP', 3, 29.95, 21, 8.9869, 14.8944, 51.0998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.c', 'CXP', 4, 16.10, 21, 14.0731, 2.1374, 62.7714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.c', 'CXP', 5, 39.33, 21, 15.2186, 14.6319, 71.0330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.d', 'CX', NULL, 3.07, 21, 0.4193, 2.1996, 3.9488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.d', 'CXP', 1, 19.93, 21, 15.1883, 3.3047, 64.4443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.d', 'CXP', 2, 9.13, 21, 8.3745, 1.2102, 45.1997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.d', 'CXP', 3, 32.69, 21, 16.3052, 9.3821, 69.4990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.d', 'CXP', 4, 20.08, 21, 8.2740, 7.8939, 42.4133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.d', 'CXP', 5, 18.17, 21, 13.0809, 3.4204, 58.1843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.e', 'CX', NULL, 3.50, 21, 0.4757, 2.5051, 4.4897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.e', 'CXP', 1, 19.91, 21, 15.1857, 3.2993, 64.4405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.e', 'CXP', 2, 0.68, 21, 0.7586, 0.0660, 6.6439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.e', 'CXP', 3, 8.73, 21, 6.5353, 1.7008, 34.6080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.e', 'CXP', 4, 51.10, 21, 23.7889, 12.5434, 88.3889, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.e', 'CXP', 5, 19.57, 21, 13.4139, 3.9523, 59.0072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.f', 'CX', NULL, 2.48, 21, 0.2632, 1.9261, 3.0239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.f', 'CXP', 1, 16.13, 21, 11.9406, 2.9602, 54.8000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.f', 'CXP', 2, 40.53, 21, 14.6734, 16.0658, 70.8154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.f', 'CXP', 3, 29.00, 21, 11.3156, 11.4859, 56.2396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.f', 'CXP', 4, 8.40, 21, 8.2213, 0.9778, 45.9970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.c.1.f', 'CXP', 5, 5.94, 21, 5.7539, 0.7332, 35.0983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.a', 'CX', NULL, 3.51, 20, 0.3433, 2.7943, 4.2313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.a', 'CXP', 1, 8.54, 20, 9.0384, 0.8211, 51.2796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.a', 'CXP', 2, 2.27, 20, 1.7577, 0.4413, 10.8651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.a', 'CXP', 3, 24.31, 20, 17.5071, 4.2014, 70.1754, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.a', 'CXP', 4, 59.13, 20, 22.9749, 16.5131, 91.3651, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.a', 'CXP', 5, 5.75, 20, 6.2396, 0.5449, 40.4479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.b', 'CX', NULL, 2.46, 21, 0.2657, 1.9037, 3.0121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.b', 'CXP', 1, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.b', 'CXP', 2, 54.25, 21, 22.8595, 14.7943, 89.0089, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.b', 'CXP', 3, 30.76, 21, 18.5657, 6.7276, 73.2441, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.b', 'CXP', 4, 9.12, 21, 8.3699, 1.2045, 45.2100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.b', 'CXP', 5, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.c', 'CX', NULL, 1.95, 21, 0.0558, 1.8316, 2.0643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.c', 'CXP', 1, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.c', 'CXP', 2, 94.80, 21, 5.5765, 63.2760, 99.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.d', 'CX', NULL, 2.53, 20, 0.1301, 2.2600, 2.8044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.d', 'CXP', 2, 63.95, 20, 10.6706, 40.2357, 82.3728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.d', 'CXP', 3, 18.89, 20, 14.0661, 3.2956, 61.4049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.d', 'CXP', 4, 17.17, 20, 8.3449, 5.7199, 41.4455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.e', 'CX', NULL, 1.93, 21, 0.0610, 1.7999, 2.0545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.e', 'CXP', 1, 7.28, 21, 6.1019, 1.1759, 34.1076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.e', 'CXP', 2, 92.72, 21, 6.1019, 65.8924, 98.8241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.f', 'CX', NULL, 1.66, 21, 0.1941, 1.2513, 2.0613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.f', 'CXP', 1, 34.37, 21, 19.4143, 8.0014, 75.9238, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.f', 'CXP', 2, 65.63, 21, 19.4143, 24.0762, 91.9986, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.g', 'CX', NULL, 2.40, 21, 0.1806, 2.0276, 2.7813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.g', 'CXP', 1, 6.61, 21, 5.9223, 0.9480, 34.3647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.g', 'CXP', 2, 56.07, 21, 12.1352, 31.3509, 78.1013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.g', 'CXP', 3, 28.25, 21, 11.4058, 10.8559, 56.0161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.g', 'CXP', 4, 8.40, 21, 8.2213, 0.9778, 45.9970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.g', 'CXP', 5, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.h', 'CX', NULL, 2.39, 21, 0.2025, 1.9710, 2.8159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.h', 'CXP', 1, 5.87, 21, 5.7313, 0.7112, 35.1824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.h', 'CXP', 2, 70.85, 21, 8.9912, 49.5023, 85.7720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.h', 'CXP', 3, 1.34, 21, 1.1458, 0.2226, 7.6453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.h', 'CXP', 4, 21.94, 21, 9.0027, 8.5799, 45.6924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.i', 'CX', NULL, 2.29, 21, 0.2580, 1.7540, 2.8303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.i', 'CXP', 1, 16.04, 21, 11.9179, 2.9274, 54.7542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.i', 'CXP', 2, 60.64, 21, 10.8925, 37.2932, 79.9684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.i', 'CXP', 3, 1.38, 21, 1.1805, 0.2292, 7.8677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.i', 'CXP', 4, 21.94, 21, 9.0027, 8.5799, 45.6924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.d', 'CX', NULL, 4.79, 21, 0.2243, 4.3174, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.d', 'CXP', 1, 5.20, 21, 5.5765, 0.5164, 36.7240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.d', 'CXP', 4, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.d', 'CXP', 5, 94.13, 21, 5.7313, 64.8176, 99.2888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.e', 'CX', NULL, 2.01, 21, 0.2206, 1.5462, 2.4667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.e', 'CXP', 1, 19.25, 21, 15.0768, 3.0549, 64.3230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.e', 'CXP', 2, 72.75, 21, 17.0514, 30.7424, 94.1385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.e', 'CXP', 3, 2.06, 21, 1.5383, 0.4247, 9.3630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.2.e.1.e', 'CXP', 5, 5.94, 21, 5.7539, 0.7332, 35.0983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.1', 'CX', NULL, 3.56, 20, 0.4353, 2.6455, 4.4676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.1', 'CXP', 1, 5.99, 20, 5.8053, 0.7307, 35.5399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.1', 'CXP', 2, 18.03, 20, 13.2906, 3.2404, 59.0950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.1', 'CXP', 3, 30.53, 20, 11.2365, 12.6622, 57.1176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.1', 'CXP', 4, 5.24, 20, 5.6247, 0.5144, 37.1789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.1', 'CXP', 5, 40.21, 20, 14.8552, 15.5781, 71.0244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.a', 'CX', NULL, 4.32, 21, 0.4213, 3.4366, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.a', 'CXP', 2, 9.50, 21, 9.7885, 0.9683, 53.0079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.a', 'CXP', 3, 14.71, 21, 13.8934, 1.6835, 63.4690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.a', 'CXP', 4, 10.52, 21, 8.6919, 1.6858, 44.6501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.a', 'CXP', 5, 65.26, 21, 19.7518, 23.3829, 92.0412, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.b', 'CX', NULL, 4.25, 21, 0.2437, 3.7410, 4.7578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.b', 'CXP', 2, 10.18, 21, 9.9011, 1.1697, 52.0367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.b', 'CXP', 3, 14.21, 21, 8.8005, 3.5441, 42.7491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.b', 'CXP', 4, 16.11, 21, 14.0741, 2.1395, 62.7697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.2.b', 'CXP', 5, 59.50, 21, 11.9595, 34.2895, 80.5364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.4', 'CX', NULL, 4.54, 21, 0.2528, 4.0110, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.4', 'CXP', 3, 14.21, 21, 8.8005, 3.5441, 42.7491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.4', 'CXP', 4, 17.75, 21, 7.8496, 6.5677, 39.8467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.a.4', 'CXP', 5, 68.04, 21, 16.5176, 30.3893, 91.2149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.2', 'CX', NULL, 2.67, 21, 0.3447, 1.9497, 3.3878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.2', 'CXP', 1, 22.68, 21, 15.6966, 4.3358, 65.4906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.2', 'CXP', 2, 24.75, 21, 8.6245, 11.1272, 46.3569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.2', 'CXP', 3, 15.59, 21, 8.4024, 4.6496, 41.1651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.2', 'CXP', 4, 36.98, 21, 10.6094, 18.5019, 60.2655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.4', 'CX', NULL, 4.31, 21, 0.2575, 3.7684, 4.8427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.4', 'CXP', 2, 0.71, 21, 0.7963, 0.0693, 6.9557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.4', 'CXP', 3, 15.38, 21, 13.9756, 1.8972, 63.0652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.4', 'CXP', 4, 36.54, 21, 10.1903, 18.7166, 59.0199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.4', 'CXP', 5, 47.36, 21, 13.4680, 22.5765, 73.5240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.7', 'CX', NULL, 3.92, 21, 0.4214, 3.0442, 4.8021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.7', 'CXP', 1, 5.87, 21, 5.7313, 0.7112, 35.1824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.7', 'CXP', 2, 7.73, 21, 8.0928, 0.7783, 47.1965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.7', 'CXP', 3, 15.38, 21, 13.9756, 1.8972, 63.0652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.7', 'CXP', 4, 30.27, 21, 8.8580, 15.3206, 51.0256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.7', 'CXP', 5, 40.75, 21, 14.8471, 16.0189, 71.2702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.8', 'CX', NULL, 4.41, 21, 0.2083, 3.9705, 4.8395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.8', 'CXP', 3, 14.95, 21, 8.5846, 4.1223, 41.8200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.8', 'CXP', 4, 29.60, 21, 11.2481, 11.9972, 56.4493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.b.8', 'CXP', 5, 55.45, 21, 14.3713, 27.0012, 80.7298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.c.1', 'CX', NULL, 2.67, 20, 0.3345, 1.9651, 3.3651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.c.1', 'CXP', 1, 23.71, 20, 16.4477, 4.4264, 67.5801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.c.1', 'CXP', 2, 14.99, 20, 8.6321, 4.0950, 42.1268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.c.1', 'CXP', 3, 38.98, 20, 10.9268, 19.6285, 62.5591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.c.1', 'CXP', 4, 15.74, 20, 8.4200, 4.7151, 41.3652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.c.1', 'CXP', 5, 6.58, 20, 5.9527, 0.9213, 34.8244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.1', 'CX', NULL, 4.13, 21, 0.1495, 3.8229, 4.4466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.1', 'CXP', 2, 0.71, 21, 0.7963, 0.0693, 6.9557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.1', 'CXP', 3, 9.47, 21, 8.1599, 1.4165, 43.2366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.1', 'CXP', 4, 65.43, 21, 10.1377, 42.6344, 82.8231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.1', 'CXP', 5, 24.38, 21, 9.5098, 9.9041, 48.6011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.3', 'CX', NULL, 3.74, 21, 0.7043, 2.2660, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.3', 'CXP', 1, 22.67, 21, 15.6948, 4.3327, 65.4861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.3', 'CXP', 2, 0.67, 21, 0.7424, 0.0646, 6.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.3', 'CXP', 3, 16.90, 21, 12.1273, 3.2506, 55.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.3', 'CXP', 5, 59.76, 21, 21.1225, 19.2047, 90.2711, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.4', 'CT', NULL, 1.44, 21, 0.1439, 1.1445, 1.7449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.4', 'CTP', 1, 55.53, 21, 14.3920, 27.0187, 80.8106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.4', 'CTP', 2, 44.47, 21, 14.3920, 19.1894, 72.9813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.8', 'CT', NULL, 2.92, 21, 0.0824, 2.7435, 3.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.8', 'CTP', 2, 8.47, 21, 8.2372, 0.9978, 45.9209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.C.3.d.8', 'CTP', 3, 91.53, 21, 8.2372, 54.0791, 99.0022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.c', 'CX', NULL, 2.71, 28, 0.2124, 2.2766, 3.1480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.c', 'CXP', 1, 9.57, 28, 5.4728, 2.8118, 27.9205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.c', 'CXP', 2, 48.04, 28, 9.8769, 29.1069, 67.5582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.c', 'CXP', 3, 9.75, 28, 6.6450, 2.2423, 33.7193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.c', 'CXP', 4, 26.85, 28, 8.9014, 12.6518, 48.1929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.c', 'CXP', 5, 5.78, 28, 4.0393, 1.3240, 21.9322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.f', 'CX', NULL, 4.98, 28, 0.0208, 4.9363, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.f', 'CXP', 4, 2.10, 28, 2.0840, 0.2656, 14.6790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.f', 'CXP', 5, 97.90, 28, 2.0840, 85.3210, 99.7344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.h', 'CX', NULL, 5.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.h', 'CXP', 5, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.j', 'CX', NULL, 3.92, 28, 0.1803, 3.5485, 4.2883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.j', 'CXP', 2, 5.25, 28, 3.7488, 1.1646, 20.6453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.j', 'CXP', 3, 31.53, 28, 8.8066, 16.6244, 51.5377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.j', 'CXP', 4, 29.36, 28, 8.7669, 14.8642, 49.7341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.j', 'CXP', 5, 33.86, 28, 9.6245, 17.4927, 55.2900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.l', 'CX', NULL, 4.81, 28, 0.0810, 4.6423, 4.9745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.l', 'CXP', 3, 2.10, 28, 2.0840, 0.2656, 14.6790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.l', 'CXP', 4, 14.97, 28, 7.1555, 5.2637, 35.8122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.2.l', 'CXP', 5, 82.93, 28, 7.3503, 62.6065, 93.3794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.4', 'CX', NULL, 4.41, 28, 0.1589, 4.0846, 4.7367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.4', 'CXP', 2, 6.89, 28, 5.0057, 1.4696, 26.8431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.4', 'CXP', 4, 38.27, 28, 9.7614, 20.9838, 59.1389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.a.4', 'CXP', 5, 54.84, 28, 9.8777, 34.8851, 73.3537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.e', 'CX', NULL, 4.42, 28, 0.2011, 4.0053, 4.8304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.e', 'CXP', 1, 4.79, 28, 4.6344, 0.6225, 28.8019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.e', 'CXP', 3, 4.43, 28, 4.3511, 0.5594, 27.6349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.e', 'CXP', 4, 30.19, 28, 9.0191, 15.2306, 50.9910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.e', 'CXP', 5, 60.59, 28, 9.7089, 40.0335, 77.9800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.f', 'CX', NULL, 3.60, 28, 0.2289, 3.1268, 4.0663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.f', 'CXP', 1, 10.09, 28, 5.8049, 2.9335, 29.4345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.f', 'CXP', 2, 4.68, 28, 4.5696, 0.5976, 28.6448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.f', 'CXP', 3, 21.83, 28, 8.2031, 9.4342, 42.8198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.f', 'CXP', 4, 42.25, 28, 9.6812, 24.4820, 62.2876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.f', 'CXP', 5, 21.14, 28, 7.9545, 9.1463, 41.6396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.g', 'CX', NULL, 3.98, 28, 0.2013, 3.5622, 4.3884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.g', 'CXP', 1, 4.79, 28, 4.6344, 0.6225, 28.8019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.g', 'CXP', 2, 2.10, 28, 2.0840, 0.2656, 14.6790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.g', 'CXP', 3, 18.45, 28, 7.0972, 7.9145, 37.3248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.g', 'CXP', 4, 40.11, 28, 9.9084, 22.3217, 60.9590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.b.1.g', 'CXP', 5, 34.55, 28, 9.2433, 18.5774, 54.9775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.1', 'CX', NULL, 4.85, 28, 0.0726, 4.6961, 4.9940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.1', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.1', 'CXP', 4, 15.49, 28, 7.2595, 5.5490, 36.3822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.1', 'CXP', 5, 84.51, 28, 7.2595, 63.6178, 94.4510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.2', 'CX', NULL, 4.62, 28, 0.1033, 4.4063, 4.8300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.2', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.2', 'CXP', 3, 2.54, 28, 2.5171, 0.3235, 17.3360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.2', 'CXP', 4, 33.10, 28, 9.5592, 16.9458, 54.5387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.c.2', 'CXP', 5, 64.36, 28, 9.6261, 43.2883, 81.0308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.1', 'CX', NULL, 3.13, 28, 0.1768, 2.7702, 3.4959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.1', 'CXP', 2, 25.26, 28, 8.6366, 11.6784, 46.3542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.1', 'CXP', 3, 43.97, 28, 9.7316, 25.8706, 63.8359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.1', 'CXP', 4, 22.96, 28, 8.5466, 9.9578, 44.5429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.1', 'CXP', 5, 7.80, 28, 5.3620, 1.8011, 28.0870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.2', 'CX', NULL, 2.67, 28, 0.1675, 2.3252, 3.0127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.2', 'CXP', 1, 2.10, 28, 2.0840, 0.2656, 14.6790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.2', 'CXP', 2, 50.53, 28, 9.9154, 31.1559, 69.7394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.2', 'CXP', 3, 27.86, 28, 8.7982, 13.5917, 48.6701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.2', 'CXP', 4, 17.42, 28, 8.0828, 6.2465, 40.0536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.2', 'CXP', 5, 2.10, 28, 2.1010, 0.2611, 14.8929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.3', 'CX', NULL, 1.27, 28, 0.0867, 1.0932, 1.4492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.3', 'CXP', 1, 72.88, 28, 8.6741, 52.1986, 86.8623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.3', 'CXP', 2, 27.12, 28, 8.6741, 13.1377, 47.8014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.a', 'CX', NULL, 4.23, 28, 0.2970, 3.6251, 4.8437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.a', 'CXP', 1, 16.33, 28, 7.5993, 5.8721, 37.9282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.a', 'CXP', 4, 11.22, 28, 6.1990, 3.4025, 31.1832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.a', 'CXP', 5, 72.45, 28, 8.7195, 51.7621, 86.5661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.b', 'CX', NULL, 3.56, 28, 0.2515, 3.0475, 4.0794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.b', 'CXP', 1, 4.79, 28, 4.6344, 0.6225, 28.8019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.b', 'CXP', 2, 18.79, 28, 7.8173, 7.4823, 39.8298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.b', 'CXP', 3, 19.57, 28, 7.5119, 8.3773, 39.3162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.b', 'CXP', 4, 28.96, 28, 8.7246, 14.5889, 49.3232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.b', 'CXP', 5, 27.88, 28, 9.2228, 13.1057, 49.7673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.c', 'CX', NULL, 3.51, 28, 0.1745, 3.1526, 3.8689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.c', 'CXP', 2, 19.45, 28, 7.8945, 7.9106, 40.4429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.c', 'CXP', 3, 18.52, 28, 7.2126, 7.8582, 37.7380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.c', 'CXP', 4, 53.52, 28, 9.8294, 33.8532, 72.1443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.c', 'CXP', 5, 8.51, 28, 4.8841, 2.5007, 25.2029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.d', 'CX', NULL, 2.82, 28, 0.2236, 2.3568, 3.2743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.d', 'CXP', 1, 14.93, 28, 6.5291, 5.7589, 33.5064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.d', 'CXP', 2, 31.21, 28, 9.2903, 15.7331, 52.4367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.d', 'CXP', 3, 13.34, 28, 6.3058, 4.7858, 32.0380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.d', 'CXP', 4, 38.43, 28, 9.8190, 21.0325, 59.3881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.d', 'CXP', 5, 2.10, 28, 2.1010, 0.2611, 14.8929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.e', 'CX', NULL, 1.92, 28, 0.2299, 1.4478, 2.3911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.e', 'CXP', 1, 55.19, 28, 9.7759, 35.3734, 73.4874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.e', 'CXP', 2, 13.61, 28, 5.9515, 5.2853, 30.8023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.e', 'CXP', 3, 17.34, 28, 7.3887, 6.7918, 37.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.e', 'CXP', 4, 11.76, 28, 6.4570, 3.5814, 32.3301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.e', 'CXP', 5, 2.10, 28, 2.1010, 0.2611, 14.8929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.f', 'CX', NULL, 3.90, 28, 0.1652, 3.5645, 4.2425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.f', 'CXP', 2, 4.72, 28, 4.6073, 0.6030, 28.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.f', 'CXP', 3, 24.76, 28, 8.4148, 11.5252, 45.3974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.f', 'CXP', 4, 45.96, 28, 9.8224, 27.4203, 65.6899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.1.f', 'CXP', 5, 24.56, 28, 8.4663, 11.3031, 45.3938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.3', 'CX', NULL, 2.99, 28, 0.1796, 2.6174, 3.3545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.3', 'CXP', 1, 4.79, 28, 4.6344, 0.6225, 28.8019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.3', 'CXP', 2, 26.38, 28, 8.1974, 13.0958, 46.0006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.3', 'CXP', 3, 34.27, 28, 9.3339, 18.2202, 54.9568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.3', 'CXP', 4, 34.56, 28, 9.5066, 18.2284, 55.5774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.a.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.a', 'CX', NULL, 4.02, 28, 0.2243, 3.5615, 4.4820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.a', 'CXP', 1, 3.81, 28, 3.7691, 0.4786, 24.6199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.a', 'CXP', 2, 4.79, 28, 4.6344, 0.6225, 28.8019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.a', 'CXP', 3, 25.33, 28, 8.1857, 12.2514, 45.1904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.a', 'CXP', 4, 17.53, 28, 7.3068, 7.0095, 37.4858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.a', 'CXP', 5, 48.53, 28, 9.8895, 29.5001, 67.9944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.b', 'CX', NULL, 3.42, 28, 0.1990, 3.0115, 3.8283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.b', 'CXP', 2, 19.13, 28, 7.8970, 7.6652, 40.2714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.b', 'CXP', 3, 39.46, 28, 9.5971, 22.2298, 59.7790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.b', 'CXP', 4, 21.69, 28, 8.2771, 9.2510, 42.9507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.b', 'CXP', 5, 19.71, 28, 7.6314, 8.3670, 39.7729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.c', 'CX', NULL, 2.75, 28, 0.2501, 2.2343, 3.2606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.c', 'CXP', 1, 17.22, 28, 7.3002, 6.7786, 37.3000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.c', 'CXP', 2, 30.80, 28, 9.2962, 15.3906, 52.1366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.c', 'CXP', 3, 28.72, 28, 8.9471, 14.1160, 49.6942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.c', 'CXP', 4, 6.53, 28, 4.6030, 1.4671, 24.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.c', 'CXP', 5, 16.73, 28, 7.2616, 6.4465, 36.9243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.d', 'CX', NULL, 2.91, 28, 0.2531, 2.3888, 3.4274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.d', 'CXP', 1, 9.06, 28, 6.1515, 2.1099, 31.5501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.d', 'CXP', 2, 37.16, 28, 9.4513, 20.4904, 57.5673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.d', 'CXP', 3, 24.66, 28, 8.5473, 11.2995, 45.6914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.d', 'CXP', 4, 12.14, 28, 6.0564, 4.1300, 30.6994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.d', 'CXP', 5, 16.98, 28, 7.7149, 6.2367, 38.5995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.e', 'CX', NULL, 2.40, 28, 0.2330, 1.9210, 2.8771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.e', 'CXP', 1, 18.85, 28, 7.7733, 7.5663, 39.7190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.e', 'CXP', 2, 44.56, 28, 9.7532, 26.3326, 64.3691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.e', 'CXP', 3, 23.89, 28, 8.7431, 10.4783, 45.7095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.e', 'CXP', 4, 3.26, 28, 3.2414, 0.4071, 21.7346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.e', 'CXP', 5, 9.45, 28, 6.2704, 2.2659, 31.9458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.f', 'CX', NULL, 1.58, 28, 0.2100, 1.1508, 2.0127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.f', 'CXP', 1, 66.82, 28, 9.5750, 45.3613, 83.0077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.f', 'CXP', 2, 17.63, 28, 8.0838, 6.3935, 40.1446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.f', 'CXP', 3, 10.83, 28, 6.1194, 3.2015, 30.8307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.b.1.f', 'CXP', 5, 4.72, 28, 4.6073, 0.6030, 28.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.a', 'CX', NULL, 1.09, 28, 0.0589, 1.0000, 1.2065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.a', 'CXP', 1, 93.35, 28, 4.9195, 73.4096, 98.6197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.a', 'CXP', 2, 4.72, 28, 4.6073, 0.6030, 28.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.a', 'CXP', 3, 1.92, 28, 1.9319, 0.2393, 13.8186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.b', 'CX', NULL, 1.31, 28, 0.1321, 1.0359, 1.5779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.b', 'CXP', 1, 80.32, 28, 7.6942, 60.0540, 91.7235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.b', 'CXP', 2, 12.86, 28, 6.4021, 4.3700, 32.2743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.b', 'CXP', 3, 4.72, 28, 4.6073, 0.6030, 28.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.b', 'CXP', 5, 2.10, 28, 2.1010, 0.2611, 14.8929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.c', 'CX', NULL, 2.58, 28, 0.1961, 2.1738, 2.9784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.c', 'CXP', 1, 11.47, 28, 6.3693, 3.4546, 31.9384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.c', 'CXP', 2, 38.78, 28, 9.6426, 21.5866, 59.3100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.c', 'CXP', 3, 37.24, 28, 9.5230, 20.4538, 57.7853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.c', 'CXP', 4, 5.69, 28, 4.0222, 1.2814, 21.9224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.c', 'CXP', 5, 6.82, 28, 4.9781, 1.4452, 26.7505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.d', 'CX', NULL, 3.36, 28, 0.2660, 2.8133, 3.9048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.d', 'CXP', 1, 6.35, 28, 4.4868, 1.4239, 24.1720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.d', 'CXP', 2, 28.94, 28, 9.3342, 13.8310, 50.8274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.d', 'CXP', 3, 19.41, 28, 7.4477, 8.3163, 39.0177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.d', 'CXP', 4, 13.02, 28, 6.4522, 4.4413, 32.5145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.d', 'CXP', 5, 32.27, 28, 9.1590, 16.7831, 52.9592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.e', 'CX', NULL, 2.91, 28, 0.2797, 2.3354, 3.4834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.e', 'CXP', 1, 21.66, 28, 8.1482, 9.3539, 42.5464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.e', 'CXP', 2, 18.78, 28, 7.9820, 7.3263, 40.3585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.e', 'CXP', 3, 28.87, 28, 8.8955, 14.2983, 49.6755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.e', 'CXP', 4, 8.34, 28, 4.7693, 2.4700, 24.6581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.e', 'CXP', 5, 22.35, 28, 8.1482, 9.8947, 42.9937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.f', 'CX', NULL, 2.44, 27, 0.2404, 1.9494, 2.9378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.f', 'CXP', 1, 21.13, 27, 7.8779, 9.2039, 41.4479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.f', 'CXP', 2, 43.55, 27, 10.0008, 25.0564, 64.0326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.f', 'CXP', 3, 17.05, 27, 7.2705, 6.6668, 37.1579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.f', 'CXP', 4, 6.38, 27, 4.6817, 1.3435, 25.4444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.c.1.f', 'CXP', 5, 11.89, 27, 6.6736, 3.5161, 33.3260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.a', 'CX', NULL, 3.70, 28, 0.1929, 3.3083, 4.0998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.a', 'CXP', 2, 15.54, 28, 8.0484, 4.9684, 39.3011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.a', 'CXP', 3, 13.60, 28, 6.6991, 4.6568, 33.6448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.a', 'CXP', 4, 55.78, 28, 9.7172, 35.9855, 73.8980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.a', 'CXP', 5, 15.08, 28, 7.1088, 5.3797, 35.6793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.b', 'CX', NULL, 2.22, 28, 0.1173, 1.9818, 2.4631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.b', 'CXP', 1, 8.08, 28, 5.5433, 1.8671, 28.8998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.b', 'CXP', 2, 64.13, 28, 9.1937, 44.0517, 80.2343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.b', 'CXP', 3, 25.25, 28, 8.4043, 11.9274, 45.7149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.b', 'CXP', 4, 2.54, 28, 2.5375, 0.3181, 17.5799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.c', 'CX', NULL, 1.84, 28, 0.1877, 1.4511, 2.2214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.c', 'CXP', 1, 35.63, 28, 9.6079, 18.9827, 56.6607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.c', 'CXP', 2, 54.56, 28, 9.8781, 34.6495, 73.1176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.c', 'CXP', 3, 5.09, 28, 3.5954, 1.1485, 19.8104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.c', 'CXP', 5, 4.72, 28, 4.6073, 0.6030, 28.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.d', 'CX', NULL, 2.32, 28, 0.1463, 2.0201, 2.6206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.d', 'CXP', 2, 77.41, 28, 8.0797, 57.0444, 89.8432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.d', 'CXP', 3, 17.86, 28, 7.3865, 7.1853, 37.9262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.d', 'CXP', 5, 4.72, 28, 4.6073, 0.6030, 28.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.e', 'CX', NULL, 1.95, 28, 0.1699, 1.6008, 2.2981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.e', 'CXP', 1, 21.77, 28, 8.1133, 9.4757, 42.5137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.e', 'CXP', 2, 70.97, 28, 9.0090, 49.9156, 85.7045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.e', 'CXP', 3, 2.54, 28, 2.5375, 0.3181, 17.5799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.e', 'CXP', 5, 4.72, 28, 4.6073, 0.6030, 28.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.f', 'CX', NULL, 1.51, 27, 0.0997, 1.3040, 1.7140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.f', 'CXP', 1, 49.10, 27, 9.9734, 29.8107, 68.6595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.f', 'CXP', 2, 50.90, 27, 9.9734, 31.3405, 70.1893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.g', 'CX', NULL, 2.48, 28, 0.2430, 1.9821, 2.9793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.g', 'CXP', 1, 21.20, 28, 8.0312, 9.1204, 41.9112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.g', 'CXP', 2, 39.70, 28, 9.7220, 22.2476, 60.2350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.g', 'CXP', 3, 18.07, 28, 7.5865, 7.1581, 38.6961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.g', 'CXP', 4, 11.87, 28, 5.8539, 4.0983, 29.8051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.g', 'CXP', 5, 9.15, 28, 6.1975, 2.1365, 31.7384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.h', 'CX', NULL, 2.08, 28, 0.1806, 1.7133, 2.4546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.h', 'CXP', 1, 20.94, 28, 7.9834, 8.9657, 41.6043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.h', 'CXP', 2, 59.17, 28, 9.6295, 39.0126, 76.6543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.h', 'CXP', 3, 15.16, 28, 6.6552, 5.8231, 34.0664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.h', 'CXP', 5, 4.72, 28, 4.6073, 0.6030, 28.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.i', 'CX', NULL, 2.53, 28, 0.2131, 2.0971, 2.9714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.i', 'CXP', 1, 11.81, 28, 6.5236, 3.5724, 32.6208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.i', 'CXP', 2, 52.29, 28, 9.8511, 32.7718, 71.1339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.i', 'CXP', 3, 10.83, 28, 5.3624, 3.7442, 27.5110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.i', 'CXP', 4, 20.79, 28, 7.8608, 8.9748, 41.1420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.d.1.i', 'CXP', 5, 4.27, 28, 4.1863, 0.5429, 26.7212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.d', 'CX', NULL, 4.73, 28, 0.1014, 4.5226, 4.9386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.d', 'CXP', 3, 3.73, 28, 3.6872, 0.4674, 24.1815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.d', 'CXP', 4, 19.49, 28, 7.5923, 8.2308, 39.5147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.d', 'CXP', 5, 76.79, 28, 8.1607, 56.3871, 89.4315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.e', 'CX', NULL, 2.33, 28, 0.1553, 2.0076, 2.6451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.e', 'CXP', 1, 7.90, 28, 5.4445, 1.8137, 28.4830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.e', 'CXP', 2, 61.01, 28, 9.6280, 40.5468, 78.2146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.e', 'CXP', 3, 21.64, 28, 7.6336, 9.8844, 41.0232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.e', 'CXP', 4, 9.45, 28, 6.2704, 2.2659, 31.9458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.1', 'CX', NULL, 4.00, 28, 0.2507, 3.4850, 4.5138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.1', 'CXP', 1, 9.77, 28, 5.7203, 2.7813, 29.0770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.1', 'CXP', 2, 6.59, 28, 4.6238, 1.4880, 24.7829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.1', 'CXP', 3, 5.69, 28, 4.0222, 1.2814, 21.9224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.1', 'CXP', 4, 29.81, 28, 9.1235, 14.7952, 50.9611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.1', 'CXP', 5, 48.13, 28, 9.9178, 29.1124, 67.7065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.a', 'CX', NULL, 4.42, 28, 0.1651, 4.0852, 4.7628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.a', 'CXP', 2, 7.34, 28, 5.2175, 1.6123, 27.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.a', 'CXP', 4, 35.59, 28, 9.4587, 19.1583, 56.3030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.a', 'CXP', 5, 57.07, 28, 9.8022, 36.9099, 75.1341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.b', 'CX', NULL, 4.42, 28, 0.1492, 4.1115, 4.7238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.b', 'CXP', 3, 14.17, 28, 7.4298, 4.5041, 36.6386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.b', 'CXP', 4, 29.89, 28, 9.2154, 14.7429, 51.2427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.2.b', 'CXP', 5, 55.94, 28, 9.9277, 35.7132, 74.3658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.4', 'CX', NULL, 4.57, 28, 0.1079, 4.3499, 4.7927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.4', 'CXP', 3, 3.21, 28, 3.1779, 0.4035, 21.3091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.4', 'CXP', 4, 36.46, 28, 9.7583, 19.4669, 57.6564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.a.4', 'CXP', 5, 60.34, 28, 9.7835, 39.6694, 77.8749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.2', 'CX', NULL, 2.50, 28, 0.2194, 2.0497, 2.9499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.2', 'CXP', 1, 29.84, 28, 9.1506, 14.7856, 51.0497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.2', 'CXP', 2, 10.07, 28, 5.7244, 2.9720, 29.0594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.2', 'CXP', 3, 40.35, 28, 9.7487, 22.7557, 60.8265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.2', 'CXP', 4, 19.74, 28, 7.5963, 8.4195, 39.6777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.4', 'CX', NULL, 4.09, 28, 0.1410, 3.8050, 4.3835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.4', 'CXP', 2, 1.92, 28, 1.9319, 0.2393, 13.8186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.4', 'CXP', 3, 19.63, 28, 7.5915, 8.3393, 39.5961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.4', 'CXP', 4, 45.55, 28, 9.9240, 26.9058, 65.5335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.4', 'CXP', 5, 32.90, 28, 9.0771, 17.4144, 53.2668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.7', 'CX', NULL, 3.58, 28, 0.1844, 3.2054, 3.9622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.7', 'CXP', 1, 2.10, 28, 2.0840, 0.2656, 14.6790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.7', 'CXP', 2, 13.51, 28, 6.6223, 4.6576, 33.3211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.7', 'CXP', 3, 21.14, 28, 8.1555, 8.9473, 42.2456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.7', 'CXP', 4, 50.41, 28, 9.8489, 31.1761, 69.5270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.7', 'CXP', 5, 12.84, 28, 7.1594, 3.8115, 35.3753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.8', 'CX', NULL, 4.48, 28, 0.0966, 4.2784, 4.6748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.8', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.8', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.8', 'CXP', 4, 52.34, 28, 9.6600, 33.1583, 70.8494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.b.8', 'CXP', 5, 47.66, 28, 9.6600, 29.1506, 66.8417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.c.1', 'CX', NULL, 3.15, 28, 0.2252, 2.6895, 3.6138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.c.1', 'CXP', 1, 10.54, 28, 5.9951, 3.0982, 30.2791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.c.1', 'CXP', 2, 15.32, 28, 7.3094, 5.3856, 36.5011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.c.1', 'CXP', 3, 33.67, 28, 9.0867, 18.0485, 53.9087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.c.1', 'CXP', 4, 29.38, 28, 9.1541, 14.4059, 50.7098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.c.1', 'CXP', 5, 11.09, 28, 6.2420, 3.2911, 31.3746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.1', 'CX', NULL, 3.93, 28, 0.1807, 3.5619, 4.3033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.1', 'CXP', 2, 11.55, 28, 6.4689, 3.4365, 32.3770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.1', 'CXP', 3, 10.27, 28, 5.1106, 3.5370, 26.3142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.1', 'CXP', 4, 51.56, 28, 9.8993, 32.0668, 70.5956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.1', 'CXP', 5, 26.62, 28, 8.8920, 12.4789, 48.0035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.3', 'CX', NULL, 2.35, 28, 0.2954, 1.7400, 2.9523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.3', 'CXP', 1, 49.35, 28, 9.8885, 30.1996, 68.6893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.3', 'CXP', 2, 7.95, 28, 5.9856, 1.5854, 31.6318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.3', 'CXP', 3, 14.63, 28, 7.0512, 5.1074, 35.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.3', 'CXP', 4, 14.89, 28, 7.0349, 5.3021, 35.3363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.3', 'CXP', 5, 13.19, 28, 6.4992, 4.5234, 32.7460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.4', 'CT', NULL, 1.30, 27, 0.0922, 1.1058, 1.4847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.4', 'CTP', 1, 70.47, 27, 9.2160, 48.9884, 85.5732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.4', 'CTP', 2, 29.53, 27, 9.2160, 14.4268, 51.0116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.8', 'CT', NULL, 2.65, 28, 0.0918, 2.4593, 2.8359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.8', 'CTP', 2, 35.24, 28, 9.1781, 19.2504, 55.3938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.C.3.d.8', 'CTP', 3, 64.76, 28, 9.1781, 44.6062, 80.7496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 5, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CX', NULL, 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 5, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 4, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 5, 72.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CX', NULL, 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CX', NULL, 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 4, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CX', NULL, 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 4, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 5, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CX', NULL, 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 3, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CX', NULL, 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CX', NULL, 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CX', NULL, 1.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 1, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CX', NULL, 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CX', NULL, 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 2, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CX', NULL, 2.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 1, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 2, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 4, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CX', NULL, 1.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CX', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CX', NULL, 1.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 1, 77.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 2, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CX', NULL, 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 2, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 1, 94.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CX', NULL, 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CX', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CX', NULL, 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 1, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CX', NULL, 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CX', NULL, 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CX', NULL, 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 5, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CX', NULL, 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 4, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 5, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CX', NULL, 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CX', NULL, 3.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 1, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 4, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 5, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CX', NULL, 4.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 5, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CX', NULL, 3.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 3, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 4, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CX', NULL, 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.4', 'CT', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.4', 'CTP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.4', 'CTP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.8', 'CT', NULL, 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.8', 'CTP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.8', 'CTP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.8', 'CTP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.a.2.c', 'CX', NULL, 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.a.4', 'CX', NULL, 4.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.b.1.f', 'CX', NULL, 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.c.1', 'CX', NULL, 3.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.c.2', 'CX', NULL, 4.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.d.1', 'CX', NULL, 3.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.d.2', 'CX', NULL, 3.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.1.d.3', 'CX', NULL, 1.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.a.1.a', 'CX', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.a.1.b', 'CX', NULL, 3.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.a.1.c', 'CX', NULL, 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.a.1.e', 'CX', NULL, 2.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.a.1.f', 'CX', NULL, 3.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.a.3', 'CX', NULL, 2.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.b.1.a', 'CX', NULL, 3.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.b.1.b', 'CX', NULL, 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.b.1.c', 'CX', NULL, 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.b.1.d', 'CX', NULL, 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.c.1.c', 'CX', NULL, 1.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.c.1.e', 'CX', NULL, 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.c.1.f', 'CX', NULL, 1.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.a', 'CX', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.b', 'CX', NULL, 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.d', 'CX', NULL, 2.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.g', 'CX', NULL, 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.h', 'CX', NULL, 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.d.1.i', 'CX', NULL, 2.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.e.1.d', 'CX', NULL, 3.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.2.e.1.e', 'CX', NULL, 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.a.1', 'CX', NULL, 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.a.2.a', 'CX', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.a.2.b', 'CX', NULL, 4.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.a.4', 'CX', NULL, 4.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.b.2', 'CX', NULL, 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.b.4', 'CX', NULL, 4.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.b.7', 'CX', NULL, 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.b.8', 'CX', NULL, 4.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.c.1', 'CX', NULL, 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.d.1', 'CX', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.d.3', 'CX', NULL, 1.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.d.4', 'CT', NULL, 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.C.3.d.8', 'CT', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.c', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.c', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.c', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.f', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.f', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.j', 'CX', NULL, 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.j', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.j', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.j', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.j', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.j', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.l', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.l', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.2.l', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.4', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.a.4', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.e', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.e', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.e', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.f', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.f', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.f', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.g', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.g', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.b.1.g', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.1', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.1', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.2', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.2', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.c.2', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.1', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.1', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.2', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.2', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.2', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.3', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.3', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.3', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.a', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.a', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.b', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.b', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.b', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.b', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.c', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.d', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.d', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.e', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.e', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.e', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.f', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.f', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.3', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.3', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.3', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.3', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.a', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.a', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.a', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.b', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.b', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.c', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.d', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.d', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.f', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.a', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.a', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.c', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.c', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.d', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.e', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.a', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.a', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.a', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.b', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.b', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.c', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.c', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.d', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.d', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.e', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.g', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.g', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.g', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.g', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.g', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.h', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.h', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.h', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.i', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.i', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.i', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.i', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.i', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.d', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.d', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.e', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.2.e.1.e', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.1', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.1', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.a', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.a', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.a', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.b', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.2.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.4', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.4', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.a.4', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.2', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.2', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.2', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.4', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.4', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.7', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.7', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.7', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.7', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.7', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.8', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.8', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.b.8', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.c.1', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.c.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.c.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.c.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.1', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.1', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.3', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.3', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.3', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.3', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.3', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.4', 'CT', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.4', 'CTP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.4', 'CTP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.8', 'CT', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.8', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.C.3.d.8', 'CTP', 3, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 5, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CX', NULL, 4.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 3, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 4, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 5, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 5, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CX', NULL, 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 2, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.4', 'CT', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.4', 'CTP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.4', 'CTP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.8', 'CT', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.8', 'CTP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.8', 'CTP', 3, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 2, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 2, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CX', NULL, 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CX', NULL, 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 3, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.4', 'CT', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.4', 'CTP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.4', 'CTP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.8', 'CT', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.8', 'CTP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.8', 'CTP', 3, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CX', NULL, 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 5, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CX', NULL, 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 5, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CX', NULL, 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CX', NULL, 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CX', NULL, 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 4, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CX', NULL, 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CX', NULL, 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CX', NULL, 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.4', 'CT', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.4', 'CTP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.4', 'CTP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.8', 'CT', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.8', 'CTP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.8', 'CTP', 3, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.a.2.f', 'CX', NULL, 4.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.a.2.h', 'CX', NULL, 3.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.a.4', 'CX', NULL, 4.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.b.1.f', 'CX', NULL, 3.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.b.1.g', 'CX', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.c.1', 'CX', NULL, 4.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.c.2', 'CX', NULL, 3.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.d.1', 'CX', NULL, 2.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.d.2', 'CX', NULL, 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.1.d.3', 'CX', NULL, 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.a.1.a', 'CX', NULL, 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.a.1.b', 'CX', NULL, 4.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.a.1.c', 'CX', NULL, 4.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.a.1.d', 'CX', NULL, 3.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.a.1.e', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.a.1.f', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.a.3', 'CX', NULL, 3.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.b.1.a', 'CX', NULL, 3.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.b.1.b', 'CX', NULL, 3.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.b.1.c', 'CX', NULL, 2.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.b.1.d', 'CX', NULL, 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.b.1.e', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.b.1.f', 'CX', NULL, 1.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.c.1.c', 'CX', NULL, 1.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.c.1.d', 'CX', NULL, 2.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.c.1.e', 'CX', NULL, 2.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.c.1.f', 'CX', NULL, 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.a', 'CX', NULL, 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.b', 'CX', NULL, 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.c', 'CX', NULL, 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.d', 'CX', NULL, 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.e', 'CX', NULL, 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.f', 'CX', NULL, 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.g', 'CX', NULL, 3.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.h', 'CX', NULL, 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.d.1.i', 'CX', NULL, 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.e.1.d', 'CX', NULL, 3.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.2.e.1.e', 'CX', NULL, 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.a.1', 'CX', NULL, 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.a.4', 'CX', NULL, 4.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.b.2', 'CX', NULL, 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.b.4', 'CX', NULL, 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.b.7', 'CX', NULL, 3.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.b.8', 'CX', NULL, 4.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.c.1', 'CX', NULL, 3.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.d.1', 'CX', NULL, 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.d.3', 'CX', NULL, 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.d.4', 'CT', NULL, 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.C.3.d.8', 'CT', NULL, 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 3, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CX', NULL, 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 2, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CX', NULL, 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 4, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.4', 'CT', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.4', 'CTP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.4', 'CTP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.8', 'CT', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.8', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.8', 'CTP', 3, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CX', NULL, 2.20, 33, 0.3492, 1.4848, 2.9073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 1, 29.20, 33, 19.4460, 5.7231, 73.6971, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 2, 33.42, 33, 12.8921, 13.3597, 62.0317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 3, 26.07, 33, 10.3392, 10.5733, 51.2585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 4, 11.20, 33, 7.6701, 2.5553, 37.7632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 5, 0.11, 33, 0.1166, 0.0133, 0.9314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 33, 0.0699, 4.7586, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.18, 33, 0.1914, 0.0219, 1.5199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 4, 9.53, 33, 6.9481, 1.9989, 35.2284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 5, 90.29, 33, 6.9688, 64.8136, 97.9129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 33, 0.1256, 4.5789, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 1, 2.57, 33, 2.6626, 0.3023, 18.6923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.11, 33, 0.1166, 0.0133, 0.9314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 4, 6.02, 33, 6.1115, 0.7033, 36.6542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 5, 91.30, 33, 6.7957, 64.7521, 98.3591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CX', NULL, 4.25, 33, 0.1282, 3.9894, 4.5116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 2, 2.57, 33, 2.6626, 0.3023, 18.6923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 3, 0.33, 33, 0.2478, 0.0732, 1.5049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 4, 66.57, 33, 12.5408, 38.7218, 86.2561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 5, 30.52, 33, 12.0350, 12.1481, 58.2606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 33, 0.1223, 4.6290, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 3, 6.02, 33, 6.1115, 0.7033, 36.6542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 4, 0.15, 33, 0.1564, 0.0178, 1.2473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 5, 93.83, 33, 6.1225, 63.8080, 99.2444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CX', NULL, 4.98, 33, 0.0222, 4.9323, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 4, 2.24, 33, 2.2228, 0.2880, 15.3515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 5, 97.76, 33, 2.2228, 84.6485, 99.7120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 33, 0.1649, 4.2051, 4.8767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 4, 45.91, 33, 16.4871, 17.9997, 76.6454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 5, 54.09, 33, 16.4871, 23.3546, 82.0003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, 32, 0.5572, 2.6307, 4.9038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 1, 6.35, 32, 6.3372, 0.7640, 37.3547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 2, 27.71, 32, 20.6359, 4.4797, 75.8075, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 3, 0.97, 32, 1.0290, 0.1113, 7.9799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 4, 12.81, 32, 7.6533, 3.5048, 37.2773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 5, 52.16, 32, 16.9731, 21.4025, 81.3619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CX', NULL, 4.35, 33, 0.1363, 4.0674, 4.6226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 3, 5.30, 33, 3.5232, 1.3224, 18.9508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 4, 54.90, 33, 14.7923, 26.4954, 80.4310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 5, 39.80, 33, 13.7796, 17.0058, 68.0857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CX', NULL, 4.52, 33, 0.2036, 4.1004, 4.9299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 2, 3.37, 33, 3.2064, 0.4659, 20.5949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 3, 6.81, 33, 5.9691, 1.0630, 33.1796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 4, 24.77, 33, 11.0361, 8.9700, 52.3841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 5, 65.06, 33, 13.7106, 35.2748, 86.4129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CX', NULL, 4.58, 33, 0.1741, 4.2279, 4.9372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 3, 6.53, 33, 5.9606, 0.9482, 33.7950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 4, 28.68, 33, 12.6003, 10.2847, 58.5097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 5, 64.79, 33, 13.9798, 34.5597, 86.5070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CX', NULL, 3.69, 33, 0.2305, 3.2176, 4.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 2, 0.20, 33, 0.2089, 0.0238, 1.6607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 3, 52.00, 33, 16.0651, 22.6009, 80.0766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 4, 26.69, 33, 12.4559, 9.0556, 57.1103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 5, 21.11, 33, 9.3289, 7.8734, 45.5781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CX', NULL, 3.22, 31, 0.2159, 2.7779, 3.6597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 2, 19.57, 31, 10.5967, 5.7937, 49.0372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 3, 49.00, 31, 17.2622, 18.9911, 79.7519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 4, 21.41, 31, 11.2746, 6.4866, 51.7025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 5, 10.02, 31, 7.6434, 1.9312, 38.6167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CX', NULL, 1.65, 33, 0.2784, 1.0804, 2.2148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 1, 72.62, 33, 10.3985, 47.7572, 88.5021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 2, 8.78, 33, 4.3603, 3.0764, 22.5854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 3, 6.11, 33, 5.3857, 0.9512, 30.5847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 4, 6.20, 33, 6.0370, 0.7916, 35.3842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 5, 6.29, 33, 4.3495, 1.4719, 23.1786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.03, 33, 0.4378, 3.1364, 4.9199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 1, 24.24, 33, 10.9367, 8.6863, 51.8375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.11, 33, 0.1167, 0.0133, 0.9319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 5, 75.65, 33, 10.9527, 48.0609, 91.2494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 33, 0.0731, 1.0000, 1.2585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 1, 93.51, 33, 3.9032, 79.5391, 98.1622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 2, 4.25, 33, 3.3115, 0.8399, 18.8852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 4, 2.24, 33, 2.2228, 0.2880, 15.3515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CX', NULL, 2.30, 33, 0.4766, 1.3332, 3.2747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 1, 55.30, 33, 14.7643, 26.8202, 80.6825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 2, 8.59, 33, 6.5395, 1.6923, 33.8901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 3, 6.81, 33, 4.0265, 1.9686, 21.0170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 4, 9.01, 33, 6.7112, 1.8356, 34.4107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 5, 20.29, 33, 10.2359, 6.5510, 48.0223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 33, 0.2500, 1.0000, 1.8957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 1, 81.07, 33, 9.5334, 54.7147, 93.8167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 2, 11.98, 33, 7.2376, 3.2558, 35.5200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.11, 33, 0.1167, 0.0133, 0.9319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 4, 0.92, 33, 0.9715, 0.1069, 7.5004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 5, 5.91, 33, 5.8403, 0.7359, 34.7729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CX', NULL, 2.62, 32, 0.7360, 1.1194, 4.1218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 1, 50.75, 32, 17.6580, 19.6069, 81.3164, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 2, 9.25, 32, 7.0489, 1.8067, 36.1011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.24, 32, 0.1713, 0.0534, 1.0331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 4, 6.73, 32, 6.4963, 0.8660, 37.3322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 5, 33.04, 32, 19.7330, 7.4079, 75.2635, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CX', NULL, 4.01, 33, 0.2174, 3.5709, 4.4567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 2, 14.47, 33, 8.8128, 3.8158, 41.9130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 3, 5.11, 33, 3.3963, 1.2791, 18.3165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 4, 44.98, 33, 16.8661, 16.9410, 76.6134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 5, 35.44, 33, 13.3185, 14.3616, 64.2421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.76, 32, 0.2884, 2.1766, 3.3530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 1, 22.45, 32, 11.4769, 7.0201, 52.6204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 2, 12.64, 32, 9.0261, 2.6568, 43.3899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 3, 32.69, 32, 19.5701, 7.3341, 74.8691, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 4, 30.42, 32, 13.1654, 10.9480, 60.8537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 5, 1.80, 32, 1.1939, 0.4629, 6.7702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.38, 33, 0.2430, 1.0000, 1.8783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 1, 84.34, 33, 8.8620, 57.8591, 95.4779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 2, 4.18, 33, 3.3293, 0.7964, 19.1681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.30, 33, 0.2321, 0.0594, 1.4539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 4, 11.19, 33, 7.9185, 2.4244, 38.9745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.04, 32, 0.0343, 1.0000, 1.1070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 1, 96.60, 32, 3.3679, 77.8253, 99.5670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 2, 3.24, 32, 3.3510, 0.3779, 22.8388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.16, 32, 0.1656, 0.0186, 1.3301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.26, 31, 0.1631, 1.0000, 1.5980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 1, 86.47, 31, 8.7105, 58.2829, 96.6911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 2, 6.87, 31, 6.9070, 0.8073, 40.0777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 3, 3.45, 31, 3.5777, 0.3957, 24.2851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 4, 0.13, 31, 0.1320, 0.0145, 1.0708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 5, 3.09, 31, 3.0375, 0.4000, 20.1980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.15, 33, 0.1026, 1.0000, 1.3618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 1, 90.41, 33, 6.6567, 66.3683, 97.8280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 2, 6.84, 33, 5.9754, 1.0745, 33.1544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 4, 2.57, 33, 2.6626, 0.3023, 18.6923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.18, 33, 0.1875, 0.0214, 1.4927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CX', NULL, 2.58, 33, 0.5736, 1.4081, 3.7448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 1, 54.38, 33, 15.6598, 24.7842, 81.1748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 2, 6.57, 33, 6.0599, 0.9316, 34.4452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 3, 0.11, 33, 0.1167, 0.0133, 0.9319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 4, 4.91, 33, 3.5017, 1.1080, 19.2197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 5, 34.03, 33, 13.9151, 12.7369, 64.5807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 32, 0.0584, 1.0000, 1.1772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 1, 94.19, 32, 5.8404, 64.7719, 99.3054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 2, 5.81, 32, 5.8404, 0.6946, 35.2281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.22, 33, 0.1805, 1.0000, 1.5917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 1, 89.19, 33, 7.5927, 62.3913, 97.6212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 2, 5.01, 33, 5.0742, 0.5961, 31.6536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 4, 5.80, 33, 5.8336, 0.6959, 35.1321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.42, 32, 0.2413, 1.0000, 1.9097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 1, 81.10, 32, 10.0927, 52.8373, 94.2654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 2, 2.57, 32, 2.3803, 0.3764, 15.5105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 3, 10.01, 32, 7.1891, 2.1394, 36.1580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 4, 6.11, 32, 6.1379, 0.7283, 36.5893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.21, 32, 0.2207, 0.0247, 1.7662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CX', NULL, 3.60, 32, 0.4137, 2.7534, 4.4411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.12, 32, 0.1235, 0.0139, 0.9933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 2, 12.88, 32, 7.9709, 3.3561, 38.6312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 3, 42.37, 32, 15.5516, 16.7095, 72.9381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 4, 16.41, 32, 9.5430, 4.5380, 44.7909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 5, 28.21, 32, 20.5254, 4.7387, 75.6390, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CX', NULL, 2.53, 33, 0.1742, 2.1769, 2.8867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 2, 50.24, 33, 16.4868, 20.8540, 79.4606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 3, 46.65, 33, 16.0312, 19.0598, 76.4585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 4, 2.80, 33, 2.6849, 0.3829, 17.7086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 5, 0.31, 33, 0.2474, 0.0617, 1.5585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 33, 0.0585, 1.0000, 1.1804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 1, 93.89, 33, 5.8544, 65.7951, 99.1906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 2, 6.11, 33, 5.8544, 0.8094, 34.2049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.24, 32, 0.1074, 2.0220, 2.4600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 1, 0.36, 32, 0.2697, 0.0801, 1.6374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 2, 79.09, 32, 9.4467, 54.1254, 92.3836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 3, 16.73, 32, 8.7822, 5.2624, 42.0881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 4, 3.70, 32, 2.8667, 0.7395, 16.5434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 5, 0.11, 32, 0.1168, 0.0133, 0.9355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.79, 33, 0.2538, 1.2778, 2.3116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 1, 36.30, 33, 18.3769, 10.1478, 74.2037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 2, 54.43, 33, 16.5110, 23.5394, 82.2558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 3, 6.00, 33, 5.8473, 0.7678, 34.5196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 5, 3.26, 33, 3.1849, 0.4281, 20.8726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.44, 32, 0.2928, 1.0000, 2.0405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 1, 84.29, 32, 9.2644, 56.2931, 95.7169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 2, 6.17, 32, 5.5880, 0.9110, 32.0063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 5, 9.54, 32, 7.1177, 1.9229, 36.1879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CX', NULL, 2.73, 33, 0.6594, 1.3838, 4.0700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 1, 43.86, 33, 15.2571, 18.1121, 73.4085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 2, 16.57, 33, 9.8007, 4.4795, 45.7023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 4, 2.13, 33, 2.2106, 0.2488, 15.9039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 5, 37.43, 33, 17.8540, 11.2410, 73.8687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CX', NULL, 1.91, 33, 0.2092, 1.4833, 2.3357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 1, 27.39, 33, 11.8872, 10.0436, 56.0351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 2, 66.24, 33, 13.4315, 36.6018, 86.9624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 3, 0.38, 33, 0.2815, 0.0835, 1.7066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 5, 5.99, 33, 5.8455, 0.7619, 34.5619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CX', NULL, 2.80, 33, 0.6282, 1.5181, 4.0774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 1, 30.72, 33, 12.1795, 12.1459, 58.7227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 2, 28.55, 33, 11.7592, 10.9937, 56.3880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 3, 3.06, 33, 2.7193, 0.4870, 16.9486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 4, 5.55, 33, 3.5366, 1.4645, 18.8468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 5, 32.11, 33, 18.7281, 7.5962, 73.1305, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CX', NULL, 2.10, 33, 0.4954, 1.0947, 3.1128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 1, 71.05, 33, 12.6740, 41.1604, 89.5926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 2, 0.30, 33, 0.2321, 0.0594, 1.4539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 3, 2.13, 33, 2.2106, 0.2488, 15.9039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 4, 0.30, 33, 0.2328, 0.0593, 1.4601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 5, 26.24, 33, 12.1950, 8.9697, 56.2130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CX', NULL, 3.85, 33, 0.4175, 3.0019, 4.7026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 1, 15.35, 33, 8.5199, 4.5497, 40.8099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 2, 8.27, 33, 4.2669, 2.7842, 22.0883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 3, 9.53, 33, 6.9310, 2.0083, 35.1338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 4, 9.53, 33, 6.6891, 2.1241, 33.8426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 5, 57.32, 33, 14.7067, 28.3035, 82.0481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 33, 0.3550, 3.4131, 4.8595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 1, 6.02, 33, 6.0254, 0.7253, 35.9373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 2, 9.53, 33, 6.6953, 2.1193, 33.8779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 3, 8.26, 33, 6.1119, 1.7138, 31.7599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 4, 17.19, 33, 9.5715, 5.0101, 44.9514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 5, 59.00, 33, 14.8834, 29.1280, 83.4441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.48, 33, 0.2799, 3.9051, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 1, 6.02, 33, 6.0254, 0.7253, 35.9373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 2, 3.40, 33, 3.2092, 0.4790, 20.4773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 3, 3.37, 33, 3.1961, 0.4699, 20.4786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 4, 11.46, 33, 7.8355, 2.6168, 38.4213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 5, 75.75, 33, 10.9871, 48.0180, 91.3513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CX', NULL, 4.38, 33, 0.2847, 3.8045, 4.9644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 1, 6.02, 33, 6.0254, 0.7253, 35.9373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 3, 5.01, 33, 5.0742, 0.5961, 31.6536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 4, 27.47, 33, 12.2545, 9.7662, 57.0040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 5, 61.50, 33, 14.3822, 31.6741, 84.6298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CX', NULL, 2.10, 33, 0.2921, 1.5008, 2.6909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 1, 39.83, 33, 13.7610, 17.0520, 68.0738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 2, 11.67, 33, 7.2078, 3.0826, 35.4397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 3, 47.57, 33, 16.4594, 19.1321, 77.6786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 4, 0.92, 33, 0.9715, 0.1069, 7.5004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CX', NULL, 4.05, 33, 0.3229, 3.3927, 4.7081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 2, 6.61, 33, 6.0622, 0.9473, 34.3553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 3, 30.06, 33, 12.1125, 11.7320, 58.1531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 4, 15.02, 33, 8.8675, 4.1159, 42.1182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 5, 48.31, 33, 16.6788, 19.3423, 78.4665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CX', NULL, 3.68, 33, 0.4313, 2.8061, 4.5630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 1, 12.04, 33, 5.1877, 4.8067, 27.0759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 2, 17.71, 33, 10.2356, 4.8978, 47.3656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 3, 3.41, 33, 3.1974, 0.4861, 20.3231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 4, 23.41, 33, 10.6786, 8.3279, 50.6955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 5, 43.42, 33, 17.4500, 15.2990, 76.5352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CX', NULL, 4.44, 32, 0.1674, 4.0942, 4.7769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 3, 6.21, 32, 6.0461, 0.7905, 35.4881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 4, 44.03, 32, 16.9752, 16.1783, 76.2201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 5, 49.76, 32, 15.7346, 21.5334, 78.1471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CX', NULL, 2.93, 33, 0.2590, 2.3998, 3.4548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 1, 13.44, 33, 7.2486, 4.1829, 35.5845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 2, 18.42, 33, 10.4866, 5.1697, 48.3344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 3, 45.21, 33, 16.6729, 17.3163, 76.4722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 4, 7.82, 33, 5.6185, 1.7051, 29.3291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 5, 15.11, 33, 8.8666, 4.1708, 42.1171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CX', NULL, 3.93, 33, 0.3674, 3.1776, 4.6743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 1, 6.02, 33, 5.9306, 0.7503, 35.1551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 2, 3.33, 33, 3.2031, 0.4513, 20.7317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 3, 24.55, 33, 11.6730, 8.2716, 54.0159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 4, 24.25, 33, 11.1536, 8.5012, 52.4406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 5, 41.85, 33, 17.6602, 14.1008, 75.9393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CX', NULL, 1.19, 33, 0.1331, 1.0000, 1.4606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 1, 87.06, 33, 8.5618, 58.8618, 96.9343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 2, 6.94, 33, 6.1533, 1.0594, 34.1819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 3, 6.00, 33, 5.8473, 0.7678, 34.5193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.4', 'CT', NULL, 1.02, 33, 0.0224, 1.0000, 1.0695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.4', 'CTP', 1, 97.61, 33, 2.2413, 85.2167, 99.6564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.4', 'CTP', 2, 2.39, 33, 2.2413, 0.3436, 14.7833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.8', 'CT', NULL, 2.66, 32, 0.1727, 2.3070, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.8', 'CTP', 1, 11.16, 32, 7.8265, 2.4468, 38.5943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.8', 'CTP', 2, 11.77, 32, 6.8144, 3.3806, 33.7137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.8', 'CTP', 3, 77.08, 32, 10.5386, 49.9032, 91.9011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CX', NULL, 3.60, 39, 0.2383, 3.1167, 4.0814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 1, 6.57, 39, 6.3814, 0.8518, 36.5679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 2, 3.59, 39, 3.0288, 0.6286, 17.9658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 3, 26.19, 39, 10.7406, 10.3306, 52.2148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 4, 50.66, 39, 12.1583, 27.7185, 73.3201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 5, 12.99, 39, 8.1484, 3.3540, 39.1166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 39, 0.0879, 4.6810, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 2, 0.10, 39, 0.1064, 0.0131, 0.8212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 3, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 4, 13.58, 39, 8.7894, 3.3372, 41.7145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 5, 86.21, 39, 8.7884, 58.3298, 96.5412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CX', NULL, 4.80, 39, 0.1914, 4.4152, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 2, 6.57, 39, 6.3814, 0.8518, 36.5679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 5, 93.43, 39, 6.3814, 63.4321, 99.1482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CX', NULL, 4.02, 39, 0.1640, 3.6835, 4.3476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 2, 1.94, 39, 1.6712, 0.3333, 10.4831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 3, 18.75, 39, 9.5343, 6.1059, 45.0329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 4, 55.11, 39, 12.0542, 31.4076, 76.7045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 5, 24.19, 39, 10.4843, 9.1167, 50.3782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 38, 0.1943, 4.3996, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 2, 6.67, 38, 6.4752, 0.8619, 37.0231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 3, 0.11, 38, 0.1083, 0.0132, 0.8396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 4, 0.45, 38, 0.2896, 0.1208, 1.6496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 5, 92.77, 38, 6.4810, 64.4199, 98.9136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CX', NULL, 4.72, 39, 0.1487, 4.4207, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 3, 7.01, 39, 6.7702, 0.9120, 38.1660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 4, 13.80, 39, 8.7889, 3.4647, 41.6704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 5, 79.19, 39, 10.1682, 52.1810, 92.9914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 39, 0.2760, 3.9821, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 1, 6.57, 39, 6.3814, 0.8518, 36.5679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 3, 7.11, 39, 6.7700, 0.9529, 37.8688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 4, 5.38, 39, 4.0060, 1.1449, 21.8499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 5, 80.93, 39, 9.3967, 55.3019, 93.5705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CX', NULL, 4.51, 39, 0.2601, 3.9831, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 1, 6.57, 39, 6.3814, 0.8518, 36.5679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 2, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 3, 1.19, 39, 0.9273, 0.2435, 5.6103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 4, 20.05, 39, 9.3461, 7.1508, 44.9443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 5, 72.08, 39, 10.6117, 47.0302, 88.2483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CX', NULL, 4.57, 38, 0.1350, 4.2982, 4.8453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 3, 5.53, 38, 4.1335, 1.1653, 22.5296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 4, 31.76, 38, 11.5695, 13.6299, 57.8552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 5, 62.71, 38, 11.8736, 37.5406, 82.4690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CX', NULL, 4.07, 39, 0.2891, 3.4799, 4.6504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 1, 6.78, 39, 6.3840, 0.9335, 35.9732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 2, 7.26, 39, 6.7332, 1.0215, 37.2271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 3, 0.39, 39, 0.2455, 0.1089, 1.3874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 4, 43.81, 39, 12.0687, 22.4203, 67.7787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 5, 41.76, 39, 11.8755, 21.0640, 65.8333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CX', NULL, 4.60, 39, 0.1175, 4.3632, 4.8389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 2, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 3, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 4, 39.38, 39, 11.7302, 19.3688, 63.7215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 5, 60.41, 39, 11.7349, 36.1103, 80.4725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CX', NULL, 4.23, 39, 0.1633, 3.8970, 4.5582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 1, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 3, 17.91, 39, 8.1263, 6.6539, 40.0477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 4, 41.00, 39, 12.1867, 20.0403, 65.8351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 5, 40.98, 39, 11.8913, 20.4245, 65.2621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CX', NULL, 3.65, 39, 0.2486, 3.1481, 4.1545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 1, 6.68, 39, 6.3818, 0.8925, 36.2555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 2, 0.98, 39, 0.9058, 0.1503, 6.1349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 3, 31.99, 39, 11.2231, 14.1998, 57.1980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 4, 41.24, 39, 11.9865, 20.4969, 65.6383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 5, 19.12, 39, 9.5348, 6.3512, 45.1624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CX', NULL, 2.02, 39, 0.2263, 1.5603, 2.4764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 1, 39.37, 39, 11.7479, 19.3373, 63.7484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 2, 27.79, 39, 10.9404, 11.3155, 53.7098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 3, 24.71, 39, 10.6080, 9.3799, 51.0060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 4, 7.91, 39, 5.9568, 1.6141, 31.0201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 5, 0.22, 39, 0.2286, 0.0280, 1.7560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 39, 0.0706, 4.7602, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 1, 2.05, 39, 1.7316, 0.3653, 10.6988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 2, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 3, 0.52, 39, 0.3622, 0.1291, 2.1047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 4, 0.11, 39, 0.1136, 0.0139, 0.8775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 5, 97.21, 39, 1.8234, 89.9357, 99.2680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CX', NULL, 1.53, 39, 0.2773, 1.0000, 2.0954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 1, 81.92, 39, 7.7529, 61.0954, 92.8963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 2, 4.84, 39, 3.3901, 1.1306, 18.4186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 3, 1.20, 39, 0.9283, 0.2468, 5.6019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 4, 2.01, 39, 1.7325, 0.3431, 10.8620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 5, 10.04, 39, 6.7749, 2.3850, 33.7550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CX', NULL, 2.78, 39, 0.4104, 1.9519, 3.6137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 1, 31.07, 39, 11.1553, 13.5758, 56.4080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 2, 29.85, 39, 11.0780, 12.7291, 55.3955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 3, 0.42, 39, 0.2658, 0.1182, 1.5014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 4, 7.01, 39, 6.7064, 0.9301, 37.6999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 5, 31.64, 39, 11.3786, 13.7591, 57.3118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CX', NULL, 1.96, 39, 0.3344, 1.2841, 2.6378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 1, 50.79, 39, 12.1228, 27.8820, 73.3699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 2, 28.76, 39, 10.8665, 12.1252, 54.1566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 3, 7.12, 39, 6.7334, 0.9664, 37.5860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 4, 0.22, 39, 0.2286, 0.0280, 1.7560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 5, 13.11, 39, 8.5984, 3.1674, 41.0194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 39, 0.0026, 1.0000, 1.0085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 1, 99.67, 39, 0.2567, 98.4103, 99.9334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 2, 0.33, 39, 0.2567, 0.0666, 1.5897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 39, 0.1872, 1.1024, 1.8605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 1, 72.30, 39, 10.5833, 47.2433, 88.3831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 2, 8.21, 39, 6.7781, 1.4294, 35.5798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 3, 18.63, 39, 9.2603, 6.2317, 44.0870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 4, 0.75, 39, 0.4364, 0.2326, 2.4141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 5, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CX', NULL, 3.09, 39, 0.2423, 2.6025, 3.5835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 2, 44.58, 39, 12.0818, 23.0158, 68.4056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 3, 5.53, 39, 4.0116, 1.2243, 21.6885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 4, 45.88, 39, 12.1795, 23.8977, 69.5866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 5, 4.00, 39, 2.5829, 1.0588, 13.9839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CX', NULL, 2.80, 38, 0.3679, 2.0580, 3.5488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 1, 30.73, 38, 11.1712, 13.2829, 56.2312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 2, 14.57, 38, 8.7017, 3.9741, 41.2840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 3, 17.37, 38, 9.8738, 4.9556, 45.8655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 4, 18.29, 38, 9.9708, 5.4753, 46.3817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 5, 19.04, 38, 9.5711, 6.2652, 45.2805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CX', NULL, 1.80, 39, 0.2885, 1.2206, 2.3885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 1, 56.40, 39, 12.0271, 32.4577, 77.6850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 2, 24.50, 39, 10.3717, 9.4419, 50.2390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 3, 10.04, 39, 6.7747, 2.3870, 33.7521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 4, 0.38, 39, 0.2844, 0.0851, 1.7082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 5, 8.68, 39, 6.8711, 1.6182, 35.4655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 39, 0.1063, 1.0046, 1.4350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 1, 84.24, 39, 8.5238, 59.3030, 95.1502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 2, 13.36, 39, 8.4408, 3.4046, 40.2929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 3, 0.24, 39, 0.1762, 0.0521, 1.0643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 4, 0.48, 39, 0.3643, 0.1055, 2.1976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 5, 1.67, 39, 1.6996, 0.2097, 12.1095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CX', NULL, 1.47, 39, 0.1964, 1.0737, 1.8689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 1, 75.52, 39, 10.3207, 49.9110, 90.5235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 2, 6.35, 39, 5.7976, 0.9351, 32.7841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 3, 15.76, 39, 9.1698, 4.4148, 43.0952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 4, 0.21, 39, 0.1566, 0.0470, 0.9432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 5, 2.16, 39, 1.7566, 0.4075, 10.6228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 39, 0.1045, 1.0265, 1.4494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 1, 76.42, 39, 10.4425, 50.0682, 91.2861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 2, 23.36, 39, 10.4422, 8.5586, 49.8169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 3, 0.22, 39, 0.1618, 0.0485, 0.9754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 39, 0.0340, 1.0000, 1.1034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 1, 98.22, 39, 1.7070, 88.4168, 99.7508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 2, 0.10, 39, 0.1064, 0.0131, 0.8212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 3, 1.67, 39, 1.6996, 0.2097, 12.1095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 39, 0.0011, 1.0000, 1.0032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 1, 99.90, 39, 0.1064, 99.1788, 99.9869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 2, 0.10, 39, 0.1064, 0.0131, 0.8212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CX', NULL, 1.84, 39, 0.3398, 1.1487, 2.5244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 1, 70.50, 39, 10.9944, 45.0414, 87.4493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 2, 4.08, 39, 3.7217, 0.6155, 22.5872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 3, 7.50, 39, 6.7322, 1.1239, 36.6387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 4, 7.12, 39, 6.7701, 0.9557, 37.8498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 5, 10.80, 39, 7.0767, 2.6667, 34.8799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 39, 0.0032, 1.0000, 1.0108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 1, 99.67, 39, 0.2567, 98.4103, 99.9334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 2, 0.22, 39, 0.2286, 0.0280, 1.7560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 3, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 39, 0.0043, 1.0000, 1.0162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 1, 99.26, 39, 0.4320, 97.6067, 99.7734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 2, 0.74, 39, 0.4320, 0.2266, 2.3933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 39, 0.0583, 1.0000, 1.1866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 1, 93.56, 39, 5.8019, 67.4099, 99.0294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 2, 6.03, 39, 5.7909, 0.8029, 33.6955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 3, 0.41, 39, 0.3389, 0.0784, 2.1497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CX', NULL, 1.60, 39, 0.2085, 1.1766, 2.0206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 1, 54.16, 39, 12.1996, 30.4050, 76.1590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 2, 38.83, 39, 11.9785, 18.6158, 63.7974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 4, 7.01, 39, 6.7702, 0.9120, 38.1660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CX', NULL, 2.96, 39, 0.1699, 2.6159, 3.3036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 2, 26.80, 39, 11.1691, 10.3678, 53.6905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 3, 51.05, 39, 12.1768, 27.9982, 73.6598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 4, 21.52, 39, 9.6472, 7.9407, 46.5671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 5, 0.63, 39, 0.3056, 0.2354, 1.6748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CX', NULL, 2.84, 39, 0.1532, 2.5307, 3.1510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 1, 0.33, 39, 0.1994, 0.0942, 1.1200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 2, 28.63, 39, 10.7370, 12.1636, 53.7527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 3, 57.67, 39, 12.0053, 33.4877, 78.6668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 4, 13.37, 39, 8.5994, 3.3186, 40.9603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 39, 0.0579, 1.0000, 1.1775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 1, 93.97, 39, 5.7910, 66.3036, 99.1972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 2, 6.03, 39, 5.7910, 0.8028, 33.6964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CX', NULL, 2.48, 39, 0.1702, 2.1338, 2.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 1, 6.92, 39, 6.1780, 1.0559, 34.1299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 2, 45.31, 39, 11.7059, 24.1467, 68.3086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 3, 41.01, 39, 11.8939, 20.4401, 65.2858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 4, 6.54, 39, 5.7681, 1.0266, 32.0917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 5, 0.22, 39, 0.2286, 0.0280, 1.7560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 39, 0.1095, 1.0962, 1.5395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 1, 68.21, 39, 10.9478, 43.5730, 85.6411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 2, 31.79, 39, 10.9478, 14.3589, 56.4270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 39, 0.1350, 1.0000, 1.4313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 1, 91.21, 39, 6.8715, 64.6717, 98.3271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 2, 1.78, 39, 1.7078, 0.2518, 11.5562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 3, 7.01, 39, 6.7341, 0.9222, 37.9016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CX', NULL, 2.40, 38, 0.3746, 1.6453, 3.1632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 1, 44.77, 38, 12.2930, 22.8419, 68.9420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 2, 8.10, 38, 6.2102, 1.5990, 32.3360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 3, 24.22, 38, 10.9524, 8.7079, 51.7098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 4, 7.75, 38, 6.9866, 1.1485, 37.8203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 5, 15.16, 38, 9.3943, 3.9069, 43.9754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CX', NULL, 1.36, 39, 0.1542, 1.0468, 1.6710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 1, 72.79, 39, 10.6215, 47.4637, 88.7944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 2, 18.52, 39, 9.0763, 6.3055, 43.4425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 3, 8.68, 39, 6.8711, 1.6182, 35.4655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CX', NULL, 1.69, 39, 0.2116, 1.2614, 2.1183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 1, 57.41, 39, 11.9348, 33.4110, 78.3564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 2, 16.65, 39, 8.2839, 5.6313, 40.0778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 3, 25.61, 39, 10.7530, 9.8937, 51.9051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 4, 0.22, 39, 0.2286, 0.0280, 1.7560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 5, 0.11, 39, 0.1136, 0.0139, 0.8775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CX', NULL, 1.22, 39, 0.1329, 1.0000, 1.4901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 1, 85.28, 39, 8.6863, 58.8057, 95.9220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 2, 7.34, 39, 6.7343, 1.0544, 37.0346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 3, 7.38, 39, 5.9648, 1.3443, 31.7939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CX', NULL, 2.75, 37, 0.3060, 2.1257, 3.3669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 1, 15.64, 37, 8.8510, 4.5398, 41.9523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 2, 33.83, 37, 11.7498, 14.9929, 59.7187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 3, 18.68, 37, 9.6632, 5.9473, 45.4924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 4, 23.95, 37, 10.5705, 8.8468, 50.5391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 5, 7.90, 37, 7.2348, 1.1270, 39.1994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CX', NULL, 4.56, 39, 0.1197, 4.3216, 4.8063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 2, 0.21, 39, 0.1513, 0.0476, 0.9032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 4, 42.98, 39, 11.9548, 21.9200, 66.9237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 5, 56.82, 39, 11.9584, 32.9078, 77.9197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CX', NULL, 4.56, 39, 0.1617, 4.2333, 4.8878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 1, 0.33, 39, 0.2567, 0.0666, 1.5897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 2, 0.21, 39, 0.1513, 0.0476, 0.9032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 3, 10.43, 39, 7.2469, 2.3657, 35.8925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 4, 21.15, 39, 10.0918, 7.3033, 47.7297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 5, 67.88, 39, 11.3319, 42.4629, 85.8225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CX', NULL, 4.58, 39, 0.1209, 4.3308, 4.8201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 2, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 3, 0.52, 39, 0.2803, 0.1732, 1.5418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 4, 41.11, 39, 12.0851, 20.2603, 65.7244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 5, 58.27, 39, 12.0811, 33.8067, 79.2436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CX', NULL, 1.94, 38, 0.2442, 1.4429, 2.4326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 1, 44.87, 38, 12.0240, 23.3128, 68.5470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 2, 23.93, 38, 10.3169, 9.0753, 49.7981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 3, 23.85, 38, 10.4262, 8.9110, 50.0540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 4, 7.24, 38, 6.7176, 1.0198, 37.1878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 5, 0.10, 38, 0.1066, 0.0131, 0.8243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CX', NULL, 4.14, 39, 0.2596, 3.6121, 4.6629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 2, 10.86, 39, 7.5162, 2.4695, 36.9721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 3, 14.73, 39, 9.0148, 3.8836, 42.4828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 4, 24.20, 39, 9.1042, 10.4659, 46.5800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 5, 50.21, 39, 12.1936, 27.3060, 73.0204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CX', NULL, 3.00, 39, 0.3587, 2.2689, 3.7213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 1, 18.26, 39, 9.5064, 5.7956, 44.7821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 2, 27.21, 39, 10.6252, 11.2040, 52.5474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 3, 11.18, 39, 6.8366, 3.0291, 33.6543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 4, 23.47, 39, 10.3346, 8.7295, 49.5685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 5, 19.89, 39, 10.2271, 6.3389, 47.6546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CX', NULL, 4.40, 39, 0.1527, 4.0941, 4.7123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 3, 7.35, 39, 6.7703, 1.0486, 37.2532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 4, 44.98, 39, 12.0647, 23.3567, 68.6862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 5, 47.67, 39, 11.9798, 25.6259, 70.6589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CX', NULL, 3.42, 39, 0.3532, 2.7063, 4.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 1, 14.78, 39, 8.8188, 4.0342, 41.7127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 2, 12.80, 39, 7.2826, 3.7712, 35.4825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 3, 17.58, 39, 8.9210, 5.7788, 42.5882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 4, 25.17, 39, 10.2823, 10.0247, 50.3916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 5, 29.66, 39, 11.5884, 12.0501, 56.4890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CX', NULL, 3.91, 39, 0.1842, 3.5405, 4.2862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 1, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 3, 33.76, 39, 11.4195, 15.3459, 58.8986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 4, 40.72, 39, 12.0057, 20.0654, 65.2814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 5, 25.41, 39, 10.5458, 9.9469, 51.2386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CX', NULL, 1.00, 39, 0.0011, 1.0000, 1.0032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 1, 99.90, 39, 0.1065, 99.1770, 99.9869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 2, 0.10, 39, 0.1065, 0.0131, 0.8230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.4', 'CT', NULL, 1.11, 39, 0.0732, 1.0000, 1.2547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.4', 'CTP', 1, 89.35, 39, 7.3215, 63.8635, 97.5499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.4', 'CTP', 2, 10.65, 39, 7.3215, 2.4501, 36.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.8', 'CT', NULL, 2.83, 39, 0.1321, 2.5628, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.8', 'CTP', 1, 8.39, 39, 6.6027, 1.5827, 34.2684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.8', 'CTP', 2, 0.21, 39, 0.1516, 0.0475, 0.9059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.8', 'CTP', 3, 91.40, 39, 6.6056, 65.9724, 98.3141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CX', NULL, 3.21, 41, 0.1526, 2.9010, 3.5178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 2, 17.39, 41, 8.1794, 6.2476, 39.9525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 3, 46.03, 41, 10.8218, 26.1198, 67.2853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 4, 34.82, 41, 10.1539, 17.7855, 56.8905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 5, 1.76, 41, 1.3245, 0.3775, 7.7788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 40, 0.0754, 4.5812, 4.8862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 4, 26.63, 40, 7.5387, 14.2592, 44.1999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 5, 73.37, 40, 7.5387, 55.8001, 85.7408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 41, 0.0715, 4.7829, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 4, 7.26, 41, 7.1471, 0.9084, 40.0778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 5, 92.74, 41, 7.1471, 59.9222, 99.0916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CX', NULL, 3.65, 41, 0.2299, 3.1866, 4.1157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 2, 20.15, 41, 9.4146, 7.1757, 45.1543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 3, 19.82, 41, 8.2098, 8.0068, 41.2554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 4, 34.80, 41, 12.3201, 15.1188, 61.5274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 5, 25.23, 41, 8.1898, 12.3079, 44.7972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 40, 0.0910, 4.5812, 4.9492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 4, 23.48, 40, 9.0961, 9.9278, 46.0749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 5, 76.52, 40, 9.0961, 53.9251, 90.0722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CX', NULL, 4.51, 41, 0.1307, 4.2504, 4.7788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 2, 0.69, 41, 0.7096, 0.0866, 5.3137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 3, 9.95, 41, 5.7682, 2.9191, 28.8708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 4, 26.57, 41, 8.2520, 13.3352, 45.9626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 5, 62.79, 41, 9.2028, 43.2232, 78.9088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 41, 0.1998, 4.0600, 4.8674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 2, 7.95, 41, 7.1888, 1.1739, 38.6001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 3, 3.92, 41, 3.5664, 0.5992, 21.6576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 4, 21.92, 41, 8.3218, 9.5113, 42.8603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 5, 66.20, 41, 9.0070, 46.4728, 81.5447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 41, 0.3155, 3.0021, 4.2775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 1, 11.18, 41, 7.6142, 2.6050, 37.2190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 2, 11.65, 41, 6.7608, 3.3766, 33.2153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 3, 20.31, 41, 6.7122, 9.9248, 37.0751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 4, 15.73, 41, 8.5477, 4.8272, 40.7290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 5, 41.13, 41, 11.3193, 21.3596, 64.2505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CX', NULL, 4.19, 42, 0.1590, 3.8654, 4.5074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 1, 0.54, 42, 0.5540, 0.0678, 4.1732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 3, 17.76, 42, 8.0727, 6.6060, 39.7361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 4, 43.67, 42, 10.0478, 25.3639, 63.8870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 5, 38.03, 42, 10.4642, 20.0172, 60.0675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CX', NULL, 2.71, 42, 0.2272, 2.2504, 3.1679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 1, 13.00, 42, 8.6168, 3.1058, 41.0409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 2, 38.77, 42, 12.0268, 18.5437, 63.7907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 3, 17.64, 42, 6.1290, 8.3717, 33.4266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 4, 25.50, 42, 9.0147, 11.6041, 47.1577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 5, 5.09, 42, 2.7577, 1.6652, 14.5193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CX', NULL, 4.03, 42, 0.2498, 3.5290, 4.5379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 1, 6.86, 42, 6.7292, 0.8687, 38.2037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 2, 5.76, 42, 5.7521, 0.7151, 34.1779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 3, 9.83, 42, 6.5748, 2.3814, 32.7766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 4, 32.27, 42, 8.6430, 17.6572, 51.4338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 5, 45.27, 42, 10.8432, 25.4743, 66.6896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CX', NULL, 3.18, 42, 0.2148, 2.7480, 3.6156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 2, 35.51, 42, 10.6067, 17.7713, 58.3894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 3, 18.53, 42, 7.7122, 7.4975, 38.9563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 4, 38.23, 42, 9.8180, 21.0870, 58.8962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 5, 7.73, 42, 3.2097, 3.2683, 17.2120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CX', NULL, 2.98, 42, 0.2209, 2.5363, 3.4285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 1, 5.76, 42, 5.7521, 0.7151, 34.1779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 2, 25.82, 42, 10.5488, 10.2666, 51.4206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 3, 38.29, 42, 11.9229, 18.2950, 63.2201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 4, 24.69, 42, 9.9077, 10.0521, 49.0211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 5, 5.45, 42, 2.9269, 1.7948, 15.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CX', NULL, 1.28, 42, 0.0687, 1.1459, 1.4234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 1, 75.50, 42, 5.7657, 62.1504, 85.2571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 2, 21.08, 42, 5.9588, 11.4710, 35.5082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 3, 2.88, 42, 2.6907, 0.4235, 17.1421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 4, 0.54, 42, 0.5489, 0.0691, 4.0974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CX', NULL, 4.55, 42, 0.1532, 4.2365, 4.8555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 1, 4.22, 42, 2.9467, 1.0005, 16.1124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 3, 8.98, 42, 6.5379, 1.9237, 33.1661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 4, 10.56, 42, 7.1692, 2.4850, 35.3539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 5, 76.24, 42, 6.9507, 59.6528, 87.4451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 41, 0.1662, 1.1671, 1.8387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 1, 64.78, 41, 10.9521, 41.0750, 82.9122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 2, 21.91, 41, 9.3970, 8.4667, 45.9885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 3, 12.43, 41, 7.2733, 3.5454, 35.3924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 5, 0.88, 41, 0.9094, 0.1085, 6.7922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CX', NULL, 1.64, 41, 0.2422, 1.1502, 2.1293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 1, 63.29, 41, 11.3318, 39.1488, 82.2066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 2, 16.71, 41, 7.8932, 5.9912, 38.6941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 3, 12.74, 41, 7.7462, 3.4494, 37.3814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 4, 7.26, 41, 6.9183, 0.9724, 38.4401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 41, 0.1087, 1.0456, 1.4849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 1, 77.46, 41, 9.2541, 54.0697, 90.9322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 2, 18.56, 41, 8.7661, 6.5955, 42.3926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 3, 3.98, 41, 3.4384, 0.6681, 20.3460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 41, 0.0816, 1.0000, 1.2945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 1, 91.03, 41, 5.5231, 72.1152, 97.5529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 2, 4.99, 41, 4.3016, 0.8304, 24.7465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 3, 3.98, 41, 3.4754, 0.6552, 20.6648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CX', NULL, 2.08, 41, 0.2432, 1.5872, 2.5703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 1, 40.61, 41, 12.2327, 19.6992, 65.5875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 2, 26.15, 41, 11.4597, 9.6462, 54.0218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 3, 18.56, 41, 8.8383, 6.5330, 42.6268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 4, 14.10, 41, 7.5206, 4.4734, 36.5395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 5, 0.57, 41, 0.5840, 0.0724, 4.3788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CX', NULL, 2.53, 41, 0.2171, 2.0891, 2.9668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 2, 73.10, 41, 10.8954, 46.9983, 89.2765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 3, 2.77, 41, 1.6169, 0.8372, 8.7491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 4, 22.38, 41, 11.2671, 7.2125, 51.6798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 5, 1.76, 41, 1.1129, 0.4832, 6.1766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 41, 0.2571, 1.6481, 2.6875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 1, 40.68, 41, 10.5486, 22.0850, 62.3924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 2, 17.67, 41, 7.0710, 7.4352, 36.4333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 3, 26.99, 41, 9.4822, 12.2651, 49.4363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 4, 13.52, 41, 8.1966, 3.6513, 39.2005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 5, 1.15, 41, 0.8845, 0.2382, 5.3203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 41, 0.0979, 1.0478, 1.4435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 1, 80.34, 41, 7.9116, 59.7565, 91.8343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 2, 14.75, 41, 7.4407, 4.9732, 36.3921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 3, 4.91, 41, 3.6054, 1.0719, 19.7380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 41, 0.1764, 1.0000, 1.6483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 1, 87.56, 41, 5.5527, 71.5268, 95.1742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 2, 6.05, 41, 3.4127, 1.8751, 17.8112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 3, 0.93, 41, 0.9628, 0.1130, 7.2093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 4, 0.57, 41, 0.5840, 0.0724, 4.3788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 5, 4.89, 41, 4.2816, 0.7946, 24.8324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CX', NULL, 1.67, 42, 0.2482, 1.1659, 2.1684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 1, 67.96, 42, 11.2475, 42.7707, 85.7566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 2, 16.17, 42, 9.0751, 4.7526, 42.7128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 3, 0.58, 42, 0.5857, 0.0738, 4.3617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 4, 11.77, 42, 7.5268, 2.9966, 36.5704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 5, 3.52, 42, 2.5165, 0.8090, 14.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CX', NULL, 1.01, 41, 0.0079, 1.0000, 1.0269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 1, 98.91, 41, 0.7935, 95.3437, 99.7534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 2, 1.09, 41, 0.7935, 0.2466, 4.6563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 42, 0.0576, 1.0000, 1.1723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 1, 94.41, 42, 5.7632, 65.0518, 99.3516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 2, 5.59, 42, 5.7632, 0.6484, 34.9482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 41, 0.0060, 1.0000, 1.0176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 1, 99.44, 41, 0.5969, 95.3026, 99.9360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 2, 0.56, 41, 0.5969, 0.0640, 4.6974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CX', NULL, 1.85, 41, 0.2946, 1.2569, 2.4479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 1, 58.34, 41, 12.5093, 33.1030, 79.8493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 2, 19.07, 41, 9.7024, 6.2045, 45.6394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 3, 1.60, 41, 1.1861, 0.3543, 6.9335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 4, 20.99, 41, 9.8959, 7.3666, 47.0142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 42, 0.0112, 1.0000, 1.0367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 1, 98.58, 42, 1.1158, 93.2732, 99.7142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 2, 1.42, 42, 1.1158, 0.2858, 6.7268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 42, 0.0733, 1.0000, 1.2666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 1, 89.77, 42, 6.8791, 65.9075, 97.5504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 2, 9.69, 42, 6.8192, 2.1759, 34.1087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 5, 0.54, 42, 0.5764, 0.0623, 4.5232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 41, 0.0741, 1.0000, 1.2734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 1, 88.74, 41, 7.2303, 64.6111, 97.1451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 2, 10.70, 41, 7.2082, 2.5423, 35.5007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 4, 0.56, 41, 0.5675, 0.0711, 4.2422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 41, 0.0707, 1.0000, 1.2652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 1, 87.77, 41, 7.0719, 65.4599, 96.4528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 2, 12.23, 41, 7.0719, 3.5472, 34.5401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CX', NULL, 3.81, 41, 0.1872, 3.4283, 4.1850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 2, 7.08, 41, 6.9498, 0.8943, 39.1773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 3, 25.13, 41, 10.0691, 10.2169, 49.7476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 4, 47.82, 41, 12.1705, 25.4866, 71.0684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 5, 19.96, 41, 6.3056, 10.0986, 35.6401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CX', NULL, 2.40, 42, 0.2427, 1.9069, 2.8873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 1, 8.06, 42, 6.7310, 1.3806, 35.4390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 2, 57.88, 42, 11.3194, 34.9841, 77.8282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 3, 27.20, 42, 10.3352, 11.5225, 51.7397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 5, 6.86, 42, 6.7292, 0.8687, 38.2037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 41, 0.0748, 1.0000, 1.2830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 1, 86.82, 41, 7.4835, 63.7237, 96.1123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 2, 13.18, 41, 7.4835, 3.8877, 36.2763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CX', NULL, 1.87, 42, 0.1304, 1.6096, 2.1364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 1, 21.18, 42, 10.1422, 7.3022, 47.8214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 2, 70.34, 42, 11.3129, 44.2395, 87.6415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 3, 8.48, 42, 6.7950, 1.5552, 35.1948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 42, 0.0710, 1.0098, 1.2965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 1, 84.68, 42, 7.0981, 64.6746, 94.3477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 2, 15.32, 42, 7.0981, 5.6523, 35.3254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 41, 0.0686, 1.0000, 1.2320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 1, 90.66, 41, 6.8578, 65.3870, 98.0331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 2, 9.34, 41, 6.8578, 1.9669, 34.6130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CX', NULL, 1.73, 42, 0.2749, 1.1760, 2.2865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 1, 65.94, 42, 9.9175, 44.2436, 82.5232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 2, 15.89, 42, 5.9650, 7.1243, 31.7543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 3, 0.54, 42, 0.5489, 0.0691, 4.0974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 4, 14.38, 42, 9.1104, 3.6301, 42.8075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 5, 3.26, 42, 1.7851, 1.0601, 9.5601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CX', NULL, 1.37, 42, 0.1063, 1.1534, 1.5826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 1, 63.74, 42, 10.6132, 41.0160, 81.6297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 2, 35.72, 42, 10.6274, 17.9125, 58.5939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 3, 0.54, 42, 0.5489, 0.0691, 4.0974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CX', NULL, 2.61, 42, 0.3160, 1.9757, 3.2523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 1, 32.15, 42, 11.1461, 14.4448, 57.0776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 2, 18.45, 42, 6.5390, 8.5972, 35.2413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 3, 7.28, 42, 3.5353, 2.6505, 18.4404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 4, 40.10, 42, 11.2804, 20.5916, 63.3472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 5, 2.02, 42, 1.2700, 0.5641, 7.0023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 41, 0.0718, 1.0000, 1.2589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 1, 89.71, 41, 6.9192, 65.7108, 97.5424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 2, 9.74, 41, 6.8587, 2.1831, 34.3037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 4, 0.54, 41, 0.5798, 0.0625, 4.5582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 41, 0.0119, 1.0000, 1.0353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 1, 98.88, 41, 1.1937, 90.8794, 99.8730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 2, 1.12, 41, 1.1937, 0.1270, 9.1206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CX', NULL, 2.35, 42, 0.2602, 1.8286, 2.8794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 1, 28.34, 42, 11.9399, 10.7651, 56.4563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 2, 38.37, 42, 11.3773, 19.0656, 62.1903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 3, 14.42, 42, 8.0063, 4.3445, 38.4468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 4, 7.31, 42, 3.7416, 2.5223, 19.3914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 5, 11.57, 42, 5.6893, 4.0797, 28.6825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CX', NULL, 4.54, 42, 0.1122, 4.3129, 4.7659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 3, 6.03, 42, 3.3104, 1.9322, 17.2738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 4, 34.00, 42, 11.5473, 15.4163, 59.2915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 5, 59.97, 42, 10.8904, 37.4728, 78.9239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CX', NULL, 4.47, 42, 0.0924, 4.2801, 4.6532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 3, 10.06, 42, 3.9962, 4.3804, 21.4380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 4, 33.23, 42, 8.4235, 18.7736, 51.7182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 5, 56.72, 42, 7.8846, 40.6543, 71.4841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CX', NULL, 4.63, 42, 0.1109, 4.4094, 4.8573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 3, 2.28, 42, 1.7905, 0.4575, 10.5777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 4, 32.11, 42, 10.2914, 15.4171, 55.0981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 5, 65.61, 42, 10.5469, 42.6062, 83.0639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CX', NULL, 1.88, 42, 0.1859, 1.5054, 2.2562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 1, 45.67, 42, 11.1702, 25.2992, 67.6032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 2, 25.70, 42, 10.6252, 10.1048, 51.5508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 3, 23.51, 42, 8.3508, 10.7411, 43.9826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 4, 5.12, 42, 3.2073, 1.4026, 16.9932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CX', NULL, 4.13, 42, 0.1762, 3.7705, 4.4821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 2, 6.88, 42, 6.1911, 1.0373, 34.2236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 3, 9.66, 42, 5.6127, 2.8357, 28.1561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 4, 47.42, 42, 12.0274, 25.3952, 70.4902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 5, 36.05, 42, 10.4388, 18.4238, 58.4459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CX', NULL, 2.35, 42, 0.2780, 1.7842, 2.9071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 1, 47.42, 42, 9.3710, 29.6885, 65.8330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 2, 10.27, 42, 6.2972, 2.7959, 31.2708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 3, 15.41, 42, 6.9565, 5.8401, 34.8647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 4, 14.12, 42, 7.8383, 4.2675, 37.7554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 5, 12.78, 42, 6.9717, 3.9767, 34.1313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CX', NULL, 4.66, 41, 0.1474, 4.3612, 4.9569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 3, 6.98, 41, 6.8506, 0.8818, 38.7618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 4, 20.13, 41, 7.0677, 9.3944, 37.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 5, 72.89, 41, 9.3071, 50.9262, 87.4436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CX', NULL, 2.88, 41, 0.2360, 2.4050, 3.3589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 1, 22.09, 41, 9.4369, 8.5617, 46.2036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 2, 11.25, 41, 7.2326, 2.8499, 35.4013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 3, 28.60, 41, 7.4510, 16.0817, 45.5779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 4, 32.47, 41, 8.3730, 18.1816, 50.9867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 5, 5.58, 41, 3.7179, 1.4016, 19.7416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CX', NULL, 3.95, 42, 0.1387, 3.6727, 4.2329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 3, 24.00, 42, 9.6844, 9.7559, 47.9929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 4, 56.71, 42, 10.8904, 34.8464, 76.2415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 5, 19.29, 42, 7.8551, 7.9386, 39.8322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CX', NULL, 1.01, 42, 0.0110, 1.0000, 1.0330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 1, 99.46, 42, 0.5489, 95.9026, 99.9309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 3, 0.54, 42, 0.5489, 0.0691, 4.0974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.4', 'CT', NULL, 1.14, 42, 0.0912, 1.0000, 1.3248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.4', 'CTP', 1, 85.93, 42, 9.1164, 57.1187, 96.5533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.4', 'CTP', 2, 14.07, 42, 9.1164, 3.4467, 42.8813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.8', 'CT', NULL, 2.64, 42, 0.1773, 2.2856, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.8', 'CTP', 1, 12.45, 42, 8.9164, 2.6511, 42.5953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.8', 'CTP', 2, 10.75, 42, 4.0662, 4.8660, 22.0846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.8', 'CTP', 3, 76.81, 42, 9.2687, 53.6601, 90.4499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CX', NULL, 2.97, 20, 0.2262, 2.4968, 3.4439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 1, 2.39, 20, 2.0849, 0.3761, 13.7126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 2, 27.11, 20, 15.8107, 6.5162, 66.4997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 3, 43.44, 20, 13.0447, 20.1817, 70.0034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 4, 25.18, 20, 7.2252, 13.1009, 42.8865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 5, 1.88, 20, 2.0425, 0.1875, 16.3061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 20, 0.0737, 4.7524, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 3, 1.60, 20, 1.7412, 0.1602, 14.1391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 4, 6.15, 20, 4.9507, 1.0745, 28.3022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 5, 92.26, 20, 6.0298, 67.0666, 98.5851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CX', NULL, 3.38, 19, 0.1932, 2.9749, 3.7867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 2, 12.51, 19, 8.9523, 2.5004, 44.3597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 3, 41.62, 19, 8.8121, 24.9703, 60.4359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 4, 41.14, 19, 14.6321, 16.4168, 71.3289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 5, 4.72, 19, 3.7446, 0.8561, 22.1623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 20, 0.0945, 4.6776, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 2, 1.60, 20, 1.7412, 0.1602, 14.1391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 4, 7.66, 20, 7.0626, 1.0170, 40.1329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 5, 90.74, 20, 7.5468, 59.9311, 98.4653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CX', NULL, 4.54, 20, 0.1325, 4.2673, 4.8220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 3, 9.06, 20, 7.3295, 1.5221, 39.0766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 4, 27.43, 20, 6.9250, 15.4285, 43.9068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 5, 63.52, 20, 7.6210, 46.6603, 77.6077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.88, 20, 0.0926, 4.6836, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 3, 1.60, 20, 1.7412, 0.1602, 14.1391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 4, 9.06, 20, 7.3295, 1.5221, 39.0766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 5, 89.35, 20, 8.1688, 58.1867, 98.0594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CX', NULL, 4.21, 20, 0.2814, 3.6228, 4.8008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 1, 3.20, 20, 3.4824, 0.3129, 25.8076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 2, 3.64, 20, 3.1136, 0.5839, 19.5088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 3, 13.74, 20, 10.1868, 2.5680, 49.0472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 4, 27.64, 20, 7.1623, 15.2919, 44.6991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 5, 51.78, 20, 10.7991, 30.2835, 72.6451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CX', NULL, 4.21, 20, 0.2449, 3.6988, 4.7239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 2, 1.60, 20, 1.7412, 0.1602, 14.1391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 3, 15.20, 20, 10.6254, 3.0945, 50.1585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 4, 43.66, 20, 9.3707, 25.8792, 63.2375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 5, 39.54, 20, 14.2225, 15.8423, 69.4338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CX', NULL, 3.22, 20, 0.2972, 2.6003, 3.8444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 2, 34.53, 20, 16.0205, 10.6904, 69.9216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 3, 19.86, 20, 12.8573, 4.3700, 57.3400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 4, 34.44, 20, 7.3694, 20.9659, 50.9827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 5, 11.17, 20, 8.1651, 2.1955, 41.3134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CX', NULL, 4.19, 20, 0.2660, 3.6318, 4.7452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 3, 15.64, 20, 8.6477, 4.4904, 42.2276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 4, 49.87, 20, 11.1063, 28.1929, 71.6010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 5, 34.49, 20, 18.4559, 8.6962, 74.4233, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CX', NULL, 3.29, 20, 0.0868, 3.1047, 3.4679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 2, 5.08, 20, 4.3028, 0.8182, 25.7407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 3, 61.22, 20, 8.2972, 43.1680, 76.6371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 4, 33.71, 20, 7.3170, 20.3951, 50.2240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CX', NULL, 2.60, 20, 0.2057, 2.1680, 3.0292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 1, 1.60, 20, 1.7412, 0.1602, 14.1391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 2, 57.83, 20, 8.6968, 39.3949, 74.3079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 3, 19.69, 20, 7.3052, 8.5250, 39.1991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 4, 20.89, 20, 13.0776, 4.7966, 58.0471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CX', NULL, 1.13, 20, 0.0998, 1.0000, 1.3404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 1, 86.85, 20, 9.9778, 51.4807, 97.6244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 2, 13.15, 20, 9.9778, 2.3756, 48.5193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 20, 0.2562, 3.9866, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 2, 15.64, 20, 8.6477, 4.4904, 42.2276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 4, 0.79, 20, 0.8770, 0.0769, 7.6345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 5, 83.57, 20, 8.3537, 58.7386, 94.7845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CX', NULL, 2.20, 20, 0.2485, 1.6790, 2.7191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 1, 16.45, 20, 10.3410, 3.9145, 48.7428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 2, 65.29, 20, 18.6674, 25.1201, 91.3415, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 3, 6.08, 20, 6.4383, 0.6065, 40.6858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 4, 6.28, 20, 6.6658, 0.6235, 41.7454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 5, 5.90, 20, 6.2982, 0.5805, 40.2461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 20, 0.2064, 1.3248, 2.1887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 1, 36.89, 20, 19.4297, 9.2486, 77.0271, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 2, 56.83, 20, 22.0594, 16.6980, 89.6286, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 4, 6.28, 20, 6.6658, 0.6235, 41.7454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.70, 20, 0.1693, 1.3416, 2.0504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 1, 31.78, 20, 17.3226, 8.0458, 71.2682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 2, 66.84, 20, 17.8369, 27.2210, 91.5702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 3, 1.38, 20, 1.5313, 0.1323, 12.8609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CX', NULL, 2.25, 20, 0.2602, 1.7086, 2.7980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 1, 40.05, 20, 8.3069, 24.4649, 57.9540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 2, 16.48, 20, 11.0543, 3.5459, 51.4492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 3, 21.54, 20, 7.9515, 9.3006, 42.3621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 4, 21.92, 20, 7.9554, 9.5959, 42.6195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CX', NULL, 3.05, 20, 0.1973, 2.6332, 3.4592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 2, 26.15, 20, 14.9870, 6.5239, 64.2482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 3, 43.08, 20, 13.0668, 19.8758, 69.7754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 4, 30.77, 20, 7.4462, 17.6174, 48.0197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CX', NULL, 3.05, 20, 0.2159, 2.5965, 3.5001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 1, 19.49, 20, 7.4692, 8.2090, 39.6024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 2, 19.08, 20, 12.1480, 4.3439, 55.0329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 3, 10.51, 20, 7.8234, 2.0176, 40.1119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 4, 38.94, 20, 14.7397, 14.8386, 70.0083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 5, 11.98, 20, 9.5236, 2.0130, 47.4046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 20, 0.2680, 1.1150, 2.2369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 1, 56.78, 20, 9.5081, 36.8625, 74.7201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 2, 31.04, 20, 7.6280, 17.5908, 48.6881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 4, 12.19, 20, 9.6903, 2.0423, 48.0119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 20, 0.1511, 1.2295, 1.8621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 1, 52.92, 20, 10.2541, 32.2033, 72.6792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 2, 39.58, 20, 8.5670, 23.6336, 58.0968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 3, 7.50, 20, 6.7646, 1.0425, 38.4268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CX', NULL, 2.18, 20, 0.3253, 1.5040, 2.8658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 1, 27.01, 20, 7.1677, 14.7434, 44.2002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 2, 43.28, 20, 13.2889, 19.7261, 70.3196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 3, 21.42, 20, 13.3905, 4.9016, 59.0320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 4, 0.79, 20, 0.8813, 0.0761, 7.7150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 5, 7.50, 20, 6.7646, 1.0425, 38.4268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 20, 0.1127, 1.4606, 1.9323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 1, 39.24, 20, 8.3690, 23.6468, 57.3777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 2, 51.89, 20, 10.7695, 30.4181, 72.6783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 3, 8.88, 20, 7.1731, 1.5008, 38.3937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 20, 0.0667, 1.0000, 1.2082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 1, 93.13, 20, 6.6670, 60.4809, 99.1746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 2, 6.87, 20, 6.6670, 0.8254, 39.5191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 20, 0.0796, 1.0527, 1.3857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 1, 78.08, 20, 7.9554, 57.3805, 90.4041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 2, 21.92, 20, 7.9554, 9.5959, 42.6195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CX', NULL, 1.56, 19, 0.3700, 1.0000, 2.3339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 1, 71.69, 19, 16.9014, 30.5667, 93.5754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 2, 17.78, 19, 12.3382, 3.5416, 56.0171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 3, 1.70, 19, 1.8737, 0.1647, 15.3949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 4, 0.84, 19, 0.9493, 0.0780, 8.4638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 5, 7.99, 19, 7.2876, 1.0687, 41.0810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CX', NULL, 1.54, 20, 0.1900, 1.1383, 1.9336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 1, 59.59, 20, 8.7880, 40.7234, 75.9926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 2, 33.13, 20, 7.7476, 19.2429, 50.7408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 3, 1.38, 20, 1.5313, 0.1323, 12.8609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 4, 5.90, 20, 6.2982, 0.5805, 40.2461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 20, 0.0820, 1.0000, 1.2789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 1, 89.27, 20, 8.1995, 58.1017, 98.0359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 2, 10.73, 20, 8.1995, 1.9641, 41.8983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CX', NULL, 3.96, 20, 0.2183, 3.5035, 4.4174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 2, 1.60, 20, 1.7412, 0.1602, 14.1391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 3, 23.47, 20, 14.2986, 5.4782, 61.8747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 4, 52.22, 20, 10.5471, 31.0866, 72.5802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 5, 22.71, 20, 7.7491, 10.4478, 42.5407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CX', NULL, 2.16, 20, 0.1103, 1.9317, 2.3935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 1, 0.79, 20, 0.8770, 0.0769, 7.6345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 2, 83.75, 20, 10.7647, 49.6045, 96.4289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 3, 13.86, 20, 10.0573, 2.6829, 48.4080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 4, 1.60, 20, 1.7412, 0.1602, 14.1391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 20, 0.0709, 1.0000, 1.2258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 1, 92.26, 20, 7.0920, 59.8539, 98.9620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 2, 7.74, 20, 7.0920, 1.0380, 40.1461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CX', NULL, 1.91, 20, 0.0767, 1.7462, 2.0671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 1, 9.33, 20, 7.6654, 1.5219, 40.6706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 2, 90.67, 20, 7.6654, 59.3294, 98.4781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, 20, 0.1654, 1.0000, 1.6353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 1, 71.08, 20, 16.5385, 31.3327, 92.9793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 2, 28.92, 20, 16.5385, 7.0207, 68.6673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 20, 0.0667, 1.0000, 1.2024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 1, 93.72, 20, 6.6658, 58.2546, 99.3765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 2, 6.28, 20, 6.6658, 0.6235, 41.7454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CX', NULL, 2.82, 20, 0.4435, 1.8907, 3.7471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 1, 30.26, 20, 7.7428, 16.7547, 48.3222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 2, 28.62, 20, 16.0585, 7.1812, 67.5100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 3, 1.38, 20, 1.5313, 0.1323, 12.8609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 4, 8.47, 20, 7.0556, 1.3575, 38.3411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 5, 31.28, 20, 17.2953, 7.7894, 71.0319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CX', NULL, 1.09, 19, 0.0785, 1.0000, 1.2583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 1, 90.67, 19, 7.8524, 58.0290, 98.5565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 2, 9.33, 19, 7.8524, 1.4435, 41.9710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CX', NULL, 2.25, 19, 0.2538, 1.7175, 2.7838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 1, 20.90, 19, 13.4496, 4.5654, 59.3452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 2, 52.76, 19, 10.5740, 31.4161, 73.1436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 3, 6.71, 19, 7.1614, 0.6446, 44.3296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 4, 19.63, 19, 7.7148, 8.0402, 40.5592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CX', NULL, 3.08, 19, 0.4322, 2.1684, 3.9844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 2, 44.58, 19, 13.2934, 20.6208, 71.3586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 3, 23.39, 19, 7.8462, 10.8504, 43.3790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 4, 11.82, 19, 8.6881, 2.2754, 43.5742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 5, 20.20, 19, 13.3060, 4.2779, 58.9131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 19, 0.1477, 1.0000, 1.4988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 1, 87.97, 19, 9.0404, 54.8528, 97.7800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 2, 8.61, 19, 7.4739, 1.2656, 40.9288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 3, 1.71, 19, 1.8781, 0.1650, 15.4300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 5, 1.71, 19, 1.8781, 0.1650, 15.4300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CX', NULL, 2.52, 19, 0.3287, 1.8256, 3.2067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 1, 2.41, 19, 2.6844, 0.2234, 21.3791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 2, 71.44, 19, 16.4306, 31.5404, 93.1433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 3, 9.43, 19, 7.9041, 1.4667, 42.1230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 4, 5.57, 19, 3.9599, 1.2008, 22.2854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 5, 11.15, 19, 8.8140, 1.8979, 44.8626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 19, 0.1380, 3.8625, 4.4422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 3, 12.07, 19, 8.9443, 2.2837, 44.6390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 4, 60.63, 19, 8.0450, 43.1331, 75.7622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 5, 27.30, 19, 6.8946, 15.3284, 43.7943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.99, 19, 0.1424, 3.6953, 4.2937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 1, 2.41, 19, 2.6844, 0.2234, 21.3791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 2, 1.47, 19, 1.6531, 0.1359, 14.0806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 3, 25.72, 19, 7.1400, 13.6395, 43.1603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 4, 35.06, 19, 7.5505, 21.1950, 52.0056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 5, 35.34, 19, 7.5973, 21.3716, 52.3571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CX', NULL, 4.53, 19, 0.1238, 4.2695, 4.7896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 4, 47.04, 19, 12.3779, 23.8260, 71.6151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 5, 52.96, 19, 12.3779, 28.3849, 76.1740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CX', NULL, 2.04, 20, 0.1674, 1.6874, 2.3880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 1, 50.57, 20, 10.7972, 29.2925, 71.6451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 2, 17.01, 20, 11.0821, 3.8120, 51.4545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 3, 10.50, 20, 7.9689, 1.9483, 40.9055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 4, 21.92, 20, 7.9554, 9.5959, 42.6195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CX', NULL, 3.99, 20, 0.1126, 3.7592, 4.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 3, 31.92, 20, 7.3725, 18.7276, 48.8119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 4, 36.67, 20, 8.0001, 21.9738, 54.3582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 5, 31.41, 20, 6.4079, 19.7256, 46.0464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CX', NULL, 3.48, 20, 0.3173, 2.8207, 4.1490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 1, 10.72, 20, 7.9352, 2.0756, 40.5042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 2, 5.50, 20, 3.7598, 1.2656, 20.9171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 3, 31.26, 20, 7.4538, 18.0309, 48.4478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 4, 29.60, 20, 7.6560, 16.3084, 47.5648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 5, 22.92, 20, 7.6190, 10.7591, 42.3059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CX', NULL, 4.52, 20, 0.1398, 4.2226, 4.8077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 3, 7.68, 20, 6.9339, 1.0613, 39.1898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 4, 33.13, 20, 7.8172, 19.1442, 50.9084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 5, 59.19, 20, 8.9528, 40.0376, 75.9073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CX', NULL, 3.38, 19, 0.2002, 2.9545, 3.7956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 2, 14.73, 19, 10.6561, 2.8261, 50.6598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 3, 35.81, 19, 7.8980, 21.3222, 53.4483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 4, 46.68, 19, 12.2275, 23.7727, 71.0755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 5, 2.78, 19, 2.3561, 0.4560, 15.1471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CX', NULL, 3.79, 20, 0.1237, 3.5284, 4.0461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 2, 0.79, 20, 0.8813, 0.0761, 7.7150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 3, 31.99, 20, 7.6320, 18.4151, 49.4995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 4, 54.92, 20, 9.9532, 34.4376, 73.8668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 5, 12.29, 20, 8.3436, 2.7007, 41.4522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CX', NULL, 1.14, 20, 0.1332, 1.0000, 1.4191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 1, 92.05, 20, 7.0176, 60.8840, 98.8511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 2, 1.88, 20, 2.0425, 0.1875, 16.3061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 3, 6.08, 20, 6.4459, 0.6049, 40.7534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.4', 'CT', NULL, 1.07, 20, 0.0667, 1.0000, 1.2082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.4', 'CTP', 1, 93.13, 20, 6.6670, 60.4809, 99.1746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.4', 'CTP', 2, 6.87, 20, 6.6670, 0.8254, 39.5191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.8', 'CT', NULL, 2.84, 20, 0.1077, 2.6164, 3.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.8', 'CTP', 2, 15.82, 20, 10.7650, 3.3478, 50.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.8', 'CTP', 3, 84.18, 20, 10.7650, 49.4960, 96.6522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.c', 'CX', NULL, 2.63, 36, 0.2370, 2.1495, 3.1117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.c', 'CXP', 1, 20.62, 36, 8.7086, 8.1061, 43.3431, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.c', 'CXP', 2, 11.23, 36, 4.7663, 4.5703, 25.0318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.c', 'CXP', 3, 52.63, 36, 11.1415, 30.9587, 73.3497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.c', 'CXP', 4, 15.53, 36, 11.1521, 3.1672, 50.8069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.f', 'CX', NULL, 4.39, 36, 0.3330, 3.7157, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.f', 'CXP', 2, 13.25, 36, 11.0186, 2.1352, 51.6753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.f', 'CXP', 3, 1.74, 36, 1.3320, 0.3602, 7.9398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.f', 'CXP', 4, 17.61, 36, 9.2937, 5.5034, 43.9650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.f', 'CXP', 5, 67.40, 36, 13.5924, 37.0647, 87.8935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.h', 'CX', NULL, 4.93, 36, 0.0625, 4.7983, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.h', 'CXP', 1, 1.43, 36, 1.4997, 0.1687, 11.1380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.h', 'CXP', 4, 1.74, 36, 1.3320, 0.3602, 7.9398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.h', 'CXP', 5, 96.83, 36, 2.0890, 88.4687, 99.1847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.j', 'CX', NULL, 3.49, 36, 0.3794, 2.7161, 4.2564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.j', 'CXP', 1, 14.25, 36, 8.3685, 3.9759, 40.0267, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.j', 'CXP', 2, 3.09, 36, 1.9608, 0.8374, 10.7514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.j', 'CXP', 3, 27.56, 36, 8.0220, 14.4049, 46.2411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.j', 'CXP', 4, 29.96, 36, 12.1603, 11.6568, 58.1119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.j', 'CXP', 5, 25.13, 36, 11.9732, 8.4430, 54.9883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.l', 'CX', NULL, 4.83, 36, 0.1028, 4.6184, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.l', 'CXP', 3, 6.06, 36, 4.3651, 1.3418, 23.4282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.l', 'CXP', 4, 5.17, 36, 3.1974, 1.4320, 17.0037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.2.l', 'CXP', 5, 88.77, 36, 6.2351, 68.9485, 96.5662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.4', 'CX', NULL, 4.08, 36, 0.1841, 3.7022, 4.4498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.4', 'CXP', 2, 0.87, 36, 0.9117, 0.1016, 7.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.4', 'CXP', 3, 27.87, 36, 12.0634, 10.2585, 56.6462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.4', 'CXP', 4, 34.05, 36, 10.0074, 17.2795, 56.0587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.a.4', 'CXP', 5, 37.21, 36, 8.3797, 22.2480, 55.1053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.e', 'CX', NULL, 4.52, 36, 0.1058, 4.3026, 4.7324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.e', 'CXP', 2, 0.87, 36, 0.9117, 0.1016, 7.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.e', 'CXP', 3, 0.87, 36, 0.9117, 0.1016, 7.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.e', 'CXP', 4, 43.91, 36, 10.2772, 25.1268, 64.6196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.e', 'CXP', 5, 54.35, 36, 10.2648, 33.9542, 73.3898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.f', 'CX', NULL, 2.69, 36, 0.2802, 2.1241, 3.2619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.f', 'CXP', 1, 29.40, 36, 11.2713, 12.1464, 55.6333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.f', 'CXP', 2, 18.64, 36, 9.2384, 6.2378, 44.1058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.f', 'CXP', 3, 22.37, 36, 11.6617, 6.8649, 52.9722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.f', 'CXP', 4, 12.45, 36, 5.6350, 4.7415, 28.8844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.f', 'CXP', 5, 17.14, 36, 8.7973, 5.5583, 42.1123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.g', 'CX', NULL, 3.97, 36, 0.3230, 3.3102, 4.6218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.g', 'CXP', 2, 17.46, 36, 11.2890, 4.1332, 50.9220, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.g', 'CXP', 3, 8.47, 36, 4.4794, 2.7863, 23.0207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.g', 'CXP', 4, 34.08, 36, 8.2645, 19.6757, 52.1740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.b.1.g', 'CXP', 5, 39.99, 36, 10.2439, 21.8843, 61.3188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.1', 'CX', NULL, 3.40, 35, 0.3671, 2.6580, 4.1499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.1', 'CXP', 1, 13.84, 35, 10.9577, 2.4198, 50.9739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.1', 'CXP', 2, 10.57, 35, 6.0814, 3.0960, 30.4069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.1', 'CXP', 3, 14.44, 35, 6.8149, 5.2132, 34.1128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.1', 'CXP', 4, 43.68, 35, 16.7412, 16.2869, 75.5637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.1', 'CXP', 5, 17.48, 35, 9.6083, 5.1856, 45.0584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.2', 'CX', NULL, 3.91, 36, 0.2081, 3.4832, 4.3280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.2', 'CXP', 1, 4.77, 36, 3.9402, 0.8558, 22.5551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.2', 'CXP', 2, 9.04, 36, 5.4209, 2.5405, 27.4798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.2', 'CXP', 3, 4.34, 36, 3.0236, 1.0265, 16.5918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.2', 'CXP', 4, 54.53, 36, 13.4159, 28.5657, 78.2510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.c.2', 'CXP', 5, 27.31, 36, 11.4939, 10.3893, 54.8933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.1', 'CX', NULL, 2.75, 36, 0.2079, 2.3278, 3.1720, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.1', 'CXP', 1, 10.54, 36, 8.7408, 1.7611, 43.6221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.1', 'CXP', 2, 42.19, 36, 13.8810, 18.6917, 69.8580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.1', 'CXP', 3, 9.95, 36, 5.0243, 3.4193, 25.6467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.1', 'CXP', 4, 36.38, 36, 10.7871, 18.1674, 59.5627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.1', 'CXP', 5, 0.94, 36, 0.9852, 0.1099, 7.5343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.2', 'CX', NULL, 2.55, 36, 0.3426, 1.8528, 3.2437, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.2', 'CXP', 1, 7.49, 36, 4.4255, 2.1689, 22.8432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.2', 'CXP', 2, 56.31, 36, 15.1887, 26.9037, 81.8649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.2', 'CXP', 3, 20.60, 36, 8.8533, 7.9596, 43.7745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.2', 'CXP', 4, 5.05, 36, 3.3706, 1.2632, 18.1357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.2', 'CXP', 5, 10.54, 36, 8.7408, 1.7611, 43.6221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.3', 'CX', NULL, 1.32, 36, 0.1635, 1.0000, 1.6523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.3', 'CXP', 1, 78.50, 36, 8.6882, 56.2168, 91.2137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.3', 'CXP', 2, 10.96, 36, 6.0348, 3.3917, 30.1658, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.3', 'CXP', 3, 10.54, 36, 8.7408, 1.7611, 43.6221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.1.d.3', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.a', 'CX', NULL, 4.38, 36, 0.4375, 3.4961, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.a', 'CXP', 1, 12.68, 36, 10.9742, 1.9060, 52.0597, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.a', 'CXP', 3, 3.91, 36, 3.8309, 0.5097, 24.3965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.a', 'CXP', 4, 3.02, 36, 1.9091, 0.8226, 10.4705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.a', 'CXP', 5, 80.39, 36, 11.3176, 48.8352, 94.6252, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.b', 'CX', NULL, 3.00, 36, 0.5681, 1.8484, 4.1549, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.b', 'CXP', 1, 31.36, 36, 13.9635, 10.9067, 63.0313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.b', 'CXP', 2, 12.59, 36, 6.0440, 4.5127, 30.5190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.b', 'CXP', 3, 11.87, 36, 6.1842, 3.8989, 30.9029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.b', 'CXP', 4, 12.88, 36, 6.1219, 4.6539, 30.9148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.b', 'CXP', 5, 31.30, 36, 16.0483, 9.1020, 67.4583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.c', 'CX', NULL, 2.49, 34, 0.4414, 1.5918, 3.3880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.c', 'CXP', 1, 34.27, 34, 15.0872, 11.7744, 67.0708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.c', 'CXP', 2, 15.80, 34, 6.2749, 6.7019, 32.8785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.c', 'CXP', 3, 29.68, 34, 9.1330, 14.7681, 50.6925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.c', 'CXP', 4, 7.19, 34, 4.6634, 1.8320, 24.3073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.c', 'CXP', 5, 13.07, 34, 8.6627, 3.0890, 41.4940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.d', 'CX', NULL, 2.25, 33, 0.4333, 1.3658, 3.1310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.d', 'CXP', 1, 43.01, 33, 13.5031, 19.7280, 69.8638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.d', 'CXP', 2, 21.58, 33, 7.2902, 10.2656, 39.8211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.d', 'CXP', 3, 16.96, 33, 7.9369, 6.0856, 39.1609, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.d', 'CXP', 4, 4.46, 33, 4.4584, 0.5493, 28.2494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.d', 'CXP', 5, 13.99, 33, 11.1001, 2.4260, 51.5695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.e', 'CX', NULL, 1.38, 35, 0.1108, 1.1534, 1.6038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.e', 'CXP', 1, 73.48, 35, 8.4113, 53.5452, 86.9509, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.e', 'CXP', 2, 21.57, 35, 8.6030, 8.9097, 43.5970, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.e', 'CXP', 3, 0.88, 35, 0.9207, 0.1021, 7.0878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.e', 'CXP', 4, 1.75, 35, 1.3355, 0.3665, 7.9467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.e', 'CXP', 5, 2.32, 35, 1.8214, 0.4632, 10.8373, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.f', 'CX', NULL, 2.07, 35, 0.2888, 1.4851, 2.6588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.f', 'CXP', 1, 49.90, 35, 11.2864, 28.4622, 71.3673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.f', 'CXP', 2, 12.06, 35, 8.6315, 2.5570, 41.7553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.f', 'CXP', 3, 20.44, 35, 9.9823, 6.8731, 47.2147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.f', 'CXP', 4, 16.15, 35, 7.1708, 6.1646, 36.1030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.1.f', 'CXP', 5, 1.45, 35, 1.5143, 0.1696, 11.2685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.3', 'CX', NULL, 2.84, 34, 0.1747, 2.4827, 3.1938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.3', 'CXP', 2, 46.04, 34, 10.3915, 26.7032, 66.6473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.3', 'CXP', 3, 30.95, 34, 12.1148, 12.3958, 58.6858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.3', 'CXP', 4, 16.15, 34, 8.5225, 5.0779, 40.9331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.a.3', 'CXP', 5, 6.86, 34, 4.8066, 1.5689, 25.3910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.a', 'CX', NULL, 2.73, 34, 0.3325, 2.0530, 3.4060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.a', 'CXP', 1, 35.77, 34, 10.7199, 17.7335, 59.0009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.a', 'CXP', 2, 12.83, 34, 5.7664, 4.9023, 29.5859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.a', 'CXP', 3, 11.10, 34, 6.0312, 3.4767, 30.2153, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.a', 'CXP', 4, 23.27, 34, 12.3972, 6.8757, 55.4644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.a', 'CXP', 5, 17.03, 34, 8.4305, 5.7455, 40.8631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.b', 'CX', NULL, 2.59, 35, 0.5253, 1.5258, 3.6607, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.b', 'CXP', 1, 38.62, 35, 15.0628, 14.7460, 69.5938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.b', 'CXP', 2, 13.20, 35, 5.9408, 5.0338, 30.3709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.b', 'CXP', 3, 14.42, 35, 7.2625, 4.8502, 35.7822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.b', 'CXP', 4, 17.75, 35, 8.2963, 6.3707, 40.6503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.b', 'CXP', 5, 16.00, 35, 8.8697, 4.7479, 42.1401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.c', 'CX', NULL, 1.44, 35, 0.1741, 1.0871, 1.7947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.c', 'CXP', 1, 77.17, 35, 8.2955, 56.4862, 89.7931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.c', 'CXP', 2, 6.95, 35, 3.6679, 2.3054, 19.1274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.c', 'CXP', 3, 10.51, 35, 5.2827, 3.6163, 26.8874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.c', 'CXP', 4, 5.37, 35, 4.0871, 1.0954, 22.5351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.d', 'CX', NULL, 3.18, 36, 0.4320, 2.3058, 4.0600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.d', 'CXP', 1, 15.69, 36, 10.8116, 3.4193, 49.4442, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.d', 'CXP', 2, 18.74, 36, 11.4034, 4.7979, 51.3300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.d', 'CXP', 3, 17.05, 36, 7.9062, 6.1988, 39.0029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.d', 'CXP', 4, 28.65, 36, 8.1056, 15.2186, 47.3143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.d', 'CXP', 5, 19.88, 36, 8.2338, 7.9910, 41.4736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.e', 'CX', NULL, 1.96, 36, 0.3864, 1.1720, 2.7409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.e', 'CXP', 1, 52.91, 36, 15.3085, 24.4008, 79.6384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.e', 'CXP', 2, 11.35, 36, 6.4022, 3.4016, 31.7833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.e', 'CXP', 3, 22.92, 36, 8.6059, 9.9567, 44.4231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.e', 'CXP', 4, 12.82, 36, 8.4807, 3.0546, 40.6965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.f', 'CX', NULL, 1.12, 36, 0.0624, 1.0000, 1.2486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.f', 'CXP', 1, 90.64, 36, 4.7206, 75.7840, 96.7708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.f', 'CXP', 2, 7.94, 36, 4.4900, 2.4211, 23.0848, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.f', 'CXP', 4, 1.42, 36, 1.4401, 0.1764, 10.4476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.a', 'CX', NULL, 1.06, 36, 0.0398, 1.0000, 1.1432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.a', 'CXP', 1, 95.18, 36, 3.0721, 83.5273, 98.7174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.a', 'CXP', 2, 3.40, 36, 2.6755, 0.6702, 15.5317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.a', 'CXP', 3, 1.42, 36, 1.4401, 0.1764, 10.4476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.b', 'CX', NULL, 1.11, 35, 0.0857, 1.0000, 1.2816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.b', 'CXP', 1, 94.63, 35, 4.2865, 76.0384, 98.9888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.b', 'CXP', 3, 5.37, 35, 4.2865, 1.0112, 23.9616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.c', 'CX', NULL, 2.12, 36, 0.3755, 1.3579, 2.8826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.c', 'CXP', 1, 45.04, 36, 14.8685, 19.4905, 73.5037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.c', 'CXP', 2, 13.54, 36, 6.3606, 4.9426, 32.0610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.c', 'CXP', 3, 27.18, 36, 8.2053, 13.8598, 46.4105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.c', 'CXP', 4, 12.82, 36, 8.4807, 3.0546, 40.6965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.c', 'CXP', 5, 1.42, 36, 1.4401, 0.1764, 10.4476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.d', 'CX', NULL, 3.23, 36, 0.5573, 2.1031, 4.3657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.d', 'CXP', 1, 30.38, 36, 14.2554, 9.9982, 63.1594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.d', 'CXP', 2, 4.20, 36, 2.2474, 1.3880, 11.9917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.d', 'CXP', 3, 13.31, 36, 6.6222, 4.5694, 32.9885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.d', 'CXP', 4, 15.83, 36, 6.7497, 6.3001, 34.4669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.d', 'CXP', 5, 36.28, 36, 16.2084, 12.0646, 70.2714, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.e', 'CX', NULL, 2.14, 36, 0.2994, 1.5355, 2.7512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.e', 'CXP', 1, 51.59, 36, 10.3720, 31.4392, 71.2291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.e', 'CXP', 2, 10.31, 36, 5.1636, 3.5658, 26.3151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.e', 'CXP', 3, 20.83, 36, 9.8034, 7.2985, 46.7963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.e', 'CXP', 4, 6.74, 36, 4.9576, 1.4355, 26.3851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.e', 'CXP', 5, 10.54, 36, 8.7408, 1.7611, 43.6221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.f', 'CX', NULL, 1.38, 35, 0.1531, 1.0659, 1.6884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.f', 'CXP', 1, 76.22, 35, 8.8746, 54.2301, 89.6549, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.f', 'CXP', 2, 10.83, 35, 5.1313, 3.9601, 26.3387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.f', 'CXP', 3, 11.98, 35, 6.7250, 3.5907, 33.2201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.f', 'CXP', 4, 0.98, 35, 1.0284, 0.1133, 7.8903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.a', 'CX', NULL, 3.47, 36, 0.2768, 2.9077, 4.0317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.a', 'CXP', 2, 32.81, 36, 11.0811, 14.9649, 57.5322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.a', 'CXP', 3, 19.30, 36, 7.6588, 8.0988, 39.3558, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.a', 'CXP', 4, 16.01, 36, 6.9539, 6.2519, 35.2586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.a', 'CXP', 5, 31.89, 36, 10.9669, 14.3795, 56.6130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.b', 'CX', NULL, 2.51, 35, 0.2137, 2.0790, 2.9477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.b', 'CXP', 1, 11.49, 35, 10.8227, 1.4711, 53.0232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.b', 'CXP', 2, 36.84, 35, 9.0730, 20.8865, 56.2959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.b', 'CXP', 3, 41.96, 35, 10.8183, 22.6690, 64.0701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.b', 'CXP', 4, 8.28, 35, 5.0399, 2.2892, 25.8032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.b', 'CXP', 5, 1.43, 35, 1.4591, 0.1782, 10.5994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.c', 'CX', NULL, 1.55, 35, 0.1679, 1.2121, 1.8947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.c', 'CXP', 1, 48.61, 35, 15.5771, 21.0369, 77.0612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.c', 'CXP', 2, 47.43, 35, 15.2759, 20.6194, 75.8067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.c', 'CXP', 3, 3.96, 35, 3.8796, 0.5152, 24.6955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.d', 'CX', NULL, 1.98, 36, 0.1479, 1.6816, 2.2822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.d', 'CXP', 1, 27.36, 36, 11.2166, 10.6929, 54.2202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.d', 'CXP', 2, 52.23, 36, 15.3739, 23.8380, 79.2531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.d', 'CXP', 3, 15.28, 36, 8.4274, 4.5889, 40.3428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.d', 'CXP', 4, 5.13, 36, 3.4659, 1.2597, 18.6662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.e', 'CX', NULL, 1.39, 36, 0.0998, 1.1878, 1.5929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.e', 'CXP', 1, 63.80, 36, 8.6099, 45.2577, 78.9726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.e', 'CXP', 2, 34.79, 36, 8.2247, 20.3537, 52.6889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.e', 'CXP', 4, 1.42, 36, 1.4401, 0.1764, 10.4476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.f', 'CX', NULL, 1.11, 35, 0.0538, 1.0014, 1.2198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.f', 'CXP', 1, 88.94, 35, 5.3754, 72.5930, 96.0649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.f', 'CXP', 2, 11.06, 35, 5.3754, 3.9351, 27.4070, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.g', 'CX', NULL, 2.85, 35, 0.3460, 2.1518, 3.5582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.g', 'CXP', 1, 15.11, 35, 6.9276, 5.6054, 34.7865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.g', 'CXP', 2, 32.42, 35, 8.1248, 18.4196, 50.4770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.g', 'CXP', 3, 20.47, 35, 8.0057, 8.6569, 41.1511, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.g', 'CXP', 4, 15.86, 35, 11.3383, 3.2442, 51.4501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.g', 'CXP', 5, 16.14, 35, 10.8824, 3.6190, 49.6534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.h', 'CX', NULL, 1.44, 34, 0.1282, 1.1776, 1.6993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.h', 'CXP', 1, 57.75, 34, 12.2817, 32.9264, 79.1947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.h', 'CXP', 2, 40.65, 34, 11.9334, 20.0238, 65.2007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.h', 'CXP', 3, 1.60, 34, 1.6026, 0.2040, 11.4341, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.i', 'CX', NULL, 2.33, 35, 0.3256, 1.6733, 2.9966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.i', 'CXP', 1, 27.03, 35, 9.6645, 12.0341, 50.0643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.i', 'CXP', 2, 44.05, 35, 10.1637, 25.4001, 64.5382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.i', 'CXP', 3, 3.60, 35, 2.2261, 1.0046, 12.0890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.i', 'CXP', 4, 19.06, 35, 11.0185, 5.2280, 50.1345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.d.1.i', 'CXP', 5, 6.27, 35, 4.6058, 1.3399, 24.7565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.d', 'CX', NULL, 4.05, 35, 0.4495, 3.1399, 4.9667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.d', 'CXP', 1, 12.74, 35, 10.7802, 1.9956, 51.1598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.d', 'CXP', 2, 4.70, 35, 2.9075, 1.2990, 15.5757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.d', 'CXP', 3, 8.18, 35, 5.2617, 2.0979, 27.0052, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.d', 'CXP', 4, 13.26, 35, 6.5181, 4.6099, 32.5972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.d', 'CXP', 5, 61.12, 35, 13.8549, 32.4673, 83.7188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.e', 'CX', NULL, 1.97, 35, 0.3945, 1.1694, 2.7727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.e', 'CXP', 1, 54.81, 35, 15.8209, 24.8811, 81.6266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.e', 'CXP', 2, 13.92, 35, 6.3920, 5.1873, 32.3485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.e', 'CXP', 3, 12.06, 35, 8.6315, 2.5570, 41.7553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.e', 'CXP', 4, 17.75, 35, 8.2963, 6.3707, 40.6503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.2.e.1.e', 'CXP', 5, 1.45, 35, 1.5143, 0.1696, 11.2685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.1', 'CX', NULL, 2.82, 34, 0.3754, 2.0569, 3.5845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.1', 'CXP', 1, 14.58, 34, 11.9996, 2.3476, 54.7923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.1', 'CXP', 2, 38.81, 34, 13.0090, 17.2234, 65.9070, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.1', 'CXP', 3, 15.22, 34, 5.9621, 6.5512, 31.4871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.1', 'CXP', 4, 12.74, 34, 6.4191, 4.3167, 32.0961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.1', 'CXP', 5, 18.65, 34, 8.2691, 7.0322, 40.9983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.a', 'CX', NULL, 3.79, 35, 0.3363, 3.1049, 4.4717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.a', 'CXP', 2, 22.56, 35, 11.9156, 6.7880, 53.8102, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.a', 'CXP', 3, 10.29, 35, 5.1783, 3.5380, 26.3974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.a', 'CXP', 4, 32.93, 35, 9.5786, 16.8963, 54.2367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.a', 'CXP', 5, 34.23, 35, 13.6097, 13.2196, 64.0017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.b', 'CX', NULL, 3.98, 34, 0.3526, 3.2603, 4.6952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.b', 'CXP', 2, 17.57, 34, 12.1154, 3.7419, 53.8960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.b', 'CXP', 3, 17.81, 34, 7.2729, 7.3087, 37.3215, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.b', 'CXP', 4, 13.89, 34, 6.2753, 5.2563, 31.9297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.2.b', 'CXP', 5, 50.73, 34, 13.1148, 26.1462, 74.9631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.4', 'CX', NULL, 4.46, 35, 0.1258, 4.2041, 4.7156, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.4', 'CXP', 3, 3.94, 35, 3.9922, 0.4795, 25.9059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.4', 'CXP', 4, 46.13, 35, 11.3366, 25.3090, 68.3956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.a.4', 'CXP', 5, 49.93, 35, 11.2920, 28.4785, 71.4022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.2', 'CX', NULL, 2.08, 36, 0.2018, 1.6691, 2.4884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.2', 'CXP', 1, 29.89, 36, 12.3009, 11.4652, 58.3986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.2', 'CXP', 2, 43.87, 36, 16.2503, 16.9952, 74.9029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.2', 'CXP', 3, 14.70, 36, 6.1849, 5.9561, 31.9315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.2', 'CXP', 4, 11.53, 36, 6.0568, 3.7585, 30.3164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.4', 'CX', NULL, 4.13, 36, 0.2044, 3.7107, 4.5408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.4', 'CXP', 2, 3.29, 36, 2.0367, 0.9181, 11.0936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.4', 'CXP', 3, 15.07, 36, 11.0031, 3.0026, 50.4054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.4', 'CXP', 4, 47.43, 36, 15.1623, 20.7914, 75.6114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.4', 'CXP', 5, 34.22, 36, 13.6726, 13.1630, 64.0971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.7', 'CX', NULL, 2.86, 36, 0.4188, 2.0059, 3.7064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.7', 'CXP', 1, 33.41, 36, 10.7314, 15.8578, 57.1895, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.7', 'CXP', 2, 8.66, 36, 4.8664, 2.6488, 24.8446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.7', 'CXP', 3, 22.05, 36, 8.4999, 9.3915, 43.5651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.7', 'CXP', 4, 10.65, 36, 5.1349, 3.8320, 26.2789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.7', 'CXP', 5, 25.23, 36, 11.9324, 8.5435, 54.9262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.8', 'CX', NULL, 4.44, 35, 0.1013, 4.2308, 4.6424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.8', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.8', 'CXP', 3, 3.95, 35, 3.8726, 0.5141, 24.6594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.8', 'CXP', 4, 48.44, 35, 11.0085, 27.7241, 69.7054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.b.8', 'CXP', 5, 47.61, 35, 9.8425, 28.9546, 66.9574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.c.1', 'CX', NULL, 3.61, 36, 0.1956, 3.2098, 4.0041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.c.1', 'CXP', 1, 2.30, 36, 1.8029, 0.4607, 10.7103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.c.1', 'CXP', 2, 19.79, 36, 8.1095, 8.0400, 41.0381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.c.1', 'CXP', 3, 22.02, 36, 8.1483, 9.7239, 42.5244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.c.1', 'CXP', 4, 26.71, 36, 11.6022, 9.8608, 54.8291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.c.1', 'CXP', 5, 29.19, 36, 11.4063, 11.8512, 55.8255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.1', 'CX', NULL, 3.49, 36, 0.2484, 2.9828, 3.9913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.1', 'CXP', 2, 13.97, 36, 10.9895, 2.4739, 50.9639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.1', 'CXP', 3, 31.53, 36, 12.2568, 12.6957, 59.3171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.1', 'CXP', 4, 46.33, 36, 15.2843, 19.8621, 75.0411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.1', 'CXP', 5, 8.17, 36, 5.3675, 2.0411, 27.5446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.3', 'CX', NULL, 1.89, 36, 0.3174, 1.2491, 2.5377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.3', 'CXP', 1, 65.48, 36, 9.8278, 43.9691, 82.0973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.3', 'CXP', 2, 12.66, 36, 6.6256, 4.1170, 32.8514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.3', 'CXP', 3, 2.28, 36, 1.7326, 0.4806, 10.1569, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.3', 'CXP', 4, 6.19, 36, 4.1642, 1.5155, 22.0540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.3', 'CXP', 5, 13.39, 36, 8.4618, 3.3934, 40.4774, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.4', 'CT', NULL, 1.30, 36, 0.0877, 1.1184, 1.4747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.4', 'CTP', 1, 71.21, 36, 8.6948, 51.1176, 85.4057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.4', 'CTP', 2, 27.92, 36, 8.7111, 13.8572, 48.2581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.4', 'CTP', 3, 0.87, 36, 0.9117, 0.1016, 7.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.8', 'CT', NULL, 2.69, 36, 0.1113, 2.4603, 2.9122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.8', 'CTP', 1, 0.87, 36, 0.9117, 0.1016, 7.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.8', 'CTP', 2, 29.64, 36, 11.1641, 12.4405, 55.5332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.C.3.d.8', 'CTP', 3, 69.49, 36, 11.1099, 44.0142, 86.8435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CX', NULL, 2.33, 33, 0.3046, 1.7142, 2.9551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 1, 45.61, 33, 11.6291, 24.3965, 68.5399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 2, 15.72, 33, 7.8006, 5.3218, 38.2271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 3, 8.46, 33, 7.0056, 1.4448, 36.8401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 4, 20.02, 33, 8.2120, 8.0929, 41.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 5, 10.19, 33, 5.6318, 3.1382, 28.4389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CX', NULL, 4.58, 33, 0.1432, 4.2834, 4.8669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 1, 3.90, 33, 3.1949, 0.7112, 18.7177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 4, 26.87, 33, 8.8145, 12.8446, 47.8154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 5, 69.22, 33, 8.8846, 49.0294, 84.0253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CX', NULL, 4.56, 32, 0.2715, 4.0061, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 1, 8.02, 32, 6.9216, 1.2699, 37.1465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 4, 11.94, 32, 6.8009, 3.5008, 33.6501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 5, 80.04, 32, 8.6729, 56.9921, 92.3832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CX', NULL, 3.65, 32, 0.3592, 2.9131, 4.3782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 1, 7.51, 32, 5.5889, 1.5503, 29.5263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 2, 15.20, 32, 7.1533, 5.4662, 35.7306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 3, 14.82, 32, 8.0559, 4.5177, 39.0007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 4, 30.14, 32, 7.9210, 16.6912, 48.1690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 5, 32.32, 32, 12.0645, 13.4274, 59.5294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 33, 0.0889, 4.6054, 4.9674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 3, 0.85, 33, 0.8723, 0.1051, 6.5710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 4, 19.65, 33, 8.7178, 7.3587, 42.9575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 5, 79.50, 33, 8.7592, 56.4753, 92.0536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CX', NULL, 4.88, 33, 0.0662, 4.7437, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 3, 0.29, 33, 0.2164, 0.0611, 1.3279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 4, 11.58, 33, 6.6424, 3.3756, 32.9290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 5, 88.13, 33, 6.6271, 67.1371, 96.4291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CX', NULL, 4.79, 33, 0.1449, 4.4946, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 3, 7.03, 33, 6.9078, 0.8715, 39.4247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 4, 6.95, 33, 4.6140, 1.7180, 24.2097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 5, 86.01, 33, 8.2439, 60.3622, 96.1301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CX', NULL, 4.24, 33, 0.2214, 3.7864, 4.6885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 1, 4.99, 33, 5.0765, 0.5887, 31.7566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 2, 6.48, 33, 5.3940, 1.1185, 29.8065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 3, 9.59, 33, 5.8117, 2.6368, 29.3532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 4, 17.68, 33, 8.6722, 5.9981, 41.9591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 5, 61.26, 33, 8.8679, 42.4857, 77.1960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 33, 0.2993, 3.4749, 4.6941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 1, 4.90, 33, 4.9889, 0.5775, 31.3394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 2, 10.55, 33, 7.4173, 2.3257, 36.8963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 3, 7.03, 33, 6.9078, 0.8715, 39.4247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 4, 26.24, 33, 8.3520, 12.8670, 46.1415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 5, 51.28, 33, 11.1058, 29.8545, 72.2460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CX', NULL, 4.80, 33, 0.0796, 4.6356, 4.9601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 2, 0.11, 33, 0.1132, 0.0135, 0.8901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 4, 19.89, 33, 7.9630, 8.2308, 40.7267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 5, 80.00, 33, 7.9620, 59.2118, 91.6839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CX', NULL, 4.40, 33, 0.2027, 3.9866, 4.8124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 3, 22.73, 33, 10.9114, 7.6660, 51.0480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 4, 14.58, 33, 6.1994, 5.8329, 31.9960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 5, 62.68, 33, 10.2768, 40.7027, 80.4326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CX', NULL, 3.63, 33, 0.1653, 3.2923, 3.9659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 1, 0.85, 33, 0.8723, 0.1051, 6.5710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 2, 12.06, 33, 6.3795, 3.8709, 31.8318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 3, 33.84, 33, 10.0186, 17.0506, 55.9963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 4, 29.83, 33, 10.9982, 12.7204, 55.3488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 5, 23.42, 33, 7.7303, 11.2804, 42.3924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CX', NULL, 4.11, 33, 0.1552, 3.7949, 4.4273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 1, 0.85, 33, 0.8723, 0.1051, 6.5710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 2, 0.27, 33, 0.2042, 0.0588, 1.2483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 3, 28.72, 33, 8.4444, 14.8149, 48.2812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 4, 27.22, 33, 8.8084, 13.1341, 48.0559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 5, 42.93, 33, 9.2848, 25.7989, 61.9491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CX', NULL, 2.31, 33, 0.1805, 1.9407, 2.6763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 1, 20.48, 33, 8.2301, 8.4249, 41.8926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 2, 50.23, 33, 11.3311, 28.6148, 71.7548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 3, 13.88, 33, 8.2209, 3.8162, 39.5466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 4, 8.80, 33, 6.0062, 2.0578, 30.7058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 5, 6.62, 33, 5.4775, 1.1518, 30.1211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 33, 0.2954, 3.8176, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 1, 12.23, 33, 7.0631, 3.5199, 34.7391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 2, 3.05, 33, 3.0531, 0.3826, 20.4910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 5, 84.72, 33, 7.6429, 62.4849, 94.8595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CX', NULL, 1.55, 33, 0.2827, 1.0000, 2.1239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 1, 72.26, 33, 8.7979, 51.5850, 86.4307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 2, 17.58, 33, 6.6755, 7.7010, 35.2820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 3, 0.19, 33, 0.1931, 0.0230, 1.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 4, 3.05, 33, 3.0531, 0.3826, 20.4910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 5, 6.92, 33, 6.9039, 0.8315, 39.7458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CX', NULL, 1.72, 33, 0.2356, 1.2378, 2.1974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 1, 56.58, 33, 12.6784, 31.2929, 78.8509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 2, 25.45, 33, 10.1638, 10.2881, 50.4130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 3, 10.83, 33, 7.6127, 2.3775, 37.6979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 4, 3.90, 33, 3.1949, 0.7112, 18.7177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 5, 3.24, 33, 3.1838, 0.4204, 20.9598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CX', NULL, 1.62, 33, 0.2547, 1.0979, 2.1354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 1, 70.45, 33, 11.6592, 43.2401, 88.1776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 2, 11.23, 33, 7.6414, 2.5866, 37.6106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 3, 7.78, 33, 6.9761, 1.1487, 37.9512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 4, 7.31, 33, 5.3943, 1.5341, 28.5294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 5, 3.24, 33, 3.1838, 0.4204, 20.9598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 33, 0.0324, 1.0000, 1.0998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 1, 98.22, 33, 1.6339, 89.1563, 99.7308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 2, 0.19, 33, 0.1931, 0.0230, 1.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 3, 1.59, 33, 1.6145, 0.1979, 11.6603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CX', NULL, 1.79, 33, 0.3459, 1.0827, 2.4918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 1, 72.13, 33, 11.8064, 43.8954, 89.5401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 2, 0.19, 33, 0.1931, 0.0230, 1.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 3, 10.08, 33, 7.5493, 2.0147, 37.9445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 4, 12.03, 33, 8.0952, 2.8012, 39.3757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 5, 5.57, 33, 5.4351, 0.7123, 32.6289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CX', NULL, 4.11, 33, 0.1579, 3.7858, 4.4289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 2, 5.57, 33, 3.5449, 1.4707, 18.8847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 3, 6.59, 33, 5.4799, 1.1388, 30.1879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 4, 59.38, 33, 10.3161, 37.9526, 77.7435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 5, 28.46, 33, 11.4417, 11.2423, 55.5518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 33, 0.4473, 1.6707, 3.4928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 1, 49.38, 33, 13.4442, 24.5953, 74.4753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 2, 7.27, 33, 5.6588, 1.3976, 30.2375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 3, 1.08, 33, 0.9081, 0.1942, 5.7997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 4, 20.33, 33, 9.4223, 7.2349, 45.4895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 5, 21.94, 33, 9.4165, 8.4018, 46.2774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CX', NULL, 2.57, 33, 0.2713, 2.0148, 3.1202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 1, 39.08, 33, 10.2295, 21.0974, 60.6194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 2, 26.88, 33, 11.5275, 10.0162, 54.8332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 3, 3.05, 33, 3.0531, 0.3826, 20.4910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 4, 0.19, 33, 0.1931, 0.0230, 1.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 5, 30.80, 33, 7.8020, 17.4354, 48.4048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CX', NULL, 1.47, 33, 0.2255, 1.0060, 1.9247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 1, 81.63, 33, 8.2812, 59.0645, 93.1927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 2, 3.28, 33, 3.0690, 0.4704, 19.5703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 3, 6.10, 33, 4.4813, 1.3028, 24.2260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 4, 4.90, 33, 4.9889, 0.5775, 31.3394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 5, 4.09, 33, 3.2144, 0.7974, 18.4551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CX', NULL, 1.75, 32, 0.3408, 1.0560, 2.4460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 1, 69.57, 32, 11.6020, 42.7824, 87.4884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 2, 11.18, 32, 7.0199, 2.8915, 34.7353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 3, 4.12, 32, 3.2512, 0.7964, 18.7111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 4, 4.82, 32, 3.5456, 1.0373, 19.6713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 5, 10.30, 32, 7.6699, 2.0695, 38.4315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CX', NULL, 2.14, 32, 0.3103, 1.5057, 2.7713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 1, 51.61, 32, 11.3316, 29.7129, 72.9045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 2, 12.32, 32, 7.7268, 3.1609, 37.6705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 3, 10.84, 32, 6.3760, 3.0687, 31.8274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 4, 21.09, 32, 10.5763, 6.8125, 49.4149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 5, 4.15, 32, 3.4024, 0.7497, 19.8638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 32, 0.0055, 1.0000, 1.0180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 1, 99.65, 32, 0.2627, 98.4049, 99.9220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 2, 0.19, 32, 0.1959, 0.0233, 1.5384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 4, 0.16, 32, 0.1690, 0.0201, 1.3292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 32, 0.0476, 1.0000, 1.1626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 1, 96.04, 32, 3.2411, 81.0001, 99.2814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 2, 3.09, 32, 3.0969, 0.3864, 20.7968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 5, 0.86, 32, 0.8846, 0.1062, 6.6774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 32, 0.1333, 1.1068, 1.6505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 1, 76.88, 32, 9.3025, 53.3509, 90.6300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 2, 17.47, 32, 8.8620, 5.6973, 42.5773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 3, 0.23, 32, 0.2397, 0.0285, 1.8773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 4, 1.73, 32, 1.2776, 0.3782, 7.5394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 5, 3.69, 32, 2.1565, 1.0969, 11.6683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CX', NULL, 1.35, 31, 0.1808, 1.0000, 1.7188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 1, 79.09, 31, 10.3480, 51.3097, 93.1362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 2, 8.58, 31, 6.3955, 1.7421, 33.1669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 3, 10.64, 31, 8.0471, 2.0703, 40.1420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 4, 1.70, 31, 1.7289, 0.2081, 12.5248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, 32, 0.2899, 1.1834, 2.3658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 1, 67.15, 32, 9.9147, 44.9756, 83.6413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 2, 11.07, 32, 5.9140, 3.5275, 29.7676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 3, 7.02, 32, 7.0026, 0.8391, 40.2410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 4, 6.68, 32, 5.5446, 1.1554, 30.5063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 5, 8.07, 32, 7.0852, 1.2379, 38.0979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CX', NULL, 1.81, 32, 0.3655, 1.0694, 2.5603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 1, 73.15, 32, 11.3208, 45.6782, 89.8243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 2, 3.09, 32, 3.0969, 0.3864, 20.7968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 3, 7.88, 32, 7.0758, 1.1596, 38.4357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 4, 0.86, 32, 0.8837, 0.1062, 6.6690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 5, 15.01, 32, 8.5131, 4.3313, 40.7866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CX', NULL, 3.78, 32, 0.3842, 2.9915, 4.5587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 1, 18.46, 32, 8.7528, 6.4713, 42.5693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 2, 8.47, 32, 6.1031, 1.8241, 31.5491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 3, 3.97, 32, 3.2479, 0.7202, 19.0351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 4, 15.29, 32, 9.0479, 4.1608, 42.8663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 5, 53.81, 32, 13.1562, 28.3565, 77.4217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CX', NULL, 1.88, 33, 0.2025, 1.4651, 2.2903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 1, 38.45, 33, 11.1258, 19.3382, 61.9412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 2, 44.48, 33, 10.8454, 24.6730, 66.2167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 3, 10.97, 33, 7.2977, 2.6183, 36.0827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 4, 3.05, 33, 3.0531, 0.3826, 20.4910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 5, 3.05, 33, 3.0531, 0.3826, 20.4910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CX', NULL, 4.37, 33, 0.2193, 3.9223, 4.8157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 2, 3.23, 33, 3.0638, 0.4496, 19.7475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 3, 17.89, 33, 9.7500, 5.3368, 45.7152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 4, 17.64, 33, 8.3556, 6.2248, 40.8679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 5, 61.24, 33, 12.0946, 35.8842, 81.6891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 33, 0.2169, 1.0302, 1.9140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 1, 66.64, 33, 11.5445, 40.9534, 85.1900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 2, 26.44, 33, 10.3721, 10.8177, 51.5760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 4, 6.92, 33, 6.9039, 0.8315, 39.7458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CX', NULL, 4.10, 33, 0.2246, 3.6381, 4.5532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 2, 10.60, 33, 5.8735, 3.2458, 29.5301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 3, 15.27, 33, 8.3810, 4.5939, 40.2724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 4, 28.10, 33, 8.3000, 14.4772, 47.4355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 5, 46.03, 33, 11.0666, 25.6076, 67.8811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, 33, 0.1089, 1.7379, 2.1817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 1, 28.59, 33, 10.2240, 12.6123, 52.6122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 2, 58.03, 33, 14.1338, 29.7744, 81.8479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 3, 3.05, 33, 3.1658, 0.3541, 21.7837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 4, 9.48, 33, 5.8641, 2.5377, 29.6414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 5, 0.85, 33, 0.8723, 0.1051, 6.5710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CX', NULL, 1.57, 33, 0.3013, 1.0000, 2.1841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 1, 75.11, 33, 10.8274, 48.1214, 90.7575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 2, 9.15, 33, 5.5010, 2.5496, 27.9388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 3, 7.11, 33, 6.9116, 0.8999, 39.2155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 4, 0.85, 33, 0.8723, 0.1051, 6.5710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 5, 7.78, 33, 6.7034, 1.2400, 36.1452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CX', NULL, 3.52, 33, 0.3154, 2.8763, 4.1612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 1, 28.14, 33, 9.3290, 13.2696, 50.0542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 2, 1.93, 33, 1.2719, 0.5012, 7.1744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 3, 5.63, 33, 5.3463, 0.7618, 31.6653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 4, 18.51, 33, 10.3289, 5.3292, 47.8176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 5, 45.79, 33, 9.7633, 27.4882, 65.3021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CX', NULL, 3.27, 33, 0.2168, 2.8320, 3.7153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 1, 1.57, 33, 1.4237, 0.2417, 9.4545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 2, 40.49, 33, 9.0420, 24.0561, 59.3673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 3, 10.20, 33, 7.5623, 2.0706, 37.9055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 4, 24.51, 33, 8.8024, 10.9697, 46.1123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 5, 23.23, 33, 7.4028, 11.5005, 41.3452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CX', NULL, 4.11, 33, 0.2548, 3.5960, 4.6339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 1, 1.38, 33, 1.4020, 0.1706, 10.2544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 2, 10.26, 33, 6.2148, 2.8089, 31.1363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 3, 15.21, 33, 8.3767, 4.5622, 40.2477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 4, 21.79, 33, 10.8132, 7.1078, 50.3631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 5, 51.36, 33, 13.3908, 26.1630, 75.8813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CX', NULL, 4.18, 33, 0.3358, 3.4968, 4.8648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 1, 8.88, 33, 5.5923, 2.3318, 28.4824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 2, 13.88, 33, 8.1618, 3.8534, 39.3057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 3, 0.85, 33, 0.8715, 0.1053, 6.5601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 4, 3.05, 33, 3.0489, 0.3837, 20.4436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 5, 73.34, 33, 10.5127, 47.9183, 89.1575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 33, 0.1014, 1.0000, 1.3660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 1, 90.67, 33, 5.2235, 73.4241, 97.1603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 2, 6.10, 33, 4.2232, 1.4262, 22.5815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 4, 3.05, 33, 3.0489, 0.3837, 20.4436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 5, 0.18, 33, 0.1811, 0.0216, 1.4184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CX', NULL, 2.49, 32, 0.2774, 1.9272, 3.0588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 1, 15.63, 32, 6.9994, 5.9037, 35.3539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 2, 51.31, 32, 11.3535, 29.4353, 72.6989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 3, 12.04, 32, 5.8381, 4.2552, 29.6425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 4, 10.17, 32, 7.4005, 2.1244, 37.1358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 5, 10.85, 32, 7.6312, 2.3772, 37.8222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 32, 0.2077, 3.7431, 4.5902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 2, 7.34, 32, 7.2755, 0.8842, 41.2597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 3, 15.35, 32, 7.1137, 5.6053, 35.6447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 4, 30.63, 32, 11.6568, 12.6023, 57.4767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 5, 46.69, 32, 10.5676, 26.9209, 67.5505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CX', NULL, 4.53, 33, 0.2412, 4.0428, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 2, 7.03, 33, 6.9078, 0.8715, 39.4247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 3, 8.15, 33, 5.9797, 1.7123, 31.1116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 4, 9.20, 33, 5.6496, 2.4890, 28.6631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 5, 75.62, 33, 10.5574, 49.1405, 90.8775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CX', NULL, 4.21, 33, 0.2053, 3.7891, 4.6256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 2, 5.49, 33, 3.6143, 1.3891, 19.3549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 3, 17.29, 33, 7.8135, 6.4249, 38.8801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 4, 28.21, 33, 12.3472, 10.1921, 57.6341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 5, 49.01, 33, 14.5574, 22.6855, 75.8957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CX', NULL, 2.45, 31, 0.1432, 2.1603, 2.7453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 1, 8.65, 31, 5.5992, 2.1797, 28.6995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 2, 49.37, 31, 9.7518, 30.5321, 68.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 3, 30.03, 31, 10.9929, 12.8516, 55.5439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 4, 11.95, 31, 6.4797, 3.7146, 32.3113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CX', NULL, 4.29, 33, 0.2289, 3.8230, 4.7554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 1, 0.19, 33, 0.1931, 0.0230, 1.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 2, 4.99, 33, 5.0765, 0.5887, 31.7566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 3, 9.10, 33, 6.0265, 2.2179, 30.6313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 4, 37.17, 33, 12.9768, 16.0205, 64.7242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 5, 48.56, 33, 14.8970, 21.8820, 76.0789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CX', NULL, 3.95, 32, 0.2841, 3.3735, 4.5325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 1, 9.57, 32, 6.3094, 2.3353, 31.8869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 2, 1.13, 32, 0.8664, 0.2352, 5.2618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 3, 15.89, 32, 8.6722, 4.7880, 41.5067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 4, 31.26, 32, 8.5840, 16.7579, 50.6664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 5, 42.15, 32, 10.2184, 23.6657, 63.1401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CX', NULL, 4.16, 33, 0.1559, 3.8381, 4.4732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 2, 1.59, 33, 1.6145, 0.1979, 11.6603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 3, 22.50, 33, 8.1878, 10.0384, 43.0396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 4, 34.65, 33, 8.3218, 20.0536, 52.8519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 5, 41.25, 33, 9.2446, 24.4066, 60.4320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CX', NULL, 3.42, 33, 0.3401, 2.7240, 4.1096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 1, 15.02, 33, 8.6793, 4.2392, 41.3880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 2, 10.69, 33, 6.2998, 3.0271, 31.4593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 3, 29.34, 33, 11.2772, 12.0547, 55.6993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 4, 7.48, 33, 4.6674, 2.0047, 24.2064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 5, 37.47, 33, 12.0254, 17.4010, 63.0274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CX', NULL, 3.96, 33, 0.2992, 3.3533, 4.5723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 1, 13.35, 33, 7.6983, 3.8219, 37.4070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 2, 5.57, 33, 5.4351, 0.7123, 32.6289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 3, 10.27, 33, 7.5587, 2.1075, 37.8289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 4, 13.07, 33, 6.6441, 4.3698, 33.1009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 5, 57.74, 33, 10.4210, 36.4056, 76.5313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CX', NULL, 1.78, 33, 0.2395, 1.2950, 2.2709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 1, 58.76, 33, 12.5041, 33.2479, 80.3000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 2, 12.03, 33, 8.0952, 2.8012, 39.3757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 3, 21.35, 33, 9.6291, 7.7847, 46.6082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 4, 7.85, 33, 4.6581, 2.2458, 24.0249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.4', 'CT', NULL, 1.09, 32, 0.0560, 1.0000, 1.2027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.4', 'CTP', 1, 91.25, 32, 5.6041, 71.3617, 97.7607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.4', 'CTP', 2, 8.64, 32, 5.6155, 2.1656, 28.7538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.4', 'CTP', 3, 0.11, 32, 0.1169, 0.0138, 0.9230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.8', 'CT', NULL, 2.32, 32, 0.2161, 1.8776, 2.7591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.8', 'CTP', 1, 18.98, 32, 8.1187, 7.3880, 40.7422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.8', 'CTP', 2, 30.22, 32, 11.4925, 12.4710, 56.8220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.8', 'CTP', 3, 50.81, 32, 15.2845, 22.8827, 78.2372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CX', NULL, 2.72, 28, 0.3303, 2.0429, 3.3983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 1, 19.05, 28, 8.3975, 7.1462, 41.8363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 2, 35.28, 28, 14.5646, 12.8390, 66.8669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 3, 19.98, 28, 10.1352, 6.3681, 47.8309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 4, 5.94, 28, 4.2073, 1.3267, 22.8490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 5, 19.75, 28, 11.1068, 5.5215, 50.8968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 27, 0.2875, 3.6507, 4.8326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 1, 9.34, 27, 7.8987, 1.4895, 41.2152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 3, 4.67, 27, 4.8688, 0.5138, 31.6995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 4, 29.16, 27, 13.1736, 9.9881, 60.4258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 5, 56.84, 27, 12.4478, 31.6970, 78.8885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CX', NULL, 4.46, 27, 0.1744, 4.1048, 4.8219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 1, 4.50, 27, 3.8962, 0.7251, 23.3029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 2, 4.50, 27, 4.7398, 0.4855, 31.2659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 4, 22.17, 27, 7.9770, 9.9224, 42.4225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 5, 68.83, 27, 8.9408, 48.3898, 83.8729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CX', NULL, 3.69, 28, 0.2408, 3.1979, 4.1861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 1, 5.72, 28, 3.9390, 1.3364, 21.3573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 2, 1.91, 28, 2.0696, 0.2009, 15.8259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 3, 31.08, 28, 10.3585, 14.3253, 54.8815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 4, 40.04, 28, 8.1541, 24.9611, 57.2749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 5, 21.25, 28, 8.7379, 8.4626, 44.0656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 28, 0.0745, 4.7384, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 2, 2.07, 28, 2.1018, 0.2525, 15.0453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 4, 4.66, 28, 3.9335, 0.7875, 23.1198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 5, 93.27, 28, 4.4696, 76.2782, 98.3526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CX', NULL, 4.78, 28, 0.1013, 4.5724, 4.9881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 3, 1.05, 28, 1.1547, 0.1069, 9.4472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 4, 19.88, 28, 10.3820, 6.1181, 48.5915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 5, 79.07, 28, 10.1914, 51.6395, 93.0395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CX', NULL, 4.77, 28, 0.1094, 4.5464, 4.9953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 3, 3.78, 28, 3.8088, 0.4559, 25.1984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 4, 15.36, 28, 8.5178, 4.5147, 41.0393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 5, 80.87, 28, 9.0345, 56.0517, 93.3346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CX', NULL, 4.67, 28, 0.0996, 4.4699, 4.8785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 3, 1.26, 28, 1.2924, 0.1508, 9.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 4, 30.06, 28, 9.8335, 14.1382, 52.8812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 5, 68.68, 28, 9.8101, 46.2409, 84.8227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CX', NULL, 4.63, 28, 0.1840, 4.2528, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 3, 14.15, 28, 8.9200, 3.5255, 42.6472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 4, 8.67, 28, 4.3904, 2.9536, 22.8476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 5, 77.18, 28, 9.9664, 51.4342, 91.5242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CX', NULL, 4.25, 28, 0.2625, 3.7126, 4.7898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 3, 28.15, 28, 12.8020, 9.6580, 58.9443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 4, 18.58, 28, 8.5133, 6.7125, 42.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 5, 53.27, 28, 14.7266, 25.2940, 79.3259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CX', NULL, 4.10, 28, 0.2334, 3.6219, 4.5796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 2, 6.29, 28, 6.3645, 0.7273, 38.0865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 3, 16.98, 28, 9.7351, 4.7274, 45.7588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 4, 37.09, 28, 9.4308, 20.4600, 57.4653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 5, 39.64, 28, 9.9706, 21.8289, 60.6932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CX', NULL, 3.93, 28, 0.2553, 3.4033, 4.4508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 1, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 2, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 3, 12.87, 28, 7.1958, 3.8113, 35.5297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 4, 50.33, 28, 11.0346, 29.0602, 71.4820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 5, 27.88, 28, 10.6625, 11.5191, 53.4328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CX', NULL, 3.94, 28, 0.1677, 3.5947, 4.2828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 2, 6.29, 28, 5.8197, 0.8778, 33.7260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 3, 19.33, 28, 10.7237, 5.5240, 49.5593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 4, 48.58, 28, 13.6700, 23.5130, 74.3859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 5, 25.79, 28, 9.4375, 11.2198, 48.8735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CX', NULL, 1.90, 28, 0.2464, 1.3993, 2.4105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 1, 38.61, 28, 15.1211, 14.5199, 69.9557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 2, 37.63, 28, 13.1223, 16.0769, 65.5185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 3, 18.42, 28, 7.7416, 7.2777, 39.3887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 4, 5.34, 28, 4.8363, 0.7851, 28.6664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 28, 0.1933, 4.3805, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 1, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 4, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 5, 91.08, 28, 7.7301, 59.1721, 98.6294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 28, 0.2196, 1.0061, 1.9071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 1, 80.84, 28, 7.8669, 59.8084, 92.2844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 2, 4.51, 28, 3.7980, 0.7674, 22.3876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 3, 2.80, 28, 2.8420, 0.3385, 19.6832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 4, 11.85, 28, 7.3567, 3.0699, 36.3171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 28, 0.2192, 1.0000, 1.8905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 1, 70.70, 28, 10.6116, 45.7561, 87.3481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 2, 21.91, 28, 8.8839, 8.8162, 44.8797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 4, 7.39, 28, 7.0773, 0.9461, 39.9830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 28, 0.2177, 1.0000, 1.7648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 1, 82.96, 28, 9.2052, 56.1377, 94.8803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 2, 9.65, 28, 6.3593, 2.3341, 32.2982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 4, 7.39, 28, 7.0773, 0.9461, 39.9830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 28, 0.0708, 1.0000, 1.2191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 1, 92.61, 28, 7.0773, 60.0170, 99.0539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 2, 7.39, 28, 7.0773, 0.9461, 39.9830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CX', NULL, 1.52, 28, 0.2433, 1.0246, 2.0231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 1, 75.79, 28, 9.7448, 51.2852, 90.2966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 2, 7.94, 28, 5.8406, 1.6474, 30.7644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 3, 4.37, 28, 4.1756, 0.5862, 26.1857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 4, 11.90, 28, 7.9080, 2.7919, 38.8362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CX', NULL, 3.80, 28, 0.2054, 3.3813, 4.2243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 2, 15.34, 28, 6.9055, 5.7378, 35.0435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 3, 7.45, 28, 4.8287, 1.8743, 25.3046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 4, 58.81, 28, 8.5890, 40.8184, 74.7159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 5, 18.41, 28, 8.6758, 6.4499, 42.4637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CX', NULL, 2.91, 28, 0.3496, 2.1900, 3.6248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 1, 37.08, 28, 11.8964, 17.1483, 62.6532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 2, 10.07, 28, 7.4797, 2.0152, 37.8766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 3, 7.63, 28, 5.1177, 1.8259, 26.8220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 4, 15.48, 28, 7.0210, 5.7422, 35.5183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 5, 29.74, 28, 8.3997, 15.6523, 49.1300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 28, 0.1083, 1.1005, 1.5450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 1, 76.65, 28, 8.7503, 54.6227, 89.9491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 2, 18.89, 28, 10.0502, 5.7179, 47.2218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 4, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 28, 0.3684, 1.0646, 2.5765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 1, 74.62, 28, 10.4297, 48.7119, 90.0998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 2, 0.88, 28, 0.9232, 0.1006, 7.2379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 3, 7.26, 28, 5.6389, 1.3864, 30.3806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 4, 2.30, 28, 1.7380, 0.4796, 10.3201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 5, 14.94, 28, 8.6097, 4.1893, 41.3576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CX', NULL, 2.36, 28, 0.3287, 1.6825, 3.0312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 1, 48.79, 28, 9.6227, 30.1821, 67.7394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 2, 16.54, 28, 8.0294, 5.6703, 39.5308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 3, 5.50, 28, 3.9157, 1.2260, 21.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 4, 8.52, 28, 4.5939, 2.7057, 23.7881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 5, 20.64, 28, 9.2079, 7.5860, 45.1826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 28, 0.1458, 1.0000, 1.5984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 1, 79.70, 28, 9.4065, 54.3588, 92.8314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 2, 15.04, 28, 8.8768, 4.0840, 42.4074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 3, 0.88, 28, 0.8937, 0.1078, 6.7844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 4, 4.37, 28, 4.1756, 0.5862, 26.1857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CX', NULL, 1.44, 28, 0.2653, 1.0000, 1.9883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 1, 86.09, 28, 7.4318, 63.3995, 95.6709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 2, 1.04, 28, 1.0832, 0.1218, 8.3332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 3, 4.06, 28, 3.1675, 0.7932, 18.3252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 5, 8.81, 28, 6.2547, 1.9173, 32.3099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 28, 0.0509, 1.0000, 1.1558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 1, 94.86, 28, 5.0903, 68.4130, 99.3687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 2, 5.14, 28, 5.0903, 0.6313, 31.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 28, 0.1415, 1.0000, 1.4382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 1, 92.61, 28, 7.0773, 60.0170, 99.0539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 3, 7.39, 28, 7.0773, 0.9461, 39.9830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CX', NULL, 1.39, 27, 0.1911, 1.0000, 1.7809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 1, 79.33, 27, 9.6625, 53.3352, 92.7963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 2, 2.53, 27, 1.9193, 0.5226, 11.3851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 3, 18.14, 27, 9.5400, 5.5867, 45.3559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CX', NULL, 2.97, 28, 0.2716, 2.4155, 3.5301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 1, 9.80, 28, 7.6730, 1.7962, 39.2100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 2, 37.45, 28, 10.7711, 18.9053, 60.6030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 3, 20.03, 28, 9.4141, 6.9731, 45.5470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 4, 11.12, 28, 6.9337, 2.8780, 34.5466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 5, 21.61, 28, 8.9735, 8.5040, 44.9741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CX', NULL, 3.46, 27, 0.2999, 2.8389, 4.0718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 2, 24.62, 27, 10.1541, 9.5902, 50.1421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 3, 32.74, 27, 8.7103, 17.7532, 52.3238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 4, 15.13, 27, 7.3325, 5.2222, 36.5700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 5, 27.51, 27, 12.9399, 9.0932, 59.0246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 28, 0.0787, 1.0000, 1.2792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 1, 88.24, 28, 7.8744, 61.2632, 97.2670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 2, 11.76, 28, 7.8744, 2.7330, 38.7368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CX', NULL, 3.18, 28, 0.3732, 2.4130, 3.9444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 1, 9.14, 28, 8.5891, 1.1914, 45.6428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 2, 26.35, 28, 10.8453, 10.2055, 52.9655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 3, 19.60, 28, 7.9450, 7.9698, 40.6825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 4, 27.32, 28, 8.0518, 14.0618, 46.3497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 5, 17.59, 28, 11.3779, 4.0896, 51.6524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CX', NULL, 1.58, 28, 0.1099, 1.3557, 1.8068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 1, 50.79, 28, 10.0615, 31.1265, 70.2192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 2, 40.29, 28, 12.1447, 19.3196, 65.5278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 3, 8.92, 28, 5.7394, 2.2461, 29.4443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 28, 0.1715, 1.1075, 1.8113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 1, 75.13, 28, 9.2519, 52.2369, 89.2965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 2, 15.52, 28, 9.8353, 3.7935, 46.1268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 3, 1.26, 28, 1.2924, 0.1508, 9.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 4, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 5, 3.63, 28, 3.6373, 0.4446, 24.1231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CX', NULL, 2.91, 28, 0.4648, 1.9532, 3.8607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 1, 36.19, 28, 11.8096, 16.5716, 61.8278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 2, 13.57, 28, 8.1625, 3.6290, 39.5678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 3, 1.26, 28, 1.2924, 0.1508, 9.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 4, 21.30, 28, 9.2523, 8.0240, 45.6519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 5, 27.67, 28, 11.1027, 10.9209, 54.4251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CX', NULL, 2.12, 27, 0.2483, 1.6082, 2.6292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 1, 46.74, 27, 10.2925, 27.2763, 67.2414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 2, 23.62, 27, 8.5794, 10.4247, 45.1146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 3, 5.34, 27, 3.5484, 1.3171, 19.2738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 4, 19.63, 27, 8.7470, 7.2484, 43.2924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 5, 4.67, 27, 4.2343, 0.6876, 25.7174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CX', NULL, 3.01, 27, 0.3762, 2.2386, 3.7851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 1, 13.30, 27, 8.1672, 3.4533, 39.6802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 2, 35.60, 27, 12.6071, 15.1461, 63.1233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 3, 5.34, 27, 3.5484, 1.3171, 19.2738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 4, 28.13, 27, 10.7528, 11.5992, 53.8767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 5, 17.62, 27, 9.4073, 5.3456, 44.7669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 28, 0.1857, 1.1298, 1.8918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 1, 73.63, 28, 9.1539, 51.4836, 88.0153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 2, 13.68, 28, 8.5693, 3.4510, 41.2623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 3, 4.46, 28, 4.6940, 0.4844, 30.9175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 4, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 5, 3.78, 28, 3.8773, 0.4377, 25.9481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 26, 0.0526, 1.0000, 1.1583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 1, 95.01, 26, 5.2638, 65.9321, 99.4686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 2, 4.99, 26, 5.2638, 0.5314, 34.0679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CX', NULL, 3.54, 28, 0.3145, 2.8981, 4.1887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 1, 13.28, 28, 6.3514, 4.7065, 32.1949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 2, 8.37, 28, 5.1993, 2.2229, 26.8521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 3, 18.39, 28, 9.3724, 5.8878, 44.7988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 4, 30.65, 28, 8.9194, 15.7421, 51.1113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 5, 29.31, 28, 10.3375, 12.9648, 53.5777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CX', NULL, 4.38, 28, 0.1670, 4.0399, 4.7254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 3, 17.54, 28, 7.8074, 6.5631, 39.1666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 4, 26.66, 28, 10.0099, 11.2793, 50.9609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 5, 55.81, 28, 11.3431, 32.9506, 76.4399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CX', NULL, 4.65, 28, 0.1737, 4.2928, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 1, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 2, 3.78, 28, 3.8088, 0.4559, 25.1984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 4, 5.90, 28, 3.5258, 1.6766, 18.7486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 5, 85.86, 28, 5.5005, 70.5590, 93.8954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CX', NULL, 4.27, 28, 0.2171, 3.8258, 4.7167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 2, 7.39, 28, 7.0773, 0.9461, 39.9830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 3, 8.92, 28, 7.7301, 1.3706, 40.8279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 4, 32.87, 28, 13.5137, 12.2339, 63.2422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 5, 50.82, 28, 12.2220, 27.4770, 73.8112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CX', NULL, 2.43, 27, 0.2574, 1.9030, 2.9612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 1, 35.47, 27, 10.7260, 17.3394, 59.0193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 2, 8.59, 27, 6.1822, 1.8291, 32.1604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 3, 33.20, 27, 12.4611, 13.5416, 61.2041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 4, 22.74, 27, 11.7772, 6.9058, 53.8626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CX', NULL, 4.48, 27, 0.2049, 4.0591, 4.9015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 2, 4.03, 27, 4.0790, 0.4794, 26.8313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 3, 6.10, 27, 5.3384, 0.9483, 30.6097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 4, 27.66, 27, 11.8211, 10.1968, 56.2925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 5, 62.20, 27, 13.7633, 33.0666, 84.5720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CX', NULL, 3.72, 28, 0.3114, 3.0858, 4.3638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 1, 12.05, 28, 8.0079, 2.8224, 39.2393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 2, 6.60, 28, 3.9462, 1.8626, 20.8126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 3, 23.39, 28, 7.2276, 11.7753, 41.1256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 4, 12.77, 28, 7.8292, 3.3424, 38.2418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 5, 45.20, 28, 10.0909, 26.3382, 65.5504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CX', NULL, 4.21, 28, 0.1876, 3.8300, 4.6000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 1, 4.46, 28, 3.8651, 0.7204, 23.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 3, 6.37, 28, 5.2778, 1.0940, 29.4864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 4, 47.93, 28, 9.9220, 28.9317, 67.5410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 5, 41.25, 28, 10.6500, 22.1744, 63.3651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CX', NULL, 3.13, 27, 0.3296, 2.4556, 3.8106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 1, 20.46, 27, 9.3987, 7.2734, 45.7417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 2, 13.72, 27, 9.8551, 2.7933, 46.8166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 3, 18.98, 27, 10.2112, 5.6464, 47.8425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 4, 25.74, 27, 8.5575, 12.1351, 46.5247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 5, 21.10, 27, 8.0128, 9.0440, 41.8347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CX', NULL, 3.91, 28, 0.2982, 3.3025, 4.5260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 1, 1.26, 28, 1.2924, 0.1508, 9.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 2, 5.34, 28, 4.8363, 0.7851, 28.6664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 3, 28.41, 28, 11.8484, 10.7238, 56.7381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 4, 30.70, 28, 11.1206, 13.1600, 56.4202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 5, 34.29, 28, 15.0327, 11.7206, 67.2298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CX', NULL, 1.50, 28, 0.1785, 1.1368, 1.8694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 1, 73.07, 28, 9.6114, 49.8975, 88.0811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 2, 12.47, 28, 8.8115, 2.6490, 42.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 3, 5.54, 28, 4.3308, 1.0620, 24.2666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 4, 8.92, 28, 5.7394, 2.2461, 29.4443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.4', 'CT', NULL, 1.15, 28, 0.1022, 1.0000, 1.3591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.4', 'CTP', 1, 88.83, 28, 7.9205, 60.7193, 97.6155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.4', 'CTP', 2, 7.39, 28, 7.0773, 0.9461, 39.9830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.4', 'CTP', 3, 3.78, 28, 3.8088, 0.4559, 25.1984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.8', 'CT', NULL, 2.42, 28, 0.1275, 2.1621, 2.6852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.8', 'CTP', 1, 4.37, 28, 4.1756, 0.5862, 26.1857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.8', 'CTP', 2, 48.89, 28, 13.3533, 24.2141, 74.1159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.8', 'CTP', 3, 46.74, 28, 12.3674, 24.0485, 70.8626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CX', NULL, 3.67, 15, 0.3956, 2.8204, 4.5172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 1, 8.26, 15, 8.1999, 0.8756, 47.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 2, 8.45, 15, 8.3733, 0.8974, 48.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 3, 22.05, 15, 10.3252, 7.2365, 50.6425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 4, 30.64, 15, 11.8077, 11.8276, 59.2566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 5, 30.60, 15, 17.1266, 7.2535, 71.3178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 15, 0.0837, 4.7359, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 4, 8.45, 15, 8.3733, 0.8974, 48.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 5, 91.55, 15, 8.3733, 51.5290, 99.1026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 15, 0.0837, 4.7359, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 4, 8.45, 15, 8.3733, 0.8974, 48.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 5, 91.55, 15, 8.3733, 51.5290, 99.1026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CX', NULL, 4.32, 15, 0.1582, 3.9837, 4.6625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 3, 11.88, 15, 9.6572, 1.8309, 49.3648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 4, 43.92, 15, 17.9180, 14.1301, 78.8512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 5, 44.19, 15, 13.8731, 19.1588, 72.5754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 15, 0.1640, 4.4831, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 3, 8.26, 15, 8.1999, 0.8756, 47.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 5, 91.74, 15, 8.1999, 52.1584, 99.1244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CX', NULL, 4.89, 15, 0.0884, 4.7023, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 4, 10.80, 15, 8.8446, 1.6628, 46.4477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 5, 89.20, 15, 8.8446, 53.5523, 98.3372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CX', NULL, 4.80, 15, 0.1129, 4.5545, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 4, 20.33, 15, 11.2912, 5.4127, 53.2303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 5, 79.67, 15, 11.2912, 46.7697, 94.5873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CX', NULL, 4.49, 15, 0.2193, 4.0189, 4.9594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 3, 20.14, 15, 11.2169, 5.3487, 52.9520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 4, 10.80, 15, 8.8446, 1.6628, 46.4477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 5, 69.06, 15, 12.3956, 39.1415, 88.5647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CX', NULL, 4.51, 15, 0.2207, 4.0346, 4.9811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 3, 20.14, 15, 11.2169, 5.3487, 52.9520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 4, 8.94, 15, 8.4114, 1.0575, 47.3915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 5, 70.92, 15, 12.3699, 40.2555, 89.8281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CX', NULL, 4.20, 15, 0.1108, 3.9593, 4.4348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 4, 80.29, 15, 11.0842, 47.5595, 94.8208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 5, 19.71, 15, 11.0842, 5.1792, 52.4405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CX', NULL, 4.55, 15, 0.1805, 4.1660, 4.9404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 3, 8.26, 15, 8.1999, 0.8756, 47.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 4, 28.16, 15, 12.2727, 9.6425, 59.0161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 5, 63.58, 15, 13.0780, 34.2060, 85.4280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CX', NULL, 3.72, 15, 0.2726, 3.1307, 4.3003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 2, 8.45, 15, 8.3733, 0.8974, 48.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 3, 28.57, 15, 15.6331, 7.1772, 67.4053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 4, 45.97, 15, 13.9240, 20.3605, 73.9010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 5, 17.02, 15, 9.5038, 4.6170, 46.4821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CX', NULL, 3.57, 15, 0.2846, 2.9628, 4.1837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 2, 11.88, 15, 9.6572, 1.8309, 49.3648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 3, 37.44, 15, 16.6806, 11.5001, 73.3828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 4, 32.14, 15, 11.8707, 12.8480, 60.3508, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 5, 18.53, 15, 13.6168, 3.1823, 61.1521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CX', NULL, 1.60, 15, 0.1947, 1.1775, 2.0126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 1, 54.31, 15, 13.5402, 26.9415, 79.2990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 2, 33.33, 15, 12.4103, 13.1130, 62.3540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 3, 11.40, 15, 8.7784, 1.9553, 45.3533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 4, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 5, 0.49, 15, 0.5118, 0.0504, 4.5147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CX', NULL, 4.11, 15, 0.5047, 3.0235, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 1, 22.23, 15, 12.6058, 5.6460, 57.7268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 4, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 5, 77.29, 15, 12.6612, 42.0113, 94.1156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 15, 0.1095, 1.0032, 1.4729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 1, 76.67, 15, 10.9442, 46.9418, 92.4298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 2, 22.85, 15, 10.9605, 7.2423, 52.9149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 3, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 15, 0.2500, 1.0000, 1.9859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 1, 76.28, 15, 12.7341, 41.5471, 93.5691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 2, 4.82, 15, 4.1709, 0.7156, 26.2475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 3, 16.55, 15, 11.5575, 3.1885, 54.4140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 4, 2.35, 15, 2.4847, 0.2362, 19.6868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 15, 0.0498, 1.0000, 1.1784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 1, 92.83, 15, 4.9753, 72.2685, 98.4677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 2, 7.17, 15, 4.9753, 1.5323, 27.7315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CX', NULL, 1.90, 15, 0.3166, 1.2254, 2.5833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 1, 61.06, 15, 12.5810, 33.5130, 82.9863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 2, 1.27, 15, 0.9973, 0.2351, 6.6012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 3, 23.84, 15, 10.5005, 8.3019, 51.9714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 4, 13.83, 15, 9.6255, 2.7596, 47.5739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CX', NULL, 2.97, 15, 0.2239, 2.4867, 3.4471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 2, 28.89, 15, 15.4693, 7.4747, 67.1337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 3, 46.01, 15, 14.0097, 20.2693, 74.0713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 4, 24.63, 15, 10.4845, 8.8662, 52.3192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 5, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CX', NULL, 2.19, 15, 0.3900, 1.3521, 3.0249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 1, 41.60, 15, 18.1280, 12.5675, 77.9215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 2, 20.99, 15, 10.9841, 6.0282, 52.3726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 3, 25.66, 15, 11.6827, 8.4945, 56.2151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 4, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 5, 11.28, 15, 8.8938, 1.8541, 46.1012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CX', NULL, 1.60, 15, 0.3311, 1.0000, 2.3148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 1, 64.88, 15, 12.0007, 37.3853, 85.1143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 2, 26.67, 15, 10.3447, 10.4689, 53.0704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 5, 8.45, 15, 8.3733, 0.8974, 48.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 15, 0.1704, 1.0000, 1.5581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 1, 89.20, 15, 8.8446, 53.5523, 98.3372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 2, 2.35, 15, 2.4847, 0.2362, 19.6868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 3, 8.45, 15, 8.3733, 0.8974, 48.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CX', NULL, 1.54, 15, 0.2504, 1.0012, 2.0752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 1, 64.60, 15, 11.9638, 37.2718, 84.8585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 2, 26.19, 15, 10.3466, 10.1195, 52.7939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 3, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 4, 8.26, 15, 8.1999, 0.8756, 47.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 5, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 15, 0.1671, 1.0000, 1.5470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 1, 89.39, 15, 8.6825, 54.1846, 98.3610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 2, 2.35, 15, 2.4847, 0.2362, 19.6868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 3, 8.26, 15, 8.1999, 0.8756, 47.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 15, 0.0248, 1.0000, 1.0768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 1, 97.65, 15, 2.4847, 80.3132, 99.7638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 2, 2.35, 15, 2.4847, 0.2362, 19.6868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 15, 0.0960, 1.0000, 1.3437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 1, 87.64, 15, 9.6029, 51.4327, 97.9379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 2, 11.88, 15, 9.6572, 1.8309, 49.3648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 5, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 15, 0.0785, 1.0000, 1.2514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 1, 91.69, 15, 7.8502, 54.7525, 99.0170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 2, 8.31, 15, 7.8502, 0.9830, 45.2475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 15, 0.0957, 1.0000, 1.3337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 1, 87.64, 15, 9.6029, 51.4327, 97.9379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 2, 11.88, 15, 9.6572, 1.8309, 49.3648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 3, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CX', NULL, 1.22, 15, 0.1115, 1.0000, 1.4640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 1, 77.51, 15, 11.1451, 46.6558, 93.1397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 2, 22.49, 15, 11.1451, 6.8603, 53.3442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CX', NULL, 3.40, 15, 0.2778, 2.8046, 3.9963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 2, 20.46, 15, 10.6039, 5.9758, 50.9918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 3, 45.36, 15, 17.6519, 15.2677, 79.2710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 4, 7.88, 15, 6.3268, 1.3001, 35.6843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 5, 26.31, 15, 13.7686, 7.2225, 62.0871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CX', NULL, 3.12, 15, 0.2155, 2.6590, 3.5835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 2, 28.66, 15, 13.6058, 8.7949, 62.6061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 3, 42.43, 15, 17.3039, 13.8907, 77.1053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 4, 17.02, 15, 11.6016, 3.4038, 54.4286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 5, 11.88, 15, 9.6572, 1.8309, 49.3648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CX', NULL, 2.51, 15, 0.3640, 1.7246, 3.2859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 1, 22.69, 15, 14.8251, 4.5699, 64.2616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 2, 28.82, 15, 11.1903, 11.1615, 56.6049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 3, 36.14, 15, 16.7452, 10.6638, 72.8464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 5, 12.36, 15, 9.6029, 2.0621, 48.5673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 14, 0.1437, 1.0000, 1.5067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 1, 81.82, 14, 14.2461, 36.2445, 97.2685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 2, 17.70, 14, 14.2401, 2.5383, 63.9907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 5, 0.48, 14, 0.5055, 0.0489, 4.5345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CX', NULL, 1.42, 15, 0.2424, 1.0000, 1.9381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 1, 74.72, 15, 13.9323, 37.7959, 93.4967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 2, 8.73, 15, 8.2381, 1.0320, 46.7569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 3, 16.55, 15, 11.5575, 3.1885, 54.4140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CX', NULL, 1.76, 14, 0.3493, 1.0037, 2.5129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 1, 62.49, 14, 13.0748, 33.3028, 84.7572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 2, 24.57, 14, 13.8388, 6.0949, 62.0456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 4, 0.48, 14, 0.5055, 0.0489, 4.5345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 5, 12.46, 14, 9.6656, 2.0536, 49.1247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CX', NULL, 1.67, 15, 0.3556, 1.0000, 2.4345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 1, 68.46, 15, 11.9315, 39.8861, 87.6540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 2, 19.66, 15, 11.8927, 4.6412, 55.1625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 5, 11.88, 15, 9.6572, 1.8309, 49.3648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CX', NULL, 2.52, 14, 0.5476, 1.3329, 3.6988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 1, 37.01, 14, 16.5770, 11.2240, 73.1915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 2, 20.37, 14, 12.2724, 4.7549, 56.7389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 3, 12.46, 14, 9.6656, 2.0536, 49.1247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 4, 14.35, 14, 9.5323, 3.0400, 47.2286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 5, 15.81, 14, 14.0672, 1.8797, 64.8086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CX', NULL, 1.09, 15, 0.0825, 1.0000, 1.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 1, 95.19, 15, 4.1687, 73.7400, 99.2879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 2, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 3, 4.33, 15, 4.0917, 0.5429, 27.3307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 15, 0.0100, 1.0000, 1.0310, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 1, 99.52, 15, 0.5013, 95.5751, 99.9507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 3, 0.48, 15, 0.5013, 0.0493, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CX', NULL, 2.60, 15, 0.3922, 1.7599, 3.4421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 1, 28.26, 15, 15.3072, 7.2345, 66.5462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 2, 12.60, 15, 9.3059, 2.3008, 46.8923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 3, 29.92, 15, 13.8619, 9.3738, 63.8039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 4, 29.22, 15, 12.0544, 10.5741, 59.0322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 15, 0.1821, 4.1316, 4.9129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 3, 8.26, 15, 8.1999, 0.8756, 47.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 4, 31.26, 15, 11.9866, 12.0831, 60.0692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 5, 60.48, 15, 13.0568, 32.1698, 83.1654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CX', NULL, 4.55, 15, 0.2941, 3.9210, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 2, 8.26, 15, 8.1999, 0.8756, 47.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 3, 8.45, 15, 8.3733, 0.8974, 48.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 4, 3.14, 15, 2.6955, 0.4825, 17.8230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 5, 80.15, 15, 11.9561, 44.6184, 95.2921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CX', NULL, 4.52, 15, 0.2119, 4.0607, 4.9697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 3, 8.26, 15, 8.1999, 0.8756, 47.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 4, 31.97, 15, 16.2170, 8.6702, 69.9312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 5, 59.77, 15, 16.9942, 24.6049, 87.1242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CX', NULL, 2.86, 15, 0.3739, 2.0534, 3.6574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 1, 17.84, 15, 11.2638, 4.0086, 53.0214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 2, 20.31, 15, 11.2305, 5.4397, 53.0259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 3, 20.33, 15, 11.2912, 5.4127, 53.2303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 4, 41.52, 15, 14.6593, 16.2841, 72.1615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CX', NULL, 4.14, 15, 0.2853, 3.5282, 4.7519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 3, 28.59, 15, 12.3821, 9.8306, 59.5174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 4, 28.82, 15, 11.1903, 11.1615, 56.6049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 5, 42.59, 15, 17.7816, 13.4915, 77.9246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CX', NULL, 4.14, 15, 0.2965, 3.5073, 4.7794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 1, 5.52, 15, 5.6393, 0.5725, 37.2494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 3, 15.14, 15, 9.9198, 3.2920, 48.3098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 4, 33.30, 15, 19.1262, 7.2978, 75.9911, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 5, 46.04, 15, 18.2035, 15.0571, 80.4232, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CX', NULL, 4.66, 15, 0.1510, 4.3377, 4.9853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 4, 33.85, 15, 15.0977, 10.7542, 68.4848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 5, 66.15, 15, 15.0977, 31.5152, 89.2458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CX', NULL, 3.51, 15, 0.2642, 2.9390, 4.0723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 1, 3.86, 15, 4.0169, 0.3920, 29.0444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 3, 52.29, 15, 13.9799, 24.7810, 78.4726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 4, 29.43, 15, 12.2488, 10.5282, 59.6338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 5, 14.43, 15, 13.3697, 1.6261, 63.2357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CX', NULL, 4.35, 15, 0.3111, 3.6789, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 3, 23.47, 15, 15.2488, 4.7300, 65.4504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 4, 18.44, 15, 10.8970, 4.5621, 51.6793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 5, 58.09, 15, 17.6318, 22.6724, 86.7579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CX', NULL, 1.80, 15, 0.3200, 1.1090, 2.4817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 1, 64.46, 15, 14.2037, 32.4210, 87.2685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 3, 27.09, 15, 14.0844, 7.4530, 63.1679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 4, 8.45, 15, 8.3733, 0.8974, 48.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.4', 'CT', NULL, 1.19, 14, 0.1100, 1.0000, 1.4235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.4', 'CTP', 1, 81.41, 14, 11.0012, 47.6636, 95.4678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.4', 'CTP', 2, 18.59, 14, 11.0012, 4.5322, 52.3364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.8', 'CT', NULL, 2.59, 15, 0.1706, 2.2289, 2.9607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.8', 'CTP', 2, 40.52, 15, 17.0611, 12.9859, 75.6648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.8', 'CTP', 3, 59.48, 15, 17.0611, 24.3352, 87.0141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CX', NULL, 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 3, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 5, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CX', NULL, 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 5, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CX', NULL, 4.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 5, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CX', NULL, 4.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 5, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CX', NULL, 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CX', NULL, 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CX', NULL, 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CX', NULL, 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CX', NULL, 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CX', NULL, 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CX', NULL, 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CX', NULL, 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CX', NULL, 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CX', NULL, 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CX', NULL, 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CX', NULL, 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 2, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CX', NULL, 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 2, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CX', NULL, 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CX', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CX', NULL, 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CX', NULL, 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CX', NULL, 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CX', NULL, 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CX', NULL, 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CX', NULL, 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CX', NULL, 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.4', 'CT', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.4', 'CTP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.4', 'CTP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.4', 'CTP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.8', 'CT', NULL, 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.8', 'CTP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.8', 'CTP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.8', 'CTP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CX', NULL, 2.91, 23, 0.3999, 2.0777, 3.7363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 1, 8.16, 23, 7.2902, 1.1673, 40.0533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 2, 39.35, 23, 12.7285, 17.6720, 66.2270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 3, 21.73, 23, 8.8838, 8.5869, 45.0579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 4, 15.17, 23, 9.0215, 4.0101, 43.3531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 5, 15.60, 23, 11.8773, 2.7668, 54.5514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CX', NULL, 4.42, 21, 0.1611, 4.0870, 4.7589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 4, 57.71, 21, 16.1054, 25.6219, 84.3875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 5, 42.29, 21, 16.1054, 15.6125, 74.3781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 21, 0.4171, 2.2724, 4.0127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 1, 15.09, 21, 12.9249, 2.1209, 59.3067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 2, 23.22, 21, 13.2467, 6.0310, 58.7576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 3, 10.28, 21, 6.1619, 2.7631, 31.5863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 4, 35.18, 21, 11.8001, 15.5700, 61.4974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 5, 16.24, 21, 8.3255, 5.1286, 41.0041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 21, 0.0770, 4.6777, 4.9988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 4, 16.18, 21, 7.6968, 5.5789, 38.6732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 5, 83.82, 21, 7.6968, 61.3268, 94.4211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CX', NULL, 4.05, 23, 0.1807, 3.6784, 4.4280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 3, 18.42, 23, 8.1497, 6.8301, 41.0127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 4, 57.84, 23, 11.0783, 34.8434, 77.8751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 5, 23.74, 23, 12.5793, 6.8633, 56.8079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CX', NULL, 4.68, 22, 0.1305, 4.4082, 4.9510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 4, 32.04, 22, 13.0500, 11.9369, 62.1141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 5, 67.96, 22, 13.0500, 37.8859, 88.0631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CX', NULL, 3.54, 23, 0.3425, 2.8324, 4.2529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 1, 1.76, 23, 1.9217, 0.1798, 15.1861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 2, 20.70, 23, 11.5638, 5.7101, 52.9429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 3, 21.94, 23, 12.3757, 5.9109, 55.7114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 4, 32.70, 23, 13.1573, 12.3253, 62.6679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 5, 22.90, 23, 14.3946, 5.1908, 61.6997, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 22, 0.2302, 3.5941, 4.5517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 2, 0.86, 22, 0.8834, 0.1004, 6.9636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 3, 32.11, 22, 12.7670, 12.2766, 61.5214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 4, 25.91, 22, 15.0630, 6.4006, 64.1326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 5, 41.12, 22, 14.6856, 16.5147, 71.1440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CX', NULL, 3.89, 23, 0.2751, 3.3179, 4.4591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 1, 3.91, 23, 3.8036, 0.4979, 24.9095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 2, 8.18, 23, 4.7484, 2.3421, 24.8438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 3, 22.62, 23, 10.2279, 8.0033, 49.5479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 4, 25.72, 23, 12.0683, 8.5468, 56.2065, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 5, 39.57, 23, 11.0541, 20.0644, 63.0693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CX', NULL, 4.22, 22, 0.2023, 3.7968, 4.6383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 1, 0.86, 22, 0.8834, 0.1004, 6.9636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 2, 11.46, 22, 6.1587, 3.5343, 31.3818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 3, 8.55, 22, 7.5849, 1.2284, 41.2768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 4, 23.32, 22, 12.1646, 6.8836, 55.5874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 5, 55.81, 22, 11.5910, 32.2110, 77.0414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CX', NULL, 2.28, 23, 0.1669, 1.9294, 2.6218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 1, 8.50, 23, 5.7812, 1.9471, 30.2684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 2, 64.66, 23, 12.2253, 37.6266, 84.7305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 3, 19.40, 23, 10.6688, 5.5253, 49.7701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 4, 5.68, 23, 4.2094, 1.1663, 23.5018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 5, 1.76, 23, 1.9217, 0.1798, 15.1861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CX', NULL, 2.32, 22, 0.2663, 1.7614, 2.8692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 1, 29.48, 22, 10.8498, 12.3719, 55.3073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 2, 25.25, 22, 13.2066, 7.3055, 59.1402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 3, 29.54, 22, 12.9861, 10.2772, 60.5444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 4, 15.73, 22, 10.1974, 3.6350, 48.0343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CX', NULL, 1.23, 23, 0.1298, 1.0000, 1.4998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 1, 76.94, 23, 12.9827, 42.2489, 93.8356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 2, 23.06, 23, 12.9827, 6.1644, 57.7511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CX', NULL, 4.88, 22, 0.0773, 4.7181, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 4, 12.12, 22, 7.7305, 2.9576, 38.4209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 5, 87.88, 22, 7.7305, 61.5791, 97.0424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 23, 0.1989, 1.1247, 1.9497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 1, 60.76, 23, 14.6622, 30.1907, 84.7150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 2, 28.30, 23, 12.5159, 9.8949, 58.6506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 3, 9.18, 23, 5.4738, 2.5253, 28.2868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 5, 1.76, 23, 1.9217, 0.1798, 15.1861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 22, 0.1796, 1.1327, 1.8796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 1, 62.57, 22, 13.8973, 32.7348, 85.1685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 2, 26.95, 22, 13.1026, 8.4603, 59.5532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 3, 7.77, 22, 5.6550, 1.6077, 30.2987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 4, 2.71, 22, 2.1340, 0.5141, 13.0426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 23, 0.1589, 1.0000, 1.6287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 1, 80.09, 23, 10.7737, 49.7675, 94.2280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 2, 9.91, 23, 6.6843, 2.2769, 34.1947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 3, 10.00, 23, 5.7038, 2.8993, 29.2578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 22, 0.0605, 1.0000, 1.2251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 1, 93.64, 22, 3.8775, 79.1752, 98.2751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 2, 2.79, 22, 2.7637, 0.3451, 19.2606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 3, 3.57, 22, 2.6587, 0.7366, 15.5785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 23, 0.1917, 1.0901, 1.8853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 1, 71.73, 23, 12.8845, 40.4558, 90.4580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 2, 12.93, 23, 11.7760, 1.6693, 56.5126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 3, 11.93, 23, 7.2184, 3.1547, 36.0253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 4, 1.64, 23, 1.6852, 0.1909, 12.6990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 5, 1.76, 23, 1.8100, 0.2055, 13.5428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CX', NULL, 2.55, 22, 0.1550, 2.2258, 2.8704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 2, 48.89, 22, 15.4777, 20.8708, 77.6184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 3, 49.27, 22, 15.8584, 20.6059, 78.4161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 5, 1.85, 22, 2.0200, 0.1857, 16.0157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CX', NULL, 2.69, 23, 0.3933, 1.8781, 3.5094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 1, 28.13, 23, 13.4765, 8.9463, 60.9323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 2, 18.34, 23, 8.0607, 6.8496, 40.6774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 3, 22.86, 23, 12.4031, 6.4440, 56.0298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 4, 17.37, 23, 8.0110, 6.1986, 40.0819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 5, 13.30, 23, 8.9061, 3.0003, 43.2180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CX', NULL, 1.61, 22, 0.2324, 1.1314, 2.0979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 1, 57.59, 22, 15.7562, 26.2025, 83.8592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 2, 26.05, 22, 13.6631, 7.4605, 60.6272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 3, 13.64, 22, 9.3406, 2.9483, 45.1025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 4, 2.71, 22, 2.2929, 0.4538, 14.5313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 23, 0.0747, 1.0000, 1.2907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 1, 86.43, 23, 7.4721, 62.9538, 95.9802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 2, 13.57, 23, 7.4721, 4.0198, 37.0462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CX', NULL, 2.06, 22, 0.2848, 1.4654, 2.6501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 1, 32.56, 22, 12.8919, 12.4648, 62.0760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 2, 40.66, 22, 14.8075, 16.0548, 71.0611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 3, 15.22, 22, 6.7758, 5.6816, 34.8551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 4, 11.56, 22, 7.6205, 2.6975, 38.1162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CX', NULL, 1.41, 23, 0.1425, 1.1157, 1.7067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 1, 64.29, 23, 12.9854, 35.7740, 85.3297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 2, 30.31, 23, 13.1887, 10.6484, 61.3581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 3, 5.40, 23, 4.4567, 0.9266, 25.8445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 22, 0.0213, 1.0000, 1.0715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 1, 97.29, 22, 2.1340, 86.9574, 99.4859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 2, 2.71, 22, 2.1340, 0.5141, 13.0426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 23, 0.0439, 1.0000, 1.1368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 1, 95.42, 23, 4.3880, 72.1997, 99.4051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 2, 4.58, 23, 4.3880, 0.5949, 27.8003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CX', NULL, 1.61, 22, 0.3676, 1.0000, 2.3737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 1, 70.29, 22, 14.3239, 36.2311, 90.7821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 2, 12.06, 22, 9.1900, 2.2110, 45.3971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 3, 4.10, 22, 4.1195, 0.4825, 27.4046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 4, 13.55, 22, 12.3424, 1.7231, 58.3665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 23, 0.0628, 1.0000, 1.2569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 1, 87.33, 23, 6.2813, 67.9870, 95.7232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 2, 12.67, 23, 6.2813, 4.2768, 32.0130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CX', NULL, 2.72, 22, 0.4029, 1.8790, 3.5548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 1, 24.89, 22, 12.0675, 7.9637, 55.9176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 2, 26.83, 22, 13.3855, 8.1557, 60.2206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 3, 10.40, 22, 7.6553, 2.0588, 39.0537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 4, 27.49, 22, 14.0658, 8.0354, 62.1883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 5, 10.40, 22, 7.1249, 2.3116, 36.2753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CX', NULL, 1.49, 23, 0.2186, 1.0350, 1.9415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 1, 71.98, 23, 11.1874, 44.8472, 89.0314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 2, 11.85, 23, 6.1019, 3.8466, 31.1037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 3, 11.54, 23, 8.5651, 2.2375, 42.6385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 4, 4.63, 23, 3.2702, 1.0361, 18.3979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CX', NULL, 1.58, 22, 0.1995, 1.1606, 1.9906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 1, 59.83, 22, 14.1883, 30.3772, 83.5614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 2, 25.79, 22, 13.6113, 7.3380, 60.3984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 3, 11.38, 22, 6.1749, 3.4666, 31.4498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 4, 3.01, 22, 2.8731, 0.3980, 19.3877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CX', NULL, 4.08, 23, 0.2089, 3.6447, 4.5111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 2, 5.56, 23, 4.1594, 1.1237, 23.3403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 3, 15.46, 23, 7.1211, 5.5766, 36.1453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 4, 44.63, 23, 11.0699, 24.1441, 67.1122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 5, 34.36, 23, 14.1362, 12.4865, 65.7585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CX', NULL, 2.40, 22, 0.1317, 2.1276, 2.6754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 2, 68.68, 22, 10.6253, 43.9783, 85.9654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 3, 22.49, 22, 10.1335, 7.9722, 49.2901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 4, 8.83, 22, 5.0175, 2.5807, 26.1456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 23, 0.0254, 1.0000, 1.0866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 1, 96.60, 23, 2.5352, 85.1540, 99.2924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 2, 3.40, 23, 2.5352, 0.7076, 14.8460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 22, 0.0520, 1.8951, 2.1114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 1, 4.10, 22, 4.1195, 0.4825, 27.4046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 2, 92.33, 22, 5.1911, 72.3859, 98.2226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 3, 2.71, 22, 2.2929, 0.4538, 14.5313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 4, 0.86, 22, 0.8834, 0.1004, 6.9636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CX', NULL, 1.38, 23, 0.1164, 1.1396, 1.6223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 1, 62.72, 23, 11.5737, 37.6079, 82.4467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 2, 36.46, 23, 11.5707, 16.9183, 61.7808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 3, 0.82, 23, 0.8426, 0.0965, 6.6162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 22, 0.1216, 1.0340, 1.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 1, 71.32, 22, 12.1551, 41.9507, 89.5380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 2, 28.68, 22, 12.1551, 10.4620, 58.0493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CX', NULL, 2.74, 22, 0.3715, 1.9695, 3.5147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 1, 16.61, 22, 7.9195, 5.7199, 39.5451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 2, 40.01, 22, 12.5906, 18.2999, 66.5010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 3, 11.34, 22, 7.7177, 2.5286, 38.6937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 4, 16.64, 22, 8.2700, 5.4593, 40.8170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 5, 15.40, 22, 12.5296, 2.4052, 57.3553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CX', NULL, 1.46, 22, 0.1239, 1.2034, 1.7187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 1, 54.75, 22, 12.2805, 30.1495, 77.2334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 2, 44.39, 22, 12.2355, 22.1623, 69.1119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 3, 0.86, 22, 0.8834, 0.1004, 6.9636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CX', NULL, 2.44, 23, 0.4561, 1.4977, 3.3896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 1, 38.19, 23, 12.5809, 16.9840, 65.1092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 2, 24.30, 23, 9.8958, 9.5159, 49.4821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 3, 5.40, 23, 4.7384, 0.8273, 28.0956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 4, 19.18, 23, 9.0010, 6.6441, 44.1728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 5, 12.93, 23, 11.8448, 1.6487, 56.8234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CX', NULL, 3.39, 22, 0.3925, 2.5727, 4.2052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 1, 8.21, 22, 7.9532, 0.9848, 44.5489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 2, 29.55, 22, 13.5633, 9.7664, 61.9204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 3, 1.72, 22, 1.7668, 0.1985, 13.3358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 4, 36.18, 22, 12.4955, 15.5394, 63.5962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 5, 24.34, 22, 9.8738, 9.5425, 49.5222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CX', NULL, 1.34, 23, 0.1299, 1.0668, 1.6055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 1, 66.38, 23, 12.9887, 37.1292, 86.8464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 2, 33.62, 23, 12.9887, 13.1536, 62.8708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CX', NULL, 3.12, 22, 0.4524, 2.1766, 4.0582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 1, 27.58, 22, 12.9562, 8.9911, 59.4718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 2, 9.27, 22, 5.7720, 2.3909, 29.8625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 3, 18.60, 22, 8.2715, 6.8382, 41.5813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 4, 12.95, 22, 8.9609, 2.7703, 43.7249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 5, 31.60, 22, 11.7970, 12.9303, 58.9735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CX', NULL, 4.03, 23, 0.2779, 3.4527, 4.6054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 1, 7.45, 23, 4.9668, 1.7748, 26.3936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 2, 2.67, 23, 2.6408, 0.3308, 18.4366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 3, 16.09, 23, 9.9424, 3.9948, 46.8963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 4, 27.13, 23, 8.9779, 12.6748, 48.8424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 5, 46.67, 23, 12.5863, 23.4676, 71.4102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 22, 0.1890, 2.8550, 3.6412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 1, 7.59, 22, 5.5391, 1.5670, 29.7902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 2, 9.22, 22, 5.6453, 2.4383, 29.2258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 3, 44.77, 22, 12.1735, 22.5516, 69.2938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 4, 27.61, 22, 12.5294, 9.3817, 58.4116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 5, 10.81, 22, 5.7148, 3.4109, 29.3664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CX', NULL, 4.13, 23, 0.2369, 3.6424, 4.6249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 2, 7.25, 23, 5.3356, 1.4836, 28.8408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 3, 15.80, 23, 11.7843, 2.9029, 54.0865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 4, 33.30, 23, 11.6411, 14.4072, 59.6803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 5, 43.66, 23, 12.3561, 21.4692, 68.7115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CX', NULL, 1.50, 22, 0.1802, 1.1257, 1.8751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 1, 66.41, 22, 9.7174, 44.4197, 83.0308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 2, 20.13, 22, 7.8320, 8.3882, 40.9742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 3, 10.44, 22, 6.5905, 2.6230, 33.5485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 4, 3.01, 22, 2.8731, 0.3980, 19.3877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CX', NULL, 4.44, 23, 0.2298, 3.9664, 4.9197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 2, 6.36, 23, 3.8078, 1.7687, 20.3699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 3, 13.74, 23, 9.1634, 3.1064, 44.1843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 4, 9.15, 23, 4.6563, 3.0528, 24.3454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 5, 70.76, 23, 11.8279, 42.5099, 88.7865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CX', NULL, 2.95, 23, 0.3743, 2.1712, 3.7236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 1, 13.08, 23, 6.6960, 4.2452, 33.7938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 2, 30.70, 23, 8.3325, 16.4356, 49.9550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 3, 21.09, 23, 10.1809, 6.9892, 48.7295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 4, 18.67, 23, 12.2566, 4.1267, 55.0431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 5, 16.46, 23, 12.1627, 3.0512, 55.2299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CX', NULL, 4.39, 23, 0.1711, 4.0371, 4.7466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 2, 2.67, 23, 2.6408, 0.3308, 18.4366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 3, 7.45, 23, 5.3143, 1.6015, 28.4737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 4, 37.91, 23, 14.5338, 14.5090, 68.7246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 5, 51.97, 23, 14.3947, 24.6545, 78.1565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CX', NULL, 3.76, 22, 0.2832, 3.1684, 4.3463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 1, 5.47, 22, 4.5748, 0.9086, 26.7147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 2, 2.72, 22, 2.7003, 0.3340, 18.9238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 3, 29.41, 22, 11.4915, 11.6443, 56.8471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 4, 35.42, 22, 16.1096, 11.2503, 70.3474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 5, 26.99, 22, 13.9828, 7.7900, 61.7858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CX', NULL, 3.28, 23, 0.2795, 2.7032, 3.8626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 2, 14.89, 23, 9.2245, 3.7228, 44.1839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 3, 58.39, 23, 13.9059, 29.9810, 82.1384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 4, 10.26, 23, 6.4496, 2.6047, 32.8288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 5, 16.46, 23, 12.0878, 3.0848, 54.9505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CX', NULL, 1.22, 23, 0.1214, 1.0000, 1.4720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 1, 87.90, 23, 6.6580, 66.4800, 96.3762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 2, 5.71, 23, 3.7368, 1.4125, 20.3509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 3, 4.63, 23, 3.4335, 0.9603, 19.5771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 5, 1.76, 23, 1.9217, 0.1798, 15.1861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.4', 'CT', NULL, 1.10, 23, 0.0560, 1.0000, 1.2144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.4', 'CTP', 1, 90.17, 23, 5.5995, 71.2210, 97.1422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.4', 'CTP', 2, 9.83, 23, 5.5995, 2.8578, 28.7790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.8', 'CT', NULL, 2.56, 23, 0.1419, 2.2696, 2.8582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.8', 'CTP', 2, 43.61, 23, 14.1896, 18.9453, 71.9037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.8', 'CTP', 3, 56.39, 23, 14.1896, 28.0963, 81.0547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.c', 'CX', NULL, 2.16, 19, 0.4226, 1.2721, 3.0477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.c', 'CXP', 1, 39.05, 19, 12.6795, 17.2976, 66.2368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.c', 'CXP', 2, 23.47, 19, 10.7227, 8.0429, 51.8034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.c', 'CXP', 3, 19.95, 19, 13.8048, 3.8935, 60.5084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.c', 'CXP', 4, 17.54, 19, 14.8885, 2.3895, 64.9020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.f', 'CX', NULL, 4.37, 19, 0.1438, 4.0639, 4.6681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.f', 'CXP', 3, 0.97, 19, 1.0249, 0.1034, 8.4530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.f', 'CXP', 4, 61.46, 19, 14.6341, 30.3399, 85.3828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.f', 'CXP', 5, 37.57, 19, 14.4715, 14.1332, 68.7471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.h', 'CX', NULL, 4.90, 19, 0.0773, 4.7409, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.h', 'CXP', 4, 9.67, 19, 7.7285, 1.6425, 40.7147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.h', 'CXP', 5, 90.33, 19, 7.7285, 59.2853, 98.3575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.j', 'CX', NULL, 4.06, 19, 0.1414, 3.7634, 4.3576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.j', 'CXP', 2, 6.27, 19, 6.1783, 0.7294, 37.8490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.j', 'CXP', 3, 10.46, 19, 5.8555, 3.0441, 30.2877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.j', 'CXP', 4, 54.22, 19, 13.5954, 27.2613, 78.9188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.j', 'CXP', 5, 29.05, 19, 9.7284, 13.1856, 52.4644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.l', 'CX', NULL, 4.86, 19, 0.0839, 4.6822, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.l', 'CXP', 2, 1.49, 19, 1.5457, 0.1643, 12.1651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.l', 'CXP', 4, 9.69, 19, 6.6379, 2.1359, 34.5545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.2.l', 'CXP', 5, 88.82, 19, 6.9328, 64.6966, 97.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.4', 'CX', NULL, 4.63, 19, 0.1252, 4.3621, 4.8880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.4', 'CXP', 4, 37.49, 19, 12.5151, 16.3414, 64.8127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.a.4', 'CXP', 5, 62.51, 19, 12.5151, 35.1873, 83.6586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.e', 'CX', NULL, 4.42, 19, 0.1278, 4.1495, 4.6864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.e', 'CXP', 3, 8.19, 19, 7.6997, 1.0255, 43.4130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.e', 'CXP', 4, 41.83, 19, 13.4794, 18.3412, 69.7247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.e', 'CXP', 5, 49.98, 19, 10.6385, 29.0115, 70.9557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.f', 'CX', NULL, 3.36, 19, 0.6177, 2.0667, 4.6621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.f', 'CXP', 1, 26.59, 19, 9.8613, 11.1388, 51.1484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.f', 'CXP', 2, 13.34, 19, 10.5798, 2.2027, 51.2837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.f', 'CXP', 4, 17.16, 19, 8.4885, 5.5760, 42.0716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.f', 'CXP', 5, 42.91, 19, 15.4965, 16.5939, 73.9500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.g', 'CX', NULL, 4.12, 19, 0.2126, 3.6784, 4.5715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.g', 'CXP', 1, 1.49, 19, 1.5457, 0.1643, 12.1651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.g', 'CXP', 2, 8.19, 19, 7.6997, 1.0255, 43.4130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.g', 'CXP', 3, 19.61, 19, 10.7985, 5.4704, 50.7071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.g', 'CXP', 4, 17.77, 19, 10.1339, 4.7951, 48.1268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.b.1.g', 'CXP', 5, 52.94, 19, 11.0054, 30.7812, 73.9960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.1', 'CX', NULL, 2.98, 19, 0.3731, 2.2003, 3.7680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.1', 'CXP', 1, 22.91, 19, 8.9553, 9.2884, 46.3023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.1', 'CXP', 2, 6.98, 19, 4.8456, 1.5403, 26.4669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.1', 'CXP', 3, 20.39, 19, 9.3644, 7.0820, 46.2545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.1', 'CXP', 4, 48.24, 19, 18.2843, 16.6718, 81.2732, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.1', 'CXP', 5, 1.49, 19, 1.6199, 0.1478, 13.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.2', 'CX', NULL, 3.34, 19, 0.2140, 2.8897, 3.7889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.2', 'CXP', 1, 0.97, 19, 1.0249, 0.1034, 8.4530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.2', 'CXP', 2, 19.36, 19, 10.1267, 5.7860, 48.3990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.2', 'CXP', 3, 29.87, 19, 16.0866, 7.8194, 68.1315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.2', 'CXP', 4, 44.40, 19, 15.4646, 17.6350, 74.8570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.c.2', 'CXP', 5, 5.41, 19, 3.7777, 1.2008, 21.2368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.1', 'CX', NULL, 2.57, 19, 0.4073, 1.7163, 3.4277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.1', 'CXP', 1, 20.32, 19, 10.0279, 6.4934, 48.3718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.1', 'CXP', 2, 35.56, 19, 12.6656, 14.7299, 63.7982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.1', 'CXP', 3, 15.17, 19, 8.0443, 4.5859, 39.9379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.1', 'CXP', 4, 24.51, 19, 15.1528, 5.4904, 64.4655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.1', 'CXP', 5, 4.45, 19, 3.5322, 0.8048, 21.0660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.2', 'CX', NULL, 2.32, 19, 0.2128, 1.8739, 2.7681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.2', 'CXP', 1, 8.21, 19, 6.4381, 1.4628, 34.9991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.2', 'CXP', 2, 59.86, 19, 16.9839, 25.2513, 86.8173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.2', 'CXP', 3, 26.51, 19, 15.3148, 6.4720, 65.2929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.2', 'CXP', 4, 2.46, 19, 2.0173, 0.4273, 12.8693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.2', 'CXP', 5, 2.96, 19, 2.9900, 0.3409, 21.3727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.3', 'CX', NULL, 1.09, 19, 0.0881, 1.0000, 1.2756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.3', 'CXP', 1, 90.95, 19, 8.8090, 51.4734, 98.9610, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.3', 'CXP', 2, 9.05, 19, 8.8090, 1.0390, 48.5266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.a', 'CX', NULL, 4.28, 19, 0.4657, 3.2995, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.a', 'CXP', 1, 6.01, 19, 4.6090, 1.1394, 26.1973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.a', 'CXP', 2, 16.06, 19, 14.8592, 1.8519, 65.9742, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.a', 'CXP', 5, 77.93, 19, 15.1272, 35.7497, 95.7290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.b', 'CX', NULL, 1.14, 19, 0.0802, 1.0000, 1.3053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.b', 'CXP', 1, 86.32, 19, 8.0219, 60.2263, 96.3371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.b', 'CXP', 2, 13.68, 19, 8.0219, 3.6629, 39.7737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.c', 'CX', NULL, 1.04, 19, 0.0353, 1.0000, 1.1187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.c', 'CXP', 1, 95.55, 19, 3.5322, 78.9340, 99.1952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.c', 'CXP', 2, 4.45, 19, 3.5322, 0.8048, 21.0660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.d', 'CX', NULL, 1.11, 19, 0.0812, 1.0000, 1.2821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.d', 'CXP', 1, 88.86, 19, 8.1207, 58.7391, 97.8095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.d', 'CXP', 2, 11.14, 19, 8.1207, 2.1905, 41.2609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.f', 'CX', NULL, 1.34, 18, 0.2288, 1.0000, 1.8238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.f', 'CXP', 1, 82.41, 18, 9.2483, 54.9431, 94.7403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.f', 'CXP', 2, 9.32, 18, 6.9261, 1.7908, 36.6772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.f', 'CXP', 4, 8.27, 18, 7.7748, 1.0251, 43.9432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.3', 'CX', NULL, 3.36, 19, 0.2414, 2.8542, 3.8685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.3', 'CXP', 2, 34.89, 19, 12.9808, 13.8925, 64.0304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.3', 'CXP', 3, 17.88, 19, 8.9919, 5.6727, 44.0804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.3', 'CXP', 4, 23.43, 19, 8.9955, 9.6396, 46.7335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.a.3', 'CXP', 5, 23.80, 19, 9.8671, 9.0577, 49.4854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.a', 'CX', NULL, 2.06, 19, 0.2522, 1.5285, 2.5882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.a', 'CXP', 1, 25.55, 19, 10.5548, 9.6609, 52.4030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.a', 'CXP', 2, 57.53, 19, 11.7946, 32.9480, 78.8827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.a', 'CXP', 3, 6.98, 19, 4.7854, 1.5701, 26.0896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.a', 'CXP', 4, 5.41, 19, 3.7777, 1.2008, 21.2368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.a', 'CXP', 5, 4.52, 19, 4.4045, 0.5532, 28.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.b', 'CX', NULL, 1.34, 19, 0.1786, 1.0000, 1.7191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.b', 'CXP', 1, 82.84, 19, 8.3689, 58.3585, 94.3302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.b', 'CXP', 2, 4.45, 19, 3.5322, 0.8048, 21.0660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.b', 'CXP', 3, 8.19, 19, 7.6997, 1.0255, 43.4130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.b', 'CXP', 4, 4.52, 19, 4.4045, 0.5532, 28.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.c', 'CX', NULL, 1.18, 19, 0.1762, 1.0000, 1.5511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.c', 'CXP', 1, 95.48, 19, 4.4045, 71.2429, 99.4468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.c', 'CXP', 5, 4.52, 19, 4.4045, 0.5532, 28.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.d', 'CX', NULL, 2.14, 19, 0.3083, 1.4952, 2.7906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.d', 'CXP', 1, 28.08, 19, 9.9526, 12.1766, 52.3708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.d', 'CXP', 2, 44.64, 19, 11.7170, 22.9466, 68.5871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.d', 'CXP', 3, 13.68, 19, 8.0379, 3.6529, 39.8418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.d', 'CXP', 4, 12.11, 19, 8.1983, 2.6606, 41.0025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.d', 'CXP', 5, 1.49, 19, 1.6199, 0.1478, 13.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.e', 'CX', NULL, 1.63, 19, 0.2509, 1.1007, 2.1549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.e', 'CXP', 1, 66.25, 19, 15.7303, 30.9246, 89.5887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.e', 'CXP', 2, 19.98, 19, 14.9879, 3.3680, 64.1508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.e', 'CXP', 4, 12.28, 19, 7.0107, 3.4450, 35.4605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.e', 'CXP', 5, 1.49, 19, 1.5457, 0.1643, 12.1651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.a', 'CX', NULL, 1.43, 19, 0.3160, 1.0000, 2.0949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.a', 'CXP', 1, 87.37, 19, 8.2037, 59.1990, 97.0562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.a', 'CXP', 2, 1.49, 19, 1.6199, 0.1478, 13.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.a', 'CXP', 4, 2.96, 19, 2.9900, 0.3409, 21.3727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.a', 'CXP', 5, 8.19, 19, 7.6997, 1.0255, 43.4130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.b', 'CX', NULL, 3.35, 19, 0.2731, 2.7779, 3.9255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.b', 'CXP', 1, 4.45, 19, 3.4313, 0.8456, 20.2485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.b', 'CXP', 2, 16.81, 19, 10.0105, 4.2957, 47.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.b', 'CXP', 3, 36.64, 19, 13.3083, 14.7771, 65.8502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.b', 'CXP', 4, 23.35, 19, 14.9841, 4.9861, 63.8823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.b', 'CXP', 5, 18.76, 19, 10.2569, 5.3159, 48.7058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.d', 'CX', NULL, 1.34, 19, 0.1930, 1.0000, 1.7463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.d', 'CXP', 1, 73.41, 19, 16.4932, 31.8717, 94.2160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.d', 'CXP', 2, 20.58, 19, 15.0324, 3.6173, 64.1484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.d', 'CXP', 3, 4.52, 19, 4.4045, 0.5532, 28.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.d', 'CXP', 4, 1.49, 19, 1.6199, 0.1478, 13.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.f', 'CX', NULL, 1.05, 19, 0.0440, 1.0000, 1.1378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.f', 'CXP', 1, 95.48, 19, 4.4045, 71.2429, 99.4468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.f', 'CXP', 2, 4.52, 19, 4.4045, 0.5532, 28.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.a', 'CX', NULL, 3.69, 19, 0.2955, 3.0715, 4.3133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.a', 'CXP', 3, 54.06, 19, 15.8791, 23.4933, 81.8451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.a', 'CXP', 4, 22.65, 19, 10.7940, 7.4286, 51.6542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.a', 'CXP', 5, 23.29, 19, 15.5831, 4.6353, 65.4866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.b', 'CX', NULL, 2.55, 19, 0.1604, 2.2087, 2.8828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.b', 'CXP', 1, 0.97, 19, 1.0249, 0.1034, 8.4530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.b', 'CXP', 2, 44.98, 19, 15.7398, 17.6843, 75.6677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.b', 'CXP', 3, 52.57, 19, 15.9228, 22.4645, 80.9150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.b', 'CXP', 4, 1.49, 19, 1.5457, 0.1643, 12.1651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.d', 'CX', NULL, 1.85, 19, 0.1848, 1.4657, 2.2421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.d', 'CXP', 1, 30.37, 19, 13.7570, 10.0051, 63.1109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.d', 'CXP', 2, 58.79, 19, 13.6102, 30.4694, 82.2791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.d', 'CXP', 3, 6.90, 19, 4.2372, 1.8213, 22.8564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.d', 'CXP', 4, 2.97, 19, 2.3669, 0.5445, 14.6549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.d', 'CXP', 5, 0.97, 19, 1.0160, 0.1055, 8.3033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.e', 'CX', NULL, 1.69, 19, 0.2536, 1.1566, 2.2223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.e', 'CXP', 1, 44.39, 19, 15.5689, 17.5057, 75.0229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.e', 'CXP', 2, 42.26, 19, 8.0860, 26.7332, 59.4883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.e', 'CXP', 3, 13.34, 19, 10.5798, 2.2027, 51.2837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.f', 'CX', NULL, 1.82, 19, 0.5494, 1.0000, 2.9751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.f', 'CXP', 1, 66.08, 19, 13.0927, 36.3447, 86.9190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.f', 'CXP', 2, 17.87, 19, 10.2839, 4.7535, 48.6733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.f', 'CXP', 5, 16.06, 19, 14.8592, 1.8519, 65.9742, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.g', 'CX', NULL, 2.19, 18, 0.3509, 1.4469, 2.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.g', 'CXP', 1, 34.53, 18, 16.1616, 10.4511, 70.4443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.g', 'CXP', 2, 20.54, 18, 9.4159, 7.1101, 46.6137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.g', 'CXP', 3, 37.62, 18, 20.4135, 8.7774, 79.0758, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.g', 'CXP', 4, 6.30, 18, 5.1004, 1.0730, 29.3947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.g', 'CXP', 5, 1.01, 18, 1.0663, 0.1089, 8.7854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.h', 'CX', NULL, 1.80, 19, 0.2565, 1.2657, 2.3434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.h', 'CXP', 1, 37.41, 19, 16.0340, 12.4216, 71.5878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.h', 'CXP', 2, 44.72, 19, 8.2352, 28.6605, 61.9591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.h', 'CXP', 3, 17.87, 19, 10.2839, 4.7535, 48.6733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.i', 'CX', NULL, 2.77, 19, 0.3402, 2.0503, 3.4798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.i', 'CXP', 1, 8.19, 19, 7.6997, 1.0255, 43.4130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.i', 'CXP', 2, 41.67, 19, 8.4048, 25.6732, 59.6278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.i', 'CXP', 3, 22.59, 19, 10.6001, 7.5487, 51.0468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.i', 'CXP', 4, 20.58, 19, 15.0324, 3.6173, 64.1484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.d.1.i', 'CXP', 5, 6.98, 19, 4.7854, 1.5701, 26.0896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.d', 'CX', NULL, 2.74, 19, 0.5255, 1.6315, 3.8394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.d', 'CXP', 1, 27.82, 19, 13.9696, 8.2038, 62.4375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.d', 'CXP', 2, 20.83, 19, 10.0226, 6.8344, 48.5404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.d', 'CXP', 3, 18.51, 19, 14.9096, 2.7692, 64.4385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.d', 'CXP', 4, 15.67, 19, 8.3345, 4.7057, 41.1462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.d', 'CXP', 5, 17.17, 19, 8.4332, 5.6300, 41.8775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.e', 'CX', NULL, 1.09, 19, 0.0739, 1.0000, 1.2443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.e', 'CXP', 1, 95.55, 19, 3.5322, 78.9340, 99.1952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.e', 'CXP', 2, 2.96, 19, 2.9900, 0.3409, 21.3727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.2.e.1.e', 'CXP', 5, 1.49, 19, 1.6199, 0.1478, 13.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.1', 'CX', NULL, 2.68, 19, 0.3646, 1.9113, 3.4434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.1', 'CXP', 1, 24.49, 19, 10.5310, 8.9269, 51.7590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.1', 'CXP', 2, 20.47, 19, 8.6243, 7.7959, 43.9239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.1', 'CXP', 3, 20.32, 19, 10.0279, 6.4934, 48.3718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.1', 'CXP', 4, 32.27, 19, 15.6595, 9.5610, 68.2169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.1', 'CXP', 5, 2.46, 19, 2.0173, 0.4273, 12.8693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.a', 'CX', NULL, 3.71, 19, 0.1388, 3.4184, 4.0017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.a', 'CXP', 2, 13.68, 19, 8.0219, 3.6629, 39.7737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.a', 'CXP', 3, 28.58, 19, 9.6590, 12.9008, 51.9592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.a', 'CXP', 4, 30.79, 19, 15.5941, 8.7296, 67.4264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.a', 'CXP', 5, 26.94, 19, 10.3572, 10.8814, 52.6967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.b', 'CX', NULL, 3.52, 19, 0.2155, 3.0676, 3.9730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.b', 'CXP', 1, 8.19, 19, 7.6997, 1.0255, 43.4130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.b', 'CXP', 2, 15.80, 19, 10.3119, 3.5510, 48.8823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.b', 'CXP', 3, 9.94, 19, 5.7268, 2.7973, 29.7364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.b', 'CXP', 4, 47.95, 19, 14.1783, 21.8317, 75.2410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.2.b', 'CXP', 5, 18.12, 19, 8.5012, 6.2300, 42.4492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.4', 'CX', NULL, 4.21, 19, 0.2029, 3.7831, 4.6357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.4', 'CXP', 2, 0.97, 19, 1.0249, 0.1034, 8.4530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.4', 'CXP', 3, 17.43, 19, 8.9343, 5.4187, 43.7521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.4', 'CXP', 4, 41.29, 19, 8.1450, 25.7750, 58.7602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.a.4', 'CXP', 5, 40.31, 19, 12.3881, 18.6274, 66.5748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.2', 'CX', NULL, 1.90, 19, 0.4351, 1.0000, 2.8162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.2', 'CXP', 1, 43.84, 19, 17.9756, 14.4131, 78.3527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.2', 'CXP', 2, 38.16, 19, 14.0011, 15.0708, 68.2192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.2', 'CXP', 3, 1.94, 19, 1.5132, 0.3690, 9.5284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.2', 'CXP', 4, 16.06, 19, 14.8592, 1.8519, 65.9742, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.4', 'CX', NULL, 4.56, 19, 0.1869, 4.1649, 4.9504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.4', 'CXP', 2, 4.52, 19, 4.4045, 0.5532, 28.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.4', 'CXP', 4, 30.66, 19, 12.8137, 11.0858, 61.0717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.4', 'CXP', 5, 64.81, 19, 13.6800, 34.3110, 86.6567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.7', 'CX', NULL, 4.10, 18, 0.1823, 3.7131, 4.4821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.7', 'CXP', 1, 1.72, 18, 1.7588, 0.1932, 13.6116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.7', 'CXP', 3, 31.57, 18, 9.7874, 15.0622, 54.5405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.7', 'CXP', 4, 20.24, 18, 16.3098, 2.9249, 68.1379, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.7', 'CXP', 5, 46.47, 18, 13.2202, 22.0531, 72.7099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.8', 'CX', NULL, 4.01, 18, 0.3629, 3.2436, 4.7750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.8', 'CXP', 1, 9.45, 18, 8.5786, 1.2417, 46.3957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.8', 'CXP', 2, 2.83, 18, 2.1779, 0.5467, 13.3997, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.8', 'CXP', 3, 8.64, 18, 5.8107, 1.9593, 30.8927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.8', 'CXP', 4, 35.51, 18, 14.5877, 12.5592, 67.8599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.b.8', 'CXP', 5, 43.57, 18, 16.0470, 16.3069, 75.3701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.c.1', 'CX', NULL, 2.55, 19, 0.5199, 1.4606, 3.6451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.c.1', 'CXP', 1, 36.27, 19, 8.3185, 21.0833, 54.7926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.c.1', 'CXP', 2, 13.34, 19, 10.5798, 2.2027, 51.2837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.c.1', 'CXP', 3, 29.81, 19, 10.7965, 12.5597, 55.6676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.c.1', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.c.1', 'CXP', 5, 20.58, 19, 15.0324, 3.6173, 64.1484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.1', 'CX', NULL, 3.36, 19, 0.2598, 2.8175, 3.9091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.1', 'CXP', 1, 8.19, 19, 7.6997, 1.0255, 43.4130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.1', 'CXP', 2, 4.52, 19, 4.4045, 0.5532, 28.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.1', 'CXP', 3, 38.01, 19, 12.4502, 16.8105, 65.0461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.1', 'CXP', 4, 41.33, 19, 12.9641, 18.6393, 68.4140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.1', 'CXP', 5, 7.95, 19, 5.0322, 1.9951, 26.8072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.3', 'CX', NULL, 1.31, 19, 0.2120, 1.0000, 1.7568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.3', 'CXP', 1, 83.68, 19, 10.7275, 49.6070, 96.3918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.3', 'CXP', 2, 1.49, 19, 1.6199, 0.1478, 13.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.3', 'CXP', 3, 14.83, 19, 10.5300, 2.9330, 50.0874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.4', 'CT', NULL, 1.03, 18, 0.0318, 1.0000, 1.0975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.4', 'CTP', 1, 96.95, 18, 3.1751, 76.7327, 99.6749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.4', 'CTP', 2, 3.05, 18, 3.1751, 0.3251, 23.2673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.8', 'CT', NULL, 2.29, 19, 0.1832, 1.9013, 2.6711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.8', 'CTP', 1, 12.71, 19, 7.9512, 3.1295, 39.6237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.8', 'CTP', 2, 45.96, 19, 10.8251, 25.3959, 67.9998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.C.3.d.8', 'CTP', 3, 41.33, 19, 12.7758, 18.8879, 68.0604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.c', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.c', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.f', 'CX', NULL, 4.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.f', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.h', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.h', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.j', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.j', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.j', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.j', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.j', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.l', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.l', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.2.l', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.4', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.a.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.e', 'CX', NULL, 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.e', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.e', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.f', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.f', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.f', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.g', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.g', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.g', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.b.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.1', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.2', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.2', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.2', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.c.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.1', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.2', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.2', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.3', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.3', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.a', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.a', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.b', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.b', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.c', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.c', 'CXP', 3, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.d', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.d', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.d', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.e', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.f', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.f', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.f', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.3', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.3', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.3', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.a', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.a', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.a', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.b', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.b', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.c', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.c', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.c', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.d', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.d', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.d', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.e', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.e', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.e', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.b', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.b', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.c', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.c', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.d', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.d', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.d', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.e', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.e', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.f', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.f', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.f', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.a', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.a', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.a', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.b', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.b', 'CXP', 2, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.c', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.c', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.d', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.d', 'CXP', 2, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.e', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.e', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.f', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.g', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.g', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.g', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.h', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.h', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.h', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.i', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.i', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.i', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.i', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.d', 'CX', NULL, 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.d', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.d', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.d', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.e', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.1', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.1', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.1', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.1', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.a', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.a', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.b', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.b', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.2.b', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.4', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.2', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.2', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.2', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.7', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.7', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.7', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.7', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.7', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.7', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.8', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.8', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.b.8', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.c.1', 'CX', NULL, 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.c.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.c.1', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.c.1', 'CXP', 3, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.c.1', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.c.1', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.1', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.1', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.3', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.3', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.4', 'CT', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.4', 'CTP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.4', 'CTP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.8', 'CT', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.8', 'CTP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.C.3.d.8', 'CTP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CX', NULL, 3.79, 28, 0.1986, 3.3810, 4.1959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 2, 14.75, 28, 7.7639, 4.6488, 38.0496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 3, 7.03, 28, 4.1956, 1.9875, 22.0116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 4, 62.83, 28, 9.4603, 42.4046, 79.5137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 5, 15.38, 28, 8.1152, 4.8154, 39.5164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 28, 0.1327, 4.5551, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 3, 6.85, 28, 6.6375, 0.8617, 38.3366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 4, 3.57, 28, 3.4457, 0.4711, 22.4161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 5, 89.59, 28, 7.0679, 64.5111, 97.6024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 28, 0.0871, 4.6967, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 1, 1.40, 28, 1.4292, 0.1705, 10.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 4, 6.85, 28, 6.6375, 0.8617, 38.3366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 5, 91.75, 28, 6.7735, 63.9417, 98.5862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CX', NULL, 4.50, 28, 0.1616, 4.1667, 4.8299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 2, 1.70, 28, 1.7384, 0.2057, 12.7244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 3, 8.25, 28, 6.7546, 1.4209, 35.9409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 4, 28.55, 28, 9.9833, 12.7715, 52.1715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 5, 61.49, 28, 11.2154, 37.6654, 80.8434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 27, 0.0693, 4.7728, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 4, 8.48, 27, 6.9272, 1.4573, 36.7244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 5, 91.52, 27, 6.9272, 63.2756, 98.5427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CX', NULL, 4.96, 28, 0.0305, 4.8967, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 4, 4.08, 28, 3.0464, 0.8541, 17.3609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 5, 95.92, 28, 3.0464, 82.6391, 99.1459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 28, 0.1057, 4.4423, 4.8759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 4, 34.09, 28, 10.5666, 16.4627, 57.5826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 5, 65.91, 28, 10.5666, 42.4174, 83.5373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CX', NULL, 4.54, 28, 0.2655, 3.9993, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 1, 6.85, 28, 6.6375, 0.8617, 38.3366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 3, 3.57, 28, 3.4457, 0.4711, 22.4161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 4, 11.06, 28, 4.9711, 4.2247, 25.9676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 5, 78.52, 28, 8.2005, 57.4122, 90.8390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CX', NULL, 4.59, 28, 0.1219, 4.3437, 4.8440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 3, 10.25, 28, 4.9589, 3.6392, 25.6594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 4, 20.12, 28, 9.6145, 6.8743, 46.2234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 5, 69.63, 28, 9.7946, 46.9895, 85.5723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CX', NULL, 4.68, 28, 0.1086, 4.4613, 4.9069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 3, 3.57, 28, 3.4457, 0.4711, 22.4161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 4, 24.46, 28, 9.7028, 9.9274, 48.7447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 5, 71.98, 28, 9.7029, 48.9068, 87.3285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CX', NULL, 4.69, 28, 0.1076, 4.4713, 4.9129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 3, 2.59, 28, 2.5464, 0.3326, 17.4380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 4, 25.62, 28, 10.0883, 10.4129, 50.5096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 5, 71.80, 28, 10.1142, 47.7388, 87.6441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CX', NULL, 4.15, 28, 0.2037, 3.7286, 4.5644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 2, 6.85, 28, 6.6216, 0.8661, 38.2156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 3, 16.25, 28, 7.7424, 5.6926, 38.4025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 4, 32.31, 28, 9.6346, 16.2019, 54.1011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 5, 44.59, 28, 9.2796, 27.1350, 63.4937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CX', NULL, 4.28, 28, 0.1473, 3.9823, 4.5869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 2, 3.57, 28, 3.4457, 0.4711, 22.4161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 3, 6.85, 28, 6.6216, 0.8661, 38.2156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 4, 47.14, 28, 10.3455, 27.5636, 67.6455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 5, 42.44, 28, 9.7484, 24.5366, 62.5770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CX', NULL, 2.04, 28, 0.1976, 1.6295, 2.4405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 1, 33.50, 28, 11.1401, 15.2910, 58.4254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 2, 36.95, 28, 8.4761, 21.7433, 55.2871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 3, 22.10, 28, 8.3511, 9.4917, 43.4255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 4, 7.45, 28, 4.4853, 2.0744, 23.4196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CX', NULL, 4.66, 28, 0.2085, 4.2299, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 2, 6.85, 28, 6.1038, 1.0215, 34.3676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 3, 6.85, 28, 6.6216, 0.8661, 38.2156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 5, 86.30, 28, 8.2716, 59.9874, 96.3619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CX', NULL, 2.24, 27, 0.2630, 1.6999, 2.7812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 1, 27.59, 27, 9.3555, 12.7025, 49.9419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 2, 47.33, 27, 10.5006, 27.4304, 68.1095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 3, 4.21, 27, 3.1917, 0.8554, 18.2783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 4, 15.19, 27, 8.6359, 4.3210, 41.5361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 5, 5.68, 27, 4.4290, 1.0914, 24.7708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CX', NULL, 2.84, 27, 0.2394, 2.3524, 3.3366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 1, 15.25, 27, 7.7164, 5.0132, 38.0405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 2, 27.35, 27, 8.0057, 14.1251, 46.2902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 3, 23.56, 27, 10.0000, 8.9624, 49.1111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 4, 25.35, 27, 9.6543, 10.6357, 49.2173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 5, 8.48, 27, 6.2815, 1.7245, 32.8473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 28, 0.1097, 1.0000, 1.4453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 1, 88.97, 28, 5.3711, 72.4058, 96.1237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 2, 5.53, 28, 4.3110, 1.0662, 24.1384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 3, 1.40, 28, 1.4292, 0.1705, 10.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 4, 2.69, 28, 2.6442, 0.3473, 18.0009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 5, 1.40, 28, 1.4292, 0.1705, 10.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CX', NULL, 1.22, 28, 0.1239, 1.0000, 1.4702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 1, 90.37, 28, 5.2237, 73.2514, 96.9825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 2, 5.64, 28, 4.4089, 1.0819, 24.6439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 5, 3.99, 28, 2.9244, 0.8599, 16.6005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CX', NULL, 3.00, 27, 0.2637, 2.4543, 3.5385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 1, 20.36, 27, 9.5685, 7.0628, 46.2330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 2, 15.82, 27, 8.4805, 4.8331, 41.0308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 3, 21.54, 27, 9.3155, 8.1208, 46.0152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 4, 28.38, 27, 10.0691, 12.5214, 52.3133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 5, 13.90, 27, 6.6085, 4.9336, 33.4351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CX', NULL, 3.23, 28, 0.1746, 2.8737, 3.5903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 2, 28.12, 28, 9.4231, 13.0688, 50.4531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 3, 23.14, 28, 8.8702, 9.7657, 45.5855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 4, 46.15, 28, 8.9366, 29.0656, 64.1865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 5, 2.59, 28, 2.5464, 0.3326, 17.4380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CX', NULL, 3.06, 28, 0.3400, 2.3599, 3.7549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 1, 31.59, 28, 9.6584, 15.5816, 53.6023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 2, 11.32, 28, 5.4675, 4.0109, 28.0721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 3, 5.53, 28, 4.3110, 1.0662, 24.1384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 4, 22.86, 28, 8.3717, 10.0645, 43.9777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 5, 28.69, 28, 9.7134, 13.1864, 51.5921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CX', NULL, 2.50, 28, 0.1994, 2.0881, 2.9064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 1, 14.15, 28, 5.8693, 5.7616, 30.7553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 2, 47.67, 28, 10.4893, 27.7659, 68.3396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 3, 21.93, 28, 8.2065, 9.5067, 42.8922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 4, 6.82, 28, 4.8099, 1.5255, 25.6986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 5, 9.43, 28, 6.2896, 2.2485, 32.0535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CX', NULL, 1.80, 28, 0.2192, 1.3506, 2.2501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 1, 57.14, 28, 9.2281, 38.0915, 74.2807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 2, 25.00, 28, 9.7646, 10.2731, 49.2478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 3, 6.81, 28, 4.8300, 1.5080, 25.8375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 4, 2.81, 28, 2.0321, 0.6220, 11.7523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 5, 8.25, 28, 6.1389, 1.6747, 32.1951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CX', NULL, 2.95, 28, 0.3267, 2.2771, 3.6179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 1, 27.27, 28, 9.2957, 12.5361, 49.5176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 2, 23.51, 28, 7.8466, 11.1575, 42.9392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 3, 3.99, 28, 2.9244, 0.8599, 16.6005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 4, 17.65, 28, 8.3300, 6.2028, 40.9916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 5, 27.58, 28, 9.4082, 12.6517, 50.0250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 27, 0.1081, 1.0327, 1.4770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 1, 78.84, 27, 9.7027, 52.9900, 92.4875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 2, 18.28, 27, 9.5219, 5.6908, 45.3317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 3, 1.44, 27, 1.4690, 0.1744, 10.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 4, 1.44, 27, 1.4690, 0.1744, 10.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 28, 0.0286, 1.0000, 1.0867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 1, 98.60, 28, 1.4292, 89.4032, 99.8295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 3, 1.40, 28, 1.4292, 0.1705, 10.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 28, 0.3235, 1.0097, 2.3371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 1, 73.32, 28, 12.4977, 42.5575, 91.0678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 2, 6.85, 28, 6.1038, 1.0215, 34.3676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 3, 9.42, 28, 4.9953, 3.0310, 25.6890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 5, 10.41, 28, 6.2939, 2.8299, 31.6948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 27, 0.0330, 1.0000, 1.1111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 1, 97.12, 27, 2.0894, 87.9023, 99.3637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 2, 1.44, 27, 1.4690, 0.1744, 10.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 3, 1.44, 27, 1.4690, 0.1744, 10.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CX', NULL, 1.48, 28, 0.1324, 1.2111, 1.7545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 1, 61.46, 28, 12.0692, 35.9246, 81.9418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 2, 28.79, 28, 12.9628, 9.9515, 59.6726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 3, 9.74, 28, 5.1020, 3.1768, 26.1986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CX', NULL, 1.20, 27, 0.0950, 1.0001, 1.3907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 1, 84.79, 27, 8.1369, 60.3796, 95.3241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 2, 12.33, 27, 7.8603, 3.0576, 38.5362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 3, 1.44, 27, 1.4690, 0.1744, 10.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 4, 1.44, 27, 1.4690, 0.1744, 10.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CX', NULL, 1.62, 27, 0.1750, 1.2640, 1.9835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 1, 54.83, 27, 9.8073, 34.9745, 73.2584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 2, 37.58, 27, 9.2427, 21.1271, 57.5064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 3, 1.45, 27, 1.4759, 0.1747, 10.9699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 4, 2.67, 27, 2.6248, 0.3419, 17.9612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 5, 3.47, 27, 3.4719, 0.4268, 23.2122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CX', NULL, 3.09, 26, 0.1391, 2.8050, 3.3780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 2, 27.04, 26, 8.5000, 13.2382, 47.3702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 3, 42.48, 26, 11.9078, 21.3024, 66.8316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 4, 24.77, 26, 8.5635, 11.3341, 45.9008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 5, 5.71, 26, 4.0002, 1.2927, 21.8609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CX', NULL, 3.14, 27, 0.2018, 2.7233, 3.5528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 2, 29.51, 27, 10.0588, 13.4135, 53.0749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 3, 35.69, 27, 9.5465, 19.0966, 56.6145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 4, 26.29, 27, 8.7283, 12.3828, 47.3760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 5, 8.51, 27, 6.9863, 1.4493, 37.0393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 27, 0.0383, 1.0000, 1.1299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 1, 94.87, 27, 3.8283, 78.5850, 98.9404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 2, 5.13, 27, 3.8283, 1.0596, 21.4150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CX', NULL, 2.95, 27, 0.2535, 2.4336, 3.4756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 2, 42.98, 27, 12.4667, 20.9410, 68.1970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 3, 30.78, 27, 10.2089, 14.2384, 54.3484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 4, 14.06, 27, 7.7183, 4.2155, 37.8172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 5, 12.19, 27, 7.4094, 3.2366, 36.5471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CX', NULL, 1.46, 27, 0.1081, 1.2338, 1.6782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 1, 58.74, 27, 10.0134, 37.8479, 76.8972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 2, 38.37, 27, 10.0477, 20.6280, 59.8532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 3, 1.45, 27, 1.4759, 0.1747, 10.9699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 4, 1.45, 27, 1.4759, 0.1747, 10.9699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 27, 0.0896, 1.0382, 1.4065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 1, 79.21, 27, 8.6088, 56.5403, 91.7768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 2, 19.34, 27, 8.5028, 7.2536, 42.3687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 3, 1.45, 27, 1.4759, 0.1747, 10.9699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CX', NULL, 1.80, 27, 0.1677, 1.4539, 2.1433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 1, 44.73, 27, 9.1398, 27.4537, 63.3711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 2, 39.48, 27, 9.4018, 22.5125, 59.4267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 3, 7.01, 27, 3.7008, 2.2920, 19.4950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 4, 8.79, 27, 5.4087, 2.3496, 27.8326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CX', NULL, 1.67, 28, 0.1134, 1.4338, 1.8991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 1, 36.16, 28, 10.9287, 17.6563, 59.9397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 2, 62.44, 28, 11.0009, 38.8343, 81.3143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 4, 1.40, 28, 1.4292, 0.1705, 10.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 28, 0.2835, 1.8284, 2.9918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 1, 26.75, 28, 10.0343, 11.3219, 51.0832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 2, 39.49, 28, 9.5733, 22.2869, 59.7511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 3, 11.59, 28, 5.9044, 3.8651, 29.9536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 4, 10.36, 28, 5.7734, 3.1253, 29.2708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 5, 11.82, 28, 6.3165, 3.7199, 31.7315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CX', NULL, 1.38, 28, 0.1365, 1.1022, 1.6623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 1, 69.53, 28, 10.3602, 45.5551, 86.1597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 2, 27.88, 28, 10.3415, 11.8605, 52.6199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 5, 2.59, 28, 2.5464, 0.3326, 17.4380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 28, 0.0143, 1.0000, 1.0434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 1, 98.60, 28, 1.4292, 89.4032, 99.8295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 2, 1.40, 28, 1.4292, 0.1705, 10.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CX', NULL, 2.42, 27, 0.3097, 1.7869, 3.0601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 1, 30.47, 27, 9.6234, 14.6968, 52.7158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 2, 17.93, 27, 7.0970, 7.5023, 37.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 3, 40.98, 27, 10.1144, 22.7161, 62.1233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 5, 10.61, 27, 6.8412, 2.6264, 34.3305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 27, 0.1329, 3.8839, 4.4302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 2, 6.60, 27, 4.4609, 1.5744, 23.8200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 3, 4.43, 27, 4.3892, 0.5482, 28.0702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 4, 55.62, 27, 9.5164, 36.1961, 73.4588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 5, 33.35, 27, 8.2426, 18.9262, 51.7427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CX', NULL, 4.50, 28, 0.2120, 4.0647, 4.9345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 2, 6.85, 28, 6.6375, 0.8617, 38.3366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 3, 1.40, 28, 1.4292, 0.1705, 10.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 4, 26.69, 28, 10.0950, 11.2141, 51.2047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 5, 65.06, 28, 11.3594, 40.0434, 83.8481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CX', NULL, 3.97, 28, 0.2293, 3.5034, 4.4443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 2, 9.65, 28, 6.8884, 2.0698, 35.0738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 3, 24.10, 28, 9.1670, 10.1999, 47.0324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 4, 25.45, 28, 8.4654, 12.0227, 46.0263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 5, 40.79, 28, 11.2142, 20.9955, 64.1108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CX', NULL, 2.62, 28, 0.2674, 2.0677, 3.1650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 1, 22.27, 28, 8.7880, 9.1820, 44.8102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 2, 23.61, 28, 12.2861, 7.0964, 55.5654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 3, 27.90, 28, 9.5467, 12.7502, 50.6082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 4, 22.65, 28, 9.4331, 8.8464, 46.9207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 5, 3.57, 28, 3.4457, 0.4711, 22.4161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CX', NULL, 4.17, 28, 0.1262, 3.9149, 4.4329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 3, 14.16, 28, 7.9103, 4.1603, 38.5385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 4, 54.29, 28, 11.9403, 30.6753, 76.1174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 5, 31.55, 28, 9.4007, 15.8744, 52.9633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CX', NULL, 3.73, 28, 0.2121, 3.2924, 4.1629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 2, 16.94, 28, 9.2870, 5.0028, 44.1376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 3, 9.54, 28, 6.9301, 1.9894, 35.3953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 4, 57.33, 28, 12.1888, 32.5828, 78.8772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 5, 16.19, 28, 7.4116, 5.9257, 37.2061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CX', NULL, 3.89, 28, 0.1941, 3.4873, 4.2837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 2, 8.55, 28, 6.7800, 1.5544, 35.6454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 3, 19.22, 28, 9.3479, 6.4704, 45.0070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 4, 47.35, 28, 11.8646, 25.3047, 70.4865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 5, 24.87, 28, 8.5077, 11.5108, 45.7296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CX', NULL, 3.39, 28, 0.2865, 2.7985, 3.9743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 1, 6.85, 28, 6.6216, 0.8661, 38.2156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 2, 13.09, 28, 7.4259, 3.7950, 36.5004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 3, 32.82, 28, 10.3157, 15.7607, 56.0632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 4, 29.06, 28, 8.7626, 14.6243, 49.4946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 5, 18.18, 28, 8.2952, 6.6074, 41.0960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CX', NULL, 4.92, 28, 0.0480, 4.8193, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 3, 1.40, 28, 1.4292, 0.1705, 10.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 4, 5.41, 28, 3.8884, 1.1887, 21.3794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 5, 93.19, 28, 4.1295, 78.2651, 98.1115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CX', NULL, 2.59, 28, 0.3917, 1.7891, 3.3967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 1, 45.61, 28, 9.8815, 27.0230, 65.5016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 2, 6.85, 28, 6.1038, 1.0215, 34.3676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 3, 15.44, 28, 7.0316, 5.7046, 35.5396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 4, 6.85, 28, 6.6216, 0.8661, 38.2156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 5, 25.25, 28, 10.1435, 10.0860, 50.4365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.4', 'CT', NULL, 1.14, 28, 0.0756, 1.0000, 1.2991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.4', 'CTP', 1, 85.60, 28, 7.5585, 62.8141, 95.4353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.4', 'CTP', 2, 14.40, 28, 7.5585, 4.5647, 37.1859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.8', 'CT', NULL, 2.67, 27, 0.1207, 2.4184, 2.9148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.8', 'CTP', 2, 33.34, 27, 12.0730, 14.0708, 60.4392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.8', 'CTP', 3, 66.66, 27, 12.0730, 39.5608, 85.9292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 5, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CX', NULL, 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CX', NULL, 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CX', NULL, 1.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 1, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 2, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CX', NULL, 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CX', NULL, 1.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 1, 55.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 2, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.4', 'CT', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.4', 'CTP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.4', 'CTP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.8', 'CT', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.8', 'CTP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.8', 'CTP', 3, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CX', NULL, 2.98, 24, 0.1799, 2.6036, 3.3481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 1, 5.58, 24, 4.2377, 1.1049, 23.7884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 2, 17.56, 24, 8.6473, 5.8326, 42.2941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 3, 50.56, 24, 12.7474, 26.2584, 74.5979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 4, 26.30, 24, 11.0526, 9.8863, 53.7226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 23, 0.0185, 4.9436, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 4, 1.81, 23, 1.8455, 0.2140, 13.6942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 5, 98.19, 23, 1.8455, 86.3058, 99.7860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CX', NULL, 4.10, 23, 0.1586, 3.7679, 4.4257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 2, 3.95, 23, 2.6709, 0.9438, 15.0483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 3, 11.69, 23, 7.9184, 2.6286, 39.3777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 4, 55.10, 23, 12.4289, 30.2101, 77.6677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 5, 29.26, 23, 11.0888, 11.9885, 55.6843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 23, 0.0901, 4.6948, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 3, 5.92, 23, 4.5047, 1.1622, 25.1911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 5, 94.08, 23, 4.5047, 74.8089, 98.8378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CX', NULL, 4.67, 24, 0.1329, 4.3930, 4.9431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 3, 5.12, 24, 5.1181, 0.6065, 32.3017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 4, 22.96, 24, 10.0433, 8.4280, 49.0976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 5, 71.92, 24, 10.6119, 46.3468, 88.3692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 23, 0.1093, 4.4875, 4.9408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 4, 28.59, 23, 10.9301, 11.6509, 54.8549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 5, 71.41, 23, 10.9301, 45.1451, 88.3491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CX', NULL, 4.11, 24, 0.2480, 3.5964, 4.6223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 2, 9.31, 24, 7.3983, 1.6471, 38.6127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 3, 16.41, 24, 9.5043, 4.4710, 45.1475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 4, 28.33, 24, 11.0997, 11.3133, 55.0499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 5, 45.96, 24, 12.1323, 23.6386, 70.0236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CX', NULL, 4.23, 23, 0.1705, 3.8720, 4.5792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 1, 1.81, 23, 1.8455, 0.2140, 13.6942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 3, 14.04, 23, 8.6463, 3.5642, 41.9165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 4, 42.12, 23, 12.6278, 19.9076, 68.0565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 5, 42.03, 23, 11.8616, 20.8965, 66.5543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CX', NULL, 3.73, 24, 0.2325, 3.2506, 4.2124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 1, 1.71, 24, 1.7211, 0.2073, 12.6678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 2, 6.89, 24, 4.3946, 1.7603, 23.3883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 3, 37.70, 24, 11.8002, 17.6334, 63.1151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 4, 23.95, 24, 9.4420, 9.7315, 47.9279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 5, 29.75, 24, 10.1612, 13.4107, 53.6558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CX', NULL, 4.19, 23, 0.3033, 3.5598, 4.8177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 1, 1.81, 23, 1.8223, 0.2199, 13.3785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 2, 15.61, 23, 9.8291, 3.7857, 46.5025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 3, 6.48, 23, 4.6557, 1.3864, 25.4282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 4, 14.11, 23, 8.4374, 3.7304, 41.0395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 5, 62.00, 23, 12.3597, 35.4703, 82.8847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CX', NULL, 3.51, 24, 0.2485, 2.9957, 4.0240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 2, 15.35, 24, 8.4048, 4.5381, 40.8696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 3, 41.57, 24, 12.2365, 20.0625, 66.8597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 4, 19.83, 24, 7.2811, 8.7490, 38.9456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 5, 23.25, 24, 9.7035, 8.9576, 48.2690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CX', NULL, 3.77, 23, 0.2590, 3.2339, 4.3081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 2, 11.48, 23, 7.8180, 2.5605, 39.0064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 3, 35.24, 23, 11.8027, 15.6970, 61.3990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 4, 17.98, 23, 9.0182, 5.8123, 43.7966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 5, 35.30, 23, 11.5612, 16.0321, 60.9174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CX', NULL, 2.11, 24, 0.2139, 1.6674, 2.5522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 1, 28.94, 24, 10.9262, 11.9465, 55.0019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 2, 42.41, 24, 11.2073, 22.1767, 65.5460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 3, 23.02, 24, 10.1669, 8.3662, 49.4937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 5, 5.63, 24, 4.1899, 1.1545, 23.3642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CX', NULL, 4.59, 23, 0.3050, 3.9546, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 1, 10.32, 23, 7.6245, 2.0435, 38.8464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 5, 89.68, 23, 7.6245, 61.1536, 97.9565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CX', NULL, 1.30, 24, 0.1074, 1.0770, 1.5213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 1, 70.09, 24, 10.7392, 44.8146, 87.1155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 2, 29.91, 24, 10.7392, 12.8845, 55.1854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CX', NULL, 1.68, 22, 0.2009, 1.2635, 2.0992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 1, 45.46, 22, 12.8555, 22.0949, 71.0198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 2, 50.00, 22, 12.8313, 25.5919, 74.4109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 5, 4.53, 22, 4.4405, 0.5590, 28.6280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 24, 0.1030, 1.0660, 1.4921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 1, 72.09, 24, 10.2992, 47.2542, 88.1626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 2, 27.91, 24, 10.2992, 11.8374, 52.7458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CX', NULL, 3.28, 24, 0.2791, 2.7042, 3.8588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 1, 12.72, 24, 8.1650, 3.0850, 40.0221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 2, 3.47, 24, 3.5736, 0.3956, 24.5998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 3, 38.67, 24, 12.3897, 17.6274, 65.0117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 4, 33.20, 24, 12.3615, 13.5619, 61.1566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 5, 11.93, 24, 7.8396, 2.8140, 38.8033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CX', NULL, 2.66, 23, 0.2649, 2.1082, 3.2069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 2, 66.03, 23, 11.8802, 39.3204, 85.3571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 3, 10.26, 23, 7.0473, 2.2836, 35.8639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 4, 15.64, 23, 8.5219, 4.6339, 41.4417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 5, 8.07, 23, 7.6552, 1.0226, 42.7268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CX', NULL, 2.89, 24, 0.3913, 2.0853, 3.7043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 1, 24.61, 24, 10.3707, 9.3127, 50.9181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 2, 23.99, 24, 10.1208, 9.1025, 49.8745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 3, 17.15, 24, 6.5986, 7.3417, 35.1090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 4, 5.81, 24, 5.3270, 0.8167, 31.6042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 5, 28.44, 24, 11.5136, 10.9754, 56.1559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CX', NULL, 1.54, 23, 0.1990, 1.1308, 1.9561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 1, 64.63, 23, 11.6105, 38.9245, 83.9727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 2, 20.56, 23, 9.5494, 7.1492, 46.5287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 3, 10.64, 23, 7.8730, 2.0931, 39.8727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 4, 4.17, 23, 4.0914, 0.5169, 26.6843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CX', NULL, 1.24, 24, 0.1611, 1.0000, 1.5783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 1, 87.28, 24, 5.8640, 69.7060, 95.3424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 2, 8.79, 24, 4.3830, 3.0182, 22.9944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 5, 3.93, 24, 3.8703, 0.4865, 25.4523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CX', NULL, 1.61, 23, 0.1838, 1.2261, 1.9884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 1, 51.77, 23, 12.0714, 28.2584, 74.5282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 2, 44.06, 23, 12.1925, 22.0173, 68.7220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 5, 4.17, 23, 4.0914, 0.5169, 26.6843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 24, 0.0552, 1.0000, 1.2047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 1, 92.66, 24, 4.5993, 75.7056, 98.0835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 2, 5.63, 24, 4.2257, 1.1387, 23.6144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 3, 1.71, 24, 1.7416, 0.2021, 12.9499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CX', NULL, 2.02, 23, 0.2382, 1.5288, 2.5169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 1, 40.49, 23, 11.7203, 19.8827, 65.1080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 2, 32.44, 23, 11.8487, 13.5324, 59.5712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 3, 18.30, 23, 9.7205, 5.4958, 46.3111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 4, 1.81, 23, 1.8205, 0.2203, 13.3544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 5, 6.95, 23, 4.9050, 1.5278, 26.4706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 23, 0.1637, 1.0000, 1.5061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 1, 95.83, 23, 4.0914, 73.3157, 99.4831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 5, 4.17, 23, 4.0914, 0.5169, 26.6843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 24, 0.1161, 1.0000, 1.3579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 1, 96.07, 24, 3.8703, 74.5477, 99.5135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 4, 3.93, 24, 3.8703, 0.4865, 25.4523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CX', NULL, 1.46, 22, 0.1995, 1.0462, 1.8759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 1, 67.49, 22, 12.0991, 39.7420, 86.7322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 2, 27.97, 22, 11.8911, 10.2184, 56.9924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 5, 4.53, 22, 4.4405, 0.5590, 28.6280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CX', NULL, 4.03, 24, 0.2705, 3.4723, 4.5912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 1, 7.60, 24, 7.2854, 0.9534, 41.2882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 3, 9.31, 24, 7.4305, 1.6344, 38.7999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 4, 47.80, 24, 11.0042, 26.8890, 69.5166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 5, 35.29, 24, 9.9096, 18.1806, 57.2307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, 22, 0.1867, 2.0696, 2.8461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 2, 67.53, 22, 11.6736, 40.7341, 86.2860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 3, 19.16, 22, 9.4157, 6.2746, 45.6250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 4, 13.31, 22, 9.0712, 2.9078, 44.0551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 24, 0.0729, 1.0000, 1.2267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 1, 92.40, 24, 7.2854, 58.7118, 99.0466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 2, 7.60, 24, 7.2854, 0.9534, 41.2882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CX', NULL, 1.87, 22, 0.1392, 1.5810, 2.1600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 1, 23.99, 22, 9.7586, 9.3938, 48.9908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 2, 69.51, 22, 10.5055, 44.8490, 86.4704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 3, 1.97, 22, 2.0096, 0.2304, 14.8874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 4, 4.53, 22, 4.4405, 0.5590, 28.6280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 24, 0.1070, 1.1095, 1.5522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 1, 66.91, 24, 10.7001, 42.6658, 84.6073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 2, 33.09, 24, 10.7001, 15.3927, 57.3342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 22, 0.0187, 1.0000, 1.0574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 1, 98.16, 22, 1.8735, 86.0866, 99.7819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 2, 1.84, 22, 1.8735, 0.2181, 13.9134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CX', NULL, 2.54, 23, 0.4336, 1.6364, 3.4351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 1, 49.52, 23, 12.6609, 25.5464, 73.7125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 2, 7.76, 23, 6.1057, 1.4117, 33.0474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 4, 25.09, 23, 10.3083, 9.6975, 51.0901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 5, 17.64, 23, 8.9270, 5.6492, 43.3731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CX', NULL, 1.35, 23, 0.1532, 1.0345, 1.6698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 1, 73.12, 23, 10.7043, 46.7875, 89.3824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 2, 22.71, 23, 10.2372, 8.0592, 49.6197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 4, 4.17, 23, 4.0914, 0.5169, 26.6843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CX', NULL, 2.05, 24, 0.2138, 1.6111, 2.4958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 1, 35.21, 24, 12.0059, 15.4677, 61.7500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 2, 30.31, 24, 10.2065, 13.7945, 54.1614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 3, 28.41, 24, 10.7380, 11.7498, 54.1893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 4, 6.07, 24, 4.2573, 1.3613, 23.2424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, 0.0045, 1.0000, 1.0137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 1, 99.56, 24, 0.4496, 96.4437, 99.9469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 2, 0.44, 24, 0.4496, 0.0531, 3.5563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CX', NULL, 2.92, 23, 0.3021, 2.2976, 3.5507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 1, 19.79, 23, 9.4221, 6.7207, 45.7981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 2, 9.92, 23, 5.0259, 3.3198, 26.1209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 3, 48.42, 23, 12.4275, 25.0634, 72.4855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 4, 1.81, 23, 1.8223, 0.2199, 13.3785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 5, 20.05, 23, 9.6300, 6.7324, 46.5750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CX', NULL, 4.41, 24, 0.1926, 4.0136, 4.8105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 1, 2.62, 24, 2.6312, 0.3194, 18.4833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 3, 11.28, 24, 7.9593, 2.3925, 39.7211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 4, 25.75, 24, 10.4461, 10.0696, 51.7781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 5, 60.35, 24, 11.5527, 35.9260, 80.5172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 23, 0.2607, 3.7185, 4.7996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 1, 1.81, 23, 1.8223, 0.2199, 13.3785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 2, 8.07, 23, 7.6856, 1.0141, 42.9350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 3, 13.25, 23, 8.0588, 3.4447, 39.5318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 4, 16.14, 23, 10.2500, 3.8489, 48.0678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 5, 60.73, 23, 12.3955, 34.4791, 81.9617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CX', NULL, 4.35, 24, 0.1148, 4.1128, 4.5879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 4, 64.96, 24, 11.4847, 39.5003, 84.0415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 5, 35.04, 24, 11.4847, 15.9585, 60.4997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CX', NULL, 2.23, 23, 0.3275, 1.5476, 2.9059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 1, 43.50, 23, 12.0694, 21.7539, 68.0665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 2, 16.14, 23, 9.0364, 4.5975, 43.4561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 3, 14.56, 23, 7.0584, 4.9903, 35.5979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 4, 25.81, 23, 11.6030, 9.0064, 55.0012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CX', NULL, 4.20, 24, 0.1548, 3.8794, 4.5199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 2, 1.71, 24, 1.7769, 0.1935, 13.4486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 3, 10.67, 24, 7.6546, 2.2164, 38.6152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 4, 53.58, 24, 10.9448, 31.7196, 74.1535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 5, 34.04, 24, 10.6020, 16.2709, 57.8191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CX', NULL, 3.43, 23, 0.3851, 2.6316, 4.2290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 1, 21.92, 23, 9.8626, 7.8329, 48.1200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 2, 9.26, 23, 5.2265, 2.7337, 27.0454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 3, 12.49, 23, 5.7408, 4.5831, 29.7852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 4, 16.52, 23, 9.5051, 4.5232, 45.2477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 5, 39.81, 23, 11.7703, 19.2749, 64.6854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CX', NULL, 4.37, 24, 0.1723, 4.0166, 4.7295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 2, 5.81, 24, 5.3270, 0.8167, 31.6042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 3, 5.12, 24, 5.1181, 0.6065, 32.3017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 4, 35.03, 24, 11.8018, 15.5700, 61.1809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 5, 54.04, 24, 11.0806, 31.8463, 74.7435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CX', NULL, 2.21, 23, 0.2259, 1.7424, 2.6795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 1, 29.50, 23, 11.1754, 12.0759, 56.0524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 2, 33.31, 23, 11.9813, 14.0307, 60.4522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 3, 25.58, 23, 10.9223, 9.4699, 53.0472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 4, 9.79, 23, 6.4684, 2.3214, 33.1401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 5, 1.81, 23, 1.8205, 0.2203, 13.3544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CX', NULL, 3.91, 24, 0.1674, 3.5618, 4.2543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 2, 1.71, 24, 1.7416, 0.2021, 12.9499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 3, 34.15, 24, 10.5547, 16.4200, 57.7967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 4, 35.77, 24, 12.4492, 15.3631, 63.0762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 5, 28.37, 24, 9.8245, 12.7178, 51.8486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CX', NULL, 1.18, 23, 0.1533, 1.0000, 1.4975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 1, 90.12, 23, 7.7844, 59.8113, 98.2418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 2, 1.81, 23, 1.8205, 0.2203, 13.3544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 3, 8.07, 23, 7.6552, 1.0226, 42.7268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.4', 'CT', NULL, 1.20, 24, 0.1066, 1.0000, 1.4217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.4', 'CTP', 1, 79.88, 24, 10.6603, 50.1677, 93.9975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.4', 'CTP', 2, 20.12, 24, 10.6603, 6.0025, 49.8323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.8', 'CT', NULL, 2.50, 24, 0.1177, 2.2552, 2.7422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.8', 'CTP', 1, 4.33, 24, 3.1885, 0.9129, 18.1954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.8', 'CTP', 2, 41.47, 24, 11.1637, 21.4819, 64.7210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.8', 'CTP', 3, 54.20, 24, 11.0203, 32.0838, 74.7783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.4', 'CT', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.4', 'CTP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.4', 'CTP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.8', 'CT', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.8', 'CTP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.8', 'CTP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.8', 'CTP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.c', 'CX', NULL, 3.25, 20, 0.4449, 2.3219, 4.1844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.c', 'CXP', 1, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.c', 'CXP', 2, 26.69, 20, 13.6791, 7.7709, 61.1305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.c', 'CXP', 3, 12.63, 20, 11.6724, 1.5553, 56.9501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.c', 'CXP', 4, 19.89, 20, 11.6715, 5.0891, 53.4936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.c', 'CXP', 5, 28.42, 20, 15.5019, 7.4568, 66.1779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.f', 'CX', NULL, 4.75, 20, 0.2334, 4.2642, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.f', 'CXP', 3, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.f', 'CXP', 5, 87.63, 20, 11.6690, 42.6656, 98.5398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.h', 'CX', NULL, 4.62, 20, 0.3501, 3.8903, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.h', 'CXP', 2, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.h', 'CXP', 3, 0.29, 20, 0.3106, 0.0324, 2.6280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.h', 'CXP', 5, 87.34, 20, 11.6731, 43.0904, 98.4337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.j', 'CX', NULL, 4.15, 20, 0.3480, 3.4244, 4.8812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.j', 'CXP', 2, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.j', 'CXP', 3, 7.05, 20, 6.4045, 0.9703, 36.9773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.j', 'CXP', 4, 33.53, 20, 14.1722, 11.7585, 65.6222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.j', 'CXP', 5, 47.06, 20, 16.9145, 17.6719, 78.6387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 19, 0.4479, 3.3027, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.l', 'CXP', 2, 25.21, 19, 14.9294, 6.0045, 64.0177, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.2.l', 'CXP', 5, 74.79, 19, 14.9294, 35.9823, 93.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.4', 'CX', NULL, 4.66, 20, 0.1512, 4.3392, 4.9723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.4', 'CXP', 4, 34.43, 20, 15.1236, 11.4401, 68.0885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.a.4', 'CXP', 5, 65.57, 20, 15.1236, 31.9115, 88.5599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 20, 0.4752, 3.2168, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.e', 'CXP', 1, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.e', 'CXP', 3, 14.57, 20, 11.7466, 2.3094, 55.1477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.e', 'CXP', 4, 0.26, 20, 0.2788, 0.0291, 2.3643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.e', 'CXP', 5, 72.80, 20, 14.6688, 36.2174, 92.6580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.f', 'CX', NULL, 4.34, 20, 0.4562, 3.3888, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.f', 'CXP', 1, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.f', 'CXP', 3, 1.90, 20, 1.9253, 0.2240, 14.3732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.f', 'CXP', 4, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.f', 'CXP', 5, 73.36, 20, 14.6585, 36.4268, 92.9769, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.g', 'CX', NULL, 4.36, 20, 0.4599, 3.3988, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.g', 'CXP', 1, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.g', 'CXP', 2, 0.29, 20, 0.3106, 0.0324, 2.6280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.g', 'CXP', 3, 1.90, 20, 1.9253, 0.2240, 14.3732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.g', 'CXP', 4, 9.69, 20, 9.4381, 1.1115, 50.6213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.b.1.g', 'CXP', 5, 75.74, 20, 13.7425, 39.4866, 93.7260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.1', 'CX', NULL, 3.70, 20, 0.4487, 2.7658, 4.6439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.1', 'CXP', 1, 12.37, 20, 11.3166, 1.5614, 55.6619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.1', 'CXP', 2, 12.93, 20, 11.6759, 1.6646, 56.5557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.1', 'CXP', 3, 2.19, 20, 2.1480, 0.2753, 15.4184, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.1', 'CXP', 4, 36.88, 20, 14.9375, 13.2372, 69.1218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.1', 'CXP', 5, 35.63, 20, 12.9658, 14.4953, 64.3770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.2', 'CX', NULL, 3.99, 20, 0.3646, 3.2252, 4.7512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.2', 'CXP', 2, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.2', 'CXP', 3, 25.00, 20, 14.9170, 5.9298, 63.7960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.2', 'CXP', 4, 14.09, 20, 9.7416, 2.9517, 46.9197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.c.2', 'CXP', 5, 48.55, 20, 15.2386, 20.8352, 77.1860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.1', 'CX', NULL, 2.94, 20, 0.3366, 2.2353, 3.6443, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.1', 'CXP', 1, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.1', 'CXP', 2, 16.48, 20, 11.8361, 3.1601, 54.4103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.1', 'CXP', 3, 40.28, 20, 16.6728, 13.6545, 74.2116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.1', 'CXP', 4, 26.54, 20, 15.3384, 6.5086, 65.2165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.1', 'CXP', 5, 4.33, 20, 3.0885, 0.9405, 17.7318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.2', 'CX', NULL, 3.32, 20, 0.2916, 2.7111, 3.9316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.2', 'CXP', 2, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.2', 'CXP', 3, 56.72, 20, 17.0803, 23.3992, 84.8981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.2', 'CXP', 4, 17.33, 20, 11.8165, 3.5966, 54.0879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.2', 'CXP', 5, 13.58, 20, 11.3611, 2.0315, 54.3736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.3', 'CX', NULL, 1.45, 20, 0.2176, 1.0000, 1.9004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.3', 'CXP', 1, 66.94, 20, 13.8199, 35.3993, 88.2115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.3', 'CXP', 2, 21.61, 20, 12.5224, 5.5412, 56.4302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.3', 'CXP', 3, 11.45, 20, 11.1382, 1.2809, 56.3083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.a', 'CX', NULL, 3.91, 20, 0.5850, 2.6808, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.a', 'CXP', 1, 24.73, 20, 14.6725, 5.9378, 63.1058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.a', 'CXP', 2, 2.13, 20, 2.1983, 0.2402, 16.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.a', 'CXP', 4, 4.14, 20, 2.9590, 0.8993, 17.0555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.a', 'CXP', 5, 68.99, 20, 14.6711, 34.6240, 90.3364, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.b', 'CX', NULL, 2.87, 20, 0.4220, 1.9905, 3.7570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.b', 'CXP', 1, 33.27, 20, 14.7591, 11.0301, 66.7154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.b', 'CXP', 2, 2.66, 20, 2.2726, 0.4349, 14.6321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.b', 'CXP', 3, 9.96, 20, 9.4501, 1.2036, 50.1003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.b', 'CXP', 4, 51.65, 20, 15.5031, 22.5624, 79.6657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.b', 'CXP', 5, 2.46, 20, 2.1201, 0.3946, 13.8203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.c', 'CX', NULL, 3.52, 20, 0.2455, 3.0080, 4.0356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.c', 'CXP', 1, 1.90, 20, 1.9253, 0.2240, 14.3732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.c', 'CXP', 2, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.c', 'CXP', 3, 22.32, 20, 13.6986, 5.2140, 60.0266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.c', 'CXP', 4, 58.46, 20, 15.0102, 27.8464, 83.6890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.c', 'CXP', 5, 4.95, 20, 4.2181, 0.7900, 25.3848, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.d', 'CX', NULL, 2.25, 20, 0.4751, 1.2511, 3.2399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.d', 'CXP', 1, 54.12, 20, 17.1614, 21.7283, 83.3629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.d', 'CXP', 2, 0.53, 20, 0.3769, 0.1188, 2.3251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.d', 'CXP', 3, 14.50, 20, 11.8204, 2.2534, 55.5080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.d', 'CXP', 4, 28.40, 20, 16.2085, 6.9567, 67.7781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.d', 'CXP', 5, 2.46, 20, 2.1201, 0.3946, 13.8203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.e', 'CX', NULL, 1.52, 20, 0.3478, 1.0000, 2.2444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.e', 'CXP', 1, 82.01, 20, 11.6267, 46.6949, 95.9553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.e', 'CXP', 2, 2.13, 20, 2.1983, 0.2402, 16.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.e', 'CXP', 4, 13.91, 20, 11.2399, 2.2150, 53.5385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.e', 'CXP', 5, 1.95, 20, 2.0097, 0.2187, 15.2413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.f', 'CX', NULL, 4.19, 20, 0.3027, 3.5561, 4.8233, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.f', 'CXP', 2, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.f', 'CXP', 4, 43.93, 20, 14.6407, 18.4229, 73.1089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.1.f', 'CXP', 5, 43.70, 20, 13.2691, 20.0670, 70.5892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.3', 'CX', NULL, 3.39, 20, 0.3557, 2.6427, 4.1317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.3', 'CXP', 1, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.3', 'CXP', 2, 2.40, 20, 2.2367, 0.3315, 15.3654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.3', 'CXP', 3, 23.82, 20, 15.3976, 5.0263, 64.8721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.3', 'CXP', 4, 56.98, 20, 17.0738, 23.5642, 85.0563, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.a.3', 'CXP', 5, 4.44, 20, 2.9560, 1.0669, 16.6513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.a', 'CX', NULL, 1.50, 20, 0.1753, 1.1328, 1.8668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.a', 'CXP', 1, 62.58, 20, 13.9812, 32.4006, 85.3684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.a', 'CXP', 2, 30.86, 20, 13.9755, 10.1809, 63.7462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.a', 'CXP', 3, 2.46, 20, 2.1201, 0.3946, 13.8203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.a', 'CXP', 4, 2.19, 20, 2.1480, 0.2753, 15.4184, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.a', 'CXP', 5, 1.90, 20, 1.9253, 0.2240, 14.3732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.b', 'CX', NULL, 2.79, 20, 0.3291, 2.0998, 3.4773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.b', 'CXP', 1, 14.27, 20, 11.7394, 2.1852, 55.3641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.b', 'CXP', 2, 24.78, 20, 13.6386, 6.6511, 60.3754, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.b', 'CXP', 3, 28.76, 20, 15.5633, 7.6096, 66.4379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.b', 'CXP', 4, 32.18, 20, 15.5814, 9.6246, 67.8924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.c', 'CX', NULL, 1.72, 20, 0.3683, 1.0000, 2.4886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.c', 'CXP', 1, 67.01, 20, 16.1127, 30.6429, 90.3283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.c', 'CXP', 2, 4.04, 20, 2.7430, 0.9474, 15.6221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.c', 'CXP', 3, 19.41, 20, 12.5994, 4.2742, 56.5188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.c', 'CXP', 4, 9.24, 20, 6.5701, 1.9380, 34.4118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.c', 'CXP', 5, 0.29, 20, 0.3106, 0.0324, 2.6280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.d', 'CX', NULL, 2.23, 20, 0.3868, 1.4184, 3.0376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.d', 'CXP', 1, 38.38, 20, 16.8962, 12.2502, 73.5322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.d', 'CXP', 2, 24.25, 20, 13.6364, 6.3424, 60.2230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.d', 'CXP', 3, 16.02, 20, 12.7962, 2.5416, 58.2704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.d', 'CXP', 4, 18.88, 20, 11.9301, 4.3600, 54.3030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.d', 'CXP', 5, 2.46, 20, 2.0019, 0.4398, 12.6204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.e', 'CX', NULL, 1.21, 20, 0.1288, 1.0000, 1.4834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.e', 'CXP', 1, 83.01, 20, 11.7522, 46.0652, 96.5439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.e', 'CXP', 2, 14.80, 20, 11.7502, 2.4109, 54.9837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.e', 'CXP', 4, 2.19, 20, 2.1480, 0.2753, 15.4184, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 20, 0.0603, 1.0000, 1.1846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.f', 'CXP', 1, 98.05, 20, 2.0097, 84.7587, 99.7813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.f', 'CXP', 4, 1.95, 20, 2.0097, 0.2187, 15.2413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 20, 0.0193, 1.0000, 1.0593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.a', 'CXP', 1, 98.10, 20, 1.9253, 85.6268, 99.7760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.a', 'CXP', 2, 1.90, 20, 1.9253, 0.2240, 14.3732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.b', 'CX', NULL, 3.22, 20, 0.4544, 2.2739, 4.1759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.b', 'CXP', 1, 9.69, 20, 9.4381, 1.1115, 50.6213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.b', 'CXP', 2, 28.13, 20, 16.0949, 6.8844, 67.4409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.b', 'CXP', 3, 25.00, 20, 14.6752, 6.0822, 63.1703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.b', 'CXP', 4, 4.36, 20, 2.8609, 1.0745, 16.0793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.b', 'CXP', 5, 32.82, 20, 14.8279, 10.6792, 66.6245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 20, 0.0201, 1.0000, 1.0615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.c', 'CXP', 1, 98.05, 20, 2.0097, 84.7587, 99.7813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.c', 'CXP', 2, 1.95, 20, 2.0097, 0.2187, 15.2413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.d', 'CX', NULL, 2.15, 20, 0.3840, 1.3484, 2.9557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.d', 'CXP', 1, 52.92, 20, 14.9677, 24.2266, 79.8110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.d', 'CXP', 2, 4.39, 20, 4.2959, 0.5353, 28.1254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.d', 'CXP', 3, 19.41, 20, 12.0842, 4.5652, 54.8182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.d', 'CXP', 4, 21.10, 20, 11.9354, 5.6310, 54.5296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.d', 'CXP', 5, 2.17, 20, 1.9615, 0.3192, 13.3061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 20, 0.0855, 1.0000, 1.3083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.e', 'CXP', 1, 93.53, 20, 4.2686, 76.7593, 98.4432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.e', 'CXP', 2, 2.17, 20, 1.9625, 0.3189, 13.3166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.e', 'CXP', 3, 2.13, 20, 2.1983, 0.2402, 16.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.e', 'CXP', 4, 2.17, 20, 1.9615, 0.3192, 13.3061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 20, 0.2372, 1.0000, 1.9449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.f', 'CXP', 1, 69.47, 20, 13.8454, 36.7206, 89.9189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.f', 'CXP', 2, 16.22, 20, 9.9552, 4.0110, 47.2870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.f', 'CXP', 3, 14.31, 20, 11.7960, 2.1826, 55.5656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.a', 'CX', NULL, 2.97, 20, 0.2579, 2.4257, 3.5054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.a', 'CXP', 2, 34.75, 20, 15.7541, 11.0629, 69.5118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.a', 'CXP', 3, 33.95, 20, 14.7656, 11.4684, 67.0988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.a', 'CXP', 4, 31.30, 20, 13.9086, 10.5286, 63.8236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.b', 'CX', NULL, 3.10, 20, 0.2294, 2.6196, 3.5801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.b', 'CXP', 2, 24.52, 20, 13.6362, 6.4971, 60.2936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.b', 'CXP', 3, 42.93, 20, 17.1536, 14.8009, 76.5054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.b', 'CXP', 4, 30.61, 20, 14.8093, 9.2974, 65.4948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.b', 'CXP', 5, 1.95, 20, 2.0097, 0.2187, 15.2413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.d', 'CX', NULL, 2.30, 20, 0.2203, 1.8425, 2.7647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.d', 'CXP', 1, 14.56, 20, 11.2758, 2.4925, 53.1856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.d', 'CXP', 2, 47.09, 20, 14.9828, 20.1786, 75.8066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.d', 'CXP', 3, 31.78, 20, 14.8111, 10.0313, 66.0602, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.d', 'CXP', 4, 6.57, 20, 3.5935, 2.0230, 19.3191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, 20, 0.1334, 1.0000, 1.5163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.e', 'CXP', 1, 80.57, 20, 11.9518, 45.6203, 95.3454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.e', 'CXP', 2, 17.30, 20, 11.8224, 3.5781, 54.1159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.e', 'CXP', 4, 2.13, 20, 2.1983, 0.2402, 16.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 20, 0.1544, 1.0000, 1.5197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.f', 'CXP', 1, 91.79, 20, 4.6580, 75.4078, 97.6032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.f', 'CXP', 2, 4.41, 20, 2.9537, 1.0506, 16.6687, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.f', 'CXP', 5, 3.81, 20, 3.8506, 0.4368, 26.3243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.g', 'CX', NULL, 1.85, 20, 0.2725, 1.2787, 2.4195, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.g', 'CXP', 1, 49.55, 20, 15.3760, 21.3230, 78.0612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.g', 'CXP', 2, 27.74, 20, 12.5114, 9.4166, 58.6376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.g', 'CXP', 3, 14.82, 20, 11.6851, 2.4476, 54.6982, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.g', 'CXP', 4, 4.04, 20, 2.7430, 0.9474, 15.6221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.g', 'CXP', 5, 3.85, 20, 2.6145, 0.9055, 14.9352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.h', 'CX', NULL, 1.70, 20, 0.1818, 1.3191, 2.0801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.h', 'CXP', 1, 41.78, 20, 15.8294, 15.5277, 73.6975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.h', 'CXP', 2, 52.23, 20, 15.6135, 22.7867, 80.2056, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.h', 'CXP', 3, 2.13, 20, 2.1983, 0.2402, 16.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.h', 'CXP', 4, 1.95, 20, 2.0097, 0.2187, 15.2413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.h', 'CXP', 5, 1.90, 20, 1.9253, 0.2240, 14.3732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.i', 'CX', NULL, 1.63, 20, 0.1851, 1.2454, 2.0203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.i', 'CXP', 1, 50.99, 20, 15.2777, 22.4463, 78.9065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.i', 'CXP', 2, 42.73, 20, 14.9675, 17.1764, 72.8533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.i', 'CXP', 3, 2.13, 20, 2.1983, 0.2402, 16.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.i', 'CXP', 4, 0.29, 20, 0.3106, 0.0324, 2.6280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.d.1.i', 'CXP', 5, 3.85, 20, 2.6145, 0.9055, 14.9352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.d', 'CX', NULL, 2.35, 20, 0.4085, 1.4983, 3.2081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.d', 'CXP', 1, 31.60, 20, 13.9854, 10.6526, 64.1521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.d', 'CXP', 2, 38.07, 20, 14.6129, 14.3847, 69.2269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.d', 'CXP', 4, 24.08, 20, 15.4044, 5.1574, 64.9157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.d', 'CXP', 5, 6.25, 20, 3.1806, 2.0952, 17.1946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.e', 'CX', NULL, 1.47, 20, 0.1796, 1.0953, 1.8470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.e', 'CXP', 1, 72.17, 20, 12.9950, 40.0991, 90.9446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.e', 'CXP', 2, 21.32, 20, 12.6223, 5.3108, 56.6890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.e', 'CXP', 4, 0.26, 20, 0.2780, 0.0293, 2.3497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.2.e.1.e', 'CXP', 5, 6.25, 20, 3.1806, 2.0952, 17.1946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.1', 'CX', NULL, 2.97, 20, 0.3823, 2.1718, 3.7721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.1', 'CXP', 1, 2.13, 20, 2.1983, 0.2402, 16.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.1', 'CXP', 2, 55.33, 20, 14.9637, 25.8636, 81.4769, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.1', 'CXP', 3, 4.65, 20, 4.2600, 0.6496, 26.6952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.1', 'CXP', 4, 18.97, 20, 10.9435, 5.0087, 50.9530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.1', 'CXP', 5, 18.92, 20, 12.2071, 4.2236, 55.2386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.a', 'CX', NULL, 4.23, 20, 0.3313, 3.5330, 4.9200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.a', 'CXP', 2, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.a', 'CXP', 3, 0.26, 20, 0.2788, 0.0291, 2.3643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.a', 'CXP', 4, 39.72, 20, 16.9033, 13.0729, 74.2806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.a', 'CXP', 5, 47.64, 20, 16.8550, 18.1156, 78.9176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.b', 'CX', NULL, 4.24, 20, 0.3607, 3.4858, 4.9959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.b', 'CXP', 2, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.b', 'CXP', 3, 14.56, 20, 11.6910, 2.3282, 54.9204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.b', 'CXP', 4, 9.69, 20, 9.4381, 1.1115, 50.6213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.2.b', 'CXP', 5, 63.38, 20, 14.9383, 31.0333, 86.9400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.4', 'CX', NULL, 4.61, 20, 0.1689, 4.2600, 4.9672, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.4', 'CXP', 4, 38.64, 20, 16.8928, 12.4157, 73.6690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.a.4', 'CXP', 5, 61.36, 20, 16.8928, 26.3310, 87.5843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.2', 'CX', NULL, 1.55, 20, 0.1667, 1.1977, 1.8953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.2', 'CXP', 1, 55.91, 20, 14.6338, 26.7974, 81.4593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.2', 'CXP', 2, 35.66, 20, 14.7870, 12.5759, 68.1100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.2', 'CXP', 3, 6.29, 20, 4.6905, 1.2544, 26.1948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.2', 'CXP', 4, 2.13, 20, 2.1983, 0.2402, 16.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.4', 'CX', NULL, 4.13, 20, 0.4294, 3.2357, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.4', 'CXP', 2, 24.73, 20, 14.9201, 5.7842, 63.7516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.4', 'CXP', 4, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.4', 'CXP', 5, 62.90, 20, 16.1278, 28.5251, 87.8096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.7', 'CX', NULL, 2.98, 20, 0.3075, 2.3326, 3.6197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.7', 'CXP', 1, 2.75, 20, 2.0897, 0.5498, 12.6643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.7', 'CXP', 2, 45.69, 20, 14.7650, 19.4936, 74.5080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.7', 'CXP', 3, 13.83, 20, 9.8031, 2.7912, 47.3062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.7', 'CXP', 4, 26.64, 20, 14.6585, 7.0231, 63.5732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.7', 'CXP', 5, 11.09, 20, 6.8440, 2.8326, 34.7796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.8', 'CX', NULL, 4.51, 20, 0.2357, 4.0133, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.8', 'CXP', 2, 0.26, 20, 0.2788, 0.0291, 2.3643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.8', 'CXP', 3, 14.56, 20, 11.6910, 2.3282, 54.9204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.8', 'CXP', 4, 19.41, 20, 12.0842, 4.5652, 54.8182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.b.8', 'CXP', 5, 65.76, 20, 14.6414, 32.9961, 88.2227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.c.1', 'CX', NULL, 2.84, 20, 0.3703, 2.0607, 3.6107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.c.1', 'CXP', 1, 13.64, 20, 11.2374, 2.1014, 53.7684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.c.1', 'CXP', 2, 26.16, 20, 13.7215, 7.4151, 61.0420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.c.1', 'CXP', 3, 34.27, 20, 14.6013, 11.8360, 66.9385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.c.1', 'CXP', 4, 14.84, 20, 11.8098, 2.4064, 55.1970, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.c.1', 'CXP', 5, 11.09, 20, 6.8440, 2.8326, 34.7796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.1', 'CX', NULL, 4.13, 20, 0.4309, 3.2290, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.1', 'CXP', 1, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.1', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.1', 'CXP', 4, 37.44, 20, 15.5117, 13.0192, 70.5340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.1', 'CXP', 5, 50.19, 20, 15.3681, 21.7709, 78.4862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.3', 'CX', NULL, 1.08, 20, 0.0523, 1.0000, 1.1865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.3', 'CXP', 1, 96.15, 20, 2.6145, 85.0648, 99.0945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.3', 'CXP', 3, 3.85, 20, 2.6145, 0.9055, 14.9352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.4', 'CT', NULL, 1.54, 19, 0.1744, 1.1694, 1.9024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.4', 'CTP', 1, 46.41, 19, 17.4435, 16.5562, 79.0771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.4', 'CTP', 2, 53.59, 19, 17.4435, 20.9229, 83.4438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.8', 'CT', NULL, 2.43, 20, 0.2308, 1.9518, 2.9179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.8', 'CTP', 1, 12.37, 20, 11.6690, 1.4602, 57.3344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.8', 'CTP', 2, 31.78, 20, 14.9042, 9.9505, 66.2614, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.C.3.d.8', 'CTP', 3, 55.85, 20, 15.5305, 25.2924, 82.5419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.c', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.c', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.c', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.c', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.c', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.f', 'CX', NULL, 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.f', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.f', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.j', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.j', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.j', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.j', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.j', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.j', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.l', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.l', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.l', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.2.l', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.4', 'CX', NULL, 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.4', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.a.4', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.e', 'CX', NULL, 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.e', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.e', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.f', 'CX', NULL, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.f', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.f', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.g', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.g', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.g', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.g', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.b.1.g', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.1', 'CX', NULL, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.1', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.1', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.2', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.2', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.2', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.2', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.c.2', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.1', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.1', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.1', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.2', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.2', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.2', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.2', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.3', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.3', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.3', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.a', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.a', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.a', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.b', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.b', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.b', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.b', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.b', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.c', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.c', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.c', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.d', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.d', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.d', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.e', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.e', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.f', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.f', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.f', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.3', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.3', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.3', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.3', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.a.3', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.a', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.a', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.a', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.a', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.a', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.b', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.b', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.b', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.c', 'CX', NULL, 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.c', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.c', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.d', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.d', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.e', 'CX', NULL, 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.e', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.e', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.b', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.b', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.b', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.c', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.d', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.d', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.e', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.e', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.f', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.f', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.a', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.a', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.a', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.b', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.b', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.b', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.b', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.c', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.c', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.c', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.d', 'CX', NULL, 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.d', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.d', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.e', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.e', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.e', 'CXP', 2, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.e', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.f', 'CX', NULL, 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.f', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.f', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.g', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.g', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.g', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.g', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.g', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.g', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.h', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.h', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.h', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.h', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.h', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.h', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.i', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.i', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.i', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.i', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.i', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.d.1.i', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.d', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.d', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.e', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.e', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.1', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.1', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.1', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.1', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.a', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.a', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.a', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.a', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.a', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.b', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.b', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.b', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.b', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.2.b', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.4', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.4', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.a.4', 'CXP', 5, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.2', 'CX', NULL, 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.2', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.2', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.2', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.2', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.4', 'CX', NULL, 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.4', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.4', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.4', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.4', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.4', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.7', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.7', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.7', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.7', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.7', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.7', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.8', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.8', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.8', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.b.8', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.c.1', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.c.1', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.c.1', 'CXP', 3, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.c.1', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.c.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.1', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.1', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.1', 'CXP', 3, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.3', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.3', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.4', 'CT', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.4', 'CTP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.4', 'CTP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.4', 'CTP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.8', 'CT', NULL, 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.8', 'CTP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.8', 'CTP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.C.3.d.8', 'CTP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.c', 'CX', NULL, 1.88, 18, 0.3170, 1.2074, 2.5449, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.c', 'CXP', 1, 43.42, 18, 18.9707, 13.0798, 79.6486, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.c', 'CXP', 2, 26.83, 18, 16.5947, 5.8036, 68.5716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.c', 'CXP', 3, 28.97, 18, 17.0260, 6.6459, 70.0330, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.c', 'CXP', 4, 0.28, 18, 0.2913, 0.0298, 2.5123, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.c', 'CXP', 5, 0.50, 18, 0.3870, 0.0992, 2.5168, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.f', 'CX', NULL, 4.90, 18, 0.0936, 4.7034, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.f', 'CXP', 4, 9.92, 18, 9.3585, 1.1932, 50.0916, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.f', 'CXP', 5, 90.08, 18, 9.3585, 49.9084, 98.8068, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.h', 'CX', NULL, 4.11, 18, 0.5120, 3.0294, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.h', 'CXP', 1, 12.75, 18, 12.2223, 1.4188, 59.7422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.h', 'CXP', 3, 9.92, 18, 9.3585, 1.1932, 50.0916, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.h', 'CXP', 4, 18.20, 18, 13.0903, 3.3617, 58.7174, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.h', 'CXP', 5, 59.14, 18, 18.7389, 21.9861, 88.1384, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.j', 'CX', NULL, 3.20, 18, 0.3966, 2.3673, 4.0406, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.j', 'CXP', 2, 32.59, 18, 17.8566, 8.0029, 72.8696, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.j', 'CXP', 3, 27.72, 18, 14.5927, 7.6197, 64.0653, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.j', 'CXP', 4, 26.41, 18, 17.2694, 5.2193, 70.0559, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.j', 'CXP', 5, 13.28, 18, 10.9504, 2.0195, 53.2348, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.l', 'CX', NULL, 4.97, 18, 0.0263, 4.9189, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.l', 'CXP', 4, 2.56, 18, 2.6350, 0.2805, 19.6459, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.2.l', 'CXP', 5, 97.44, 18, 2.6350, 80.3541, 99.7195, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.4', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.4', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.a.4', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.e', 'CX', NULL, 4.83, 18, 0.1174, 4.5868, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.e', 'CXP', 4, 16.56, 18, 11.7382, 3.1999, 54.3683, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.e', 'CXP', 5, 83.44, 18, 11.7382, 45.6317, 96.8001, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.f', 'CX', NULL, 4.62, 18, 0.3199, 3.9491, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.f', 'CXP', 2, 9.92, 18, 10.3485, 0.9468, 55.9085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.f', 'CXP', 3, 0.45, 18, 0.4783, 0.0491, 4.0735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.f', 'CXP', 4, 6.94, 18, 5.0269, 1.4246, 27.8088, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.f', 'CXP', 5, 82.68, 18, 11.9509, 45.0742, 96.5262, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.g', 'CX', NULL, 4.43, 18, 0.2852, 3.8281, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.g', 'CXP', 2, 0.45, 18, 0.4783, 0.0491, 4.0735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.g', 'CXP', 3, 16.64, 18, 12.7070, 2.8068, 57.9682, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.g', 'CXP', 4, 22.39, 18, 14.2215, 4.8812, 61.8603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.b.1.g', 'CXP', 5, 60.52, 18, 18.5575, 22.9431, 88.7528, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.1', 'CX', NULL, 3.94, 18, 0.3805, 3.1328, 4.7383, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.1', 'CXP', 2, 18.94, 18, 12.9531, 3.7900, 58.0820, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.1', 'CXP', 3, 8.28, 18, 7.9546, 0.9803, 45.1434, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.1', 'CXP', 4, 33.07, 18, 17.8938, 8.2374, 73.1193, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.1', 'CXP', 5, 39.71, 18, 18.6321, 11.3097, 77.2839, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.2', 'CX', NULL, 3.86, 18, 0.3884, 3.0444, 4.6833, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.2', 'CXP', 2, 25.50, 18, 12.8051, 7.6277, 58.6621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.2', 'CXP', 3, 2.56, 18, 2.6350, 0.2805, 19.6459, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.2', 'CXP', 4, 31.99, 18, 16.0307, 9.0417, 69.0062, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.c.2', 'CXP', 5, 39.95, 18, 18.6005, 11.4716, 77.3513, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.1', 'CX', NULL, 3.14, 18, 0.1782, 2.7670, 3.5190, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.1', 'CXP', 2, 10.62, 18, 9.3748, 1.4574, 48.8393, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.1', 'CXP', 3, 71.96, 18, 14.9563, 34.9473, 92.4598, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.1', 'CXP', 4, 9.92, 18, 10.3485, 0.9468, 55.9085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.1', 'CXP', 5, 7.50, 18, 4.8378, 1.8280, 26.0945, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.2', 'CX', NULL, 3.19, 18, 0.1851, 2.7948, 3.5758, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.2', 'CXP', 2, 10.17, 18, 9.3624, 1.2843, 49.6012, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.2', 'CXP', 3, 68.33, 18, 15.5211, 32.2074, 90.7396, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.2', 'CXP', 4, 14.31, 18, 11.2914, 2.3382, 53.8157, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.2', 'CXP', 5, 7.19, 18, 4.8032, 1.6695, 26.1282, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.3', 'CX', NULL, 1.15, 18, 0.1093, 1.0000, 1.3790, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.3', 'CXP', 1, 92.78, 18, 4.8039, 73.8920, 98.3147, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.3', 'CXP', 2, 3.41, 18, 3.2017, 0.4502, 21.5575, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.3', 'CXP', 3, 0.25, 18, 0.2675, 0.0274, 2.3108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.3', 'CXP', 4, 3.31, 18, 3.3889, 0.3657, 24.2145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.1.d.3', 'CXP', 5, 0.25, 18, 0.2634, 0.0269, 2.2756, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.a', 'CX', NULL, 4.42, 18, 0.4514, 3.4726, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.a', 'CXP', 1, 13.55, 18, 11.2019, 2.0414, 54.1018, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.a', 'CXP', 4, 3.31, 18, 3.3889, 0.3657, 24.2145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.a', 'CXP', 5, 83.14, 18, 11.8953, 45.1448, 96.7260, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.b', 'CX', NULL, 1.13, 18, 0.1224, 1.0000, 1.3903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.b', 'CXP', 1, 86.79, 18, 12.2378, 40.8599, 98.4258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.b', 'CXP', 2, 13.21, 18, 12.2378, 1.5742, 59.1401, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.c', 'CX', NULL, 1.07, 18, 0.0439, 1.0000, 1.1603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.c', 'CXP', 1, 93.79, 18, 4.2687, 76.2947, 98.6064, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.c', 'CXP', 2, 5.94, 18, 4.2361, 1.2585, 23.8220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.c', 'CXP', 4, 0.28, 18, 0.2913, 0.0298, 2.5123, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.d', 'CX', NULL, 1.07, 18, 0.0503, 1.0000, 1.1809, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.d', 'CXP', 1, 92.53, 18, 5.0318, 72.7246, 98.2923, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.d', 'CXP', 2, 7.47, 18, 5.0318, 1.7077, 27.2754, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.f', 'CX', NULL, 1.38, 18, 0.3667, 1.0000, 2.1561, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.f', 'CXP', 1, 87.25, 18, 12.2223, 40.2578, 98.5812, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.f', 'CXP', 4, 12.75, 18, 12.2223, 1.4188, 59.7422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.3', 'CX', NULL, 4.29, 18, 0.2810, 3.6950, 4.8807, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.3', 'CXP', 2, 3.31, 18, 3.3889, 0.3657, 24.2145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.3', 'CXP', 3, 10.17, 18, 10.3755, 1.0191, 55.4313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.3', 'CXP', 4, 40.95, 18, 14.5016, 16.3644, 71.0788, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.a.3', 'CXP', 5, 45.57, 18, 18.5632, 14.7233, 80.2417, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.a', 'CX', NULL, 2.00, 18, 0.5033, 1.0000, 3.0625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.a', 'CXP', 1, 55.58, 18, 19.0314, 19.7459, 86.4182, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.a', 'CXP', 2, 16.69, 18, 12.5759, 2.8861, 57.4558, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.a', 'CXP', 3, 13.55, 18, 9.9413, 2.5485, 48.4351, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.a', 'CXP', 4, 0.45, 18, 0.4783, 0.0491, 4.0735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.a', 'CXP', 5, 13.73, 18, 11.1484, 2.1366, 53.6929, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.b', 'CX', NULL, 1.05, 18, 0.0359, 1.0000, 1.1254, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.b', 'CXP', 1, 96.34, 18, 3.2313, 79.1966, 99.4538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.b', 'CXP', 2, 3.13, 18, 3.1698, 0.3544, 22.6826, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.b', 'CXP', 4, 0.28, 18, 0.2913, 0.0298, 2.5123, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.b', 'CXP', 5, 0.25, 18, 0.2675, 0.0274, 2.3108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.c', 'CX', NULL, 2.29, 18, 0.7698, 1.0000, 3.9137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.c', 'CXP', 1, 67.76, 18, 19.2438, 24.6794, 93.0934, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.c', 'CXP', 5, 32.24, 18, 19.2438, 6.9066, 75.3206, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.d', 'CX', NULL, 1.24, 18, 0.1559, 1.0000, 1.5711, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.d', 'CXP', 1, 86.42, 18, 9.7692, 52.3582, 97.3571, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.d', 'CXP', 2, 9.95, 18, 9.3587, 1.2048, 50.0245, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.d', 'CXP', 4, 0.25, 18, 0.2675, 0.0274, 2.3108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.d', 'CXP', 5, 3.38, 18, 3.1976, 0.4409, 21.6388, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.e', 'CX', NULL, 1.16, 18, 0.1372, 1.0000, 1.4454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.e', 'CXP', 1, 95.91, 18, 3.4544, 78.5368, 99.3385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.e', 'CXP', 4, 0.78, 18, 0.5039, 0.1987, 3.0115, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.e', 'CXP', 5, 3.31, 18, 3.3889, 0.3657, 24.2145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.b', 'CX', NULL, 1.45, 18, 0.2947, 1.0000, 2.0748, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.b', 'CXP', 1, 76.31, 18, 14.6100, 36.9264, 94.6564, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.b', 'CXP', 2, 13.00, 18, 12.2290, 1.5032, 59.3957, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.b', 'CXP', 3, 0.28, 18, 0.2913, 0.0298, 2.5123, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.b', 'CXP', 4, 9.92, 18, 9.3585, 1.1932, 50.0916, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.b', 'CXP', 5, 0.50, 18, 0.3880, 0.0978, 2.5325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.c', 'CX', NULL, 1.04, 18, 0.0371, 1.0000, 1.1145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.c', 'CXP', 1, 96.37, 18, 3.7050, 73.9810, 99.5978, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.c', 'CXP', 2, 3.63, 18, 3.7050, 0.4022, 26.0190, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.d', 'CX', NULL, 1.42, 18, 0.4162, 1.0000, 2.2949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.d', 'CXP', 1, 89.58, 18, 10.4038, 45.0151, 98.9041, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.d', 'CXP', 5, 10.42, 18, 10.4038, 1.0959, 54.9849, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 18, 0.0027, 1.0000, 1.0082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.e', 'CXP', 1, 99.75, 18, 0.2675, 97.6892, 99.9726, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.e', 'CXP', 2, 0.25, 18, 0.2675, 0.0274, 2.3108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.f', 'CX', NULL, 1.48, 18, 0.3232, 1.0000, 2.1612, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.f', 'CXP', 1, 76.30, 18, 16.1312, 32.8964, 95.4853, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.f', 'CXP', 2, 0.25, 18, 0.2614, 0.0267, 2.2588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.f', 'CXP', 3, 22.92, 18, 16.0654, 4.1822, 66.9461, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.f', 'CXP', 4, 0.28, 18, 0.2913, 0.0298, 2.5123, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.c.1.f', 'CXP', 5, 0.25, 18, 0.2675, 0.0274, 2.3108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.a', 'CX', NULL, 3.47, 18, 0.2752, 2.8908, 4.0520, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.a', 'CXP', 2, 13.25, 18, 12.2363, 1.5923, 59.0661, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.a', 'CXP', 3, 39.28, 18, 16.4930, 13.0747, 73.5649, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.a', 'CXP', 4, 34.54, 18, 17.8782, 9.0468, 73.6694, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.a', 'CXP', 5, 12.93, 18, 10.9132, 1.8838, 53.4473, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.b', 'CX', NULL, 2.89, 18, 0.2398, 2.3800, 3.3920, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.b', 'CXP', 2, 28.54, 18, 16.8048, 6.5579, 69.4355, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.b', 'CXP', 3, 54.58, 18, 17.6839, 21.0590, 84.4046, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.b', 'CXP', 4, 16.64, 18, 12.7070, 2.8068, 57.9682, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.b', 'CXP', 5, 0.25, 18, 0.2634, 0.0269, 2.2756, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.c', 'CX', NULL, 1.13, 18, 0.1224, 1.0000, 1.3906, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.c', 'CXP', 1, 86.76, 18, 12.2385, 40.9005, 98.4146, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.c', 'CXP', 2, 13.24, 18, 12.2385, 1.5854, 59.0995, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.d', 'CX', NULL, 2.57, 18, 0.2737, 1.9924, 3.1474, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.d', 'CXP', 1, 3.63, 18, 3.7050, 0.4022, 26.0190, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.d', 'CXP', 2, 55.83, 18, 15.8555, 24.5612, 83.0748, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.d', 'CXP', 3, 30.37, 18, 16.9807, 7.4186, 70.3579, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.d', 'CXP', 4, 0.25, 18, 0.2634, 0.0269, 2.2756, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.d', 'CXP', 5, 9.92, 18, 10.3485, 0.9468, 55.9085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.e', 'CX', NULL, 1.39, 18, 0.1801, 1.0140, 1.7741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.e', 'CXP', 1, 60.59, 18, 18.0140, 23.8411, 88.3089, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.e', 'CXP', 2, 39.41, 18, 18.0140, 11.6911, 76.1589, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.f', 'CX', NULL, 1.59, 18, 0.4414, 1.0000, 2.5244, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.f', 'CXP', 1, 73.74, 18, 16.5158, 31.7140, 94.4398, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.f', 'CXP', 2, 13.03, 18, 12.2300, 1.5129, 59.3588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.f', 'CXP', 3, 3.31, 18, 3.3889, 0.3657, 24.2145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.f', 'CXP', 5, 9.92, 18, 10.3485, 0.9468, 55.9085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.g', 'CX', NULL, 2.38, 17, 0.5369, 1.2420, 3.5184, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.g', 'CXP', 1, 51.61, 17, 17.0224, 20.0934, 81.8974, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.g', 'CXP', 2, 3.67, 17, 3.5250, 0.4597, 23.9575, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.g', 'CXP', 3, 10.56, 17, 10.7425, 1.0468, 56.8333, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.g', 'CXP', 4, 23.40, 17, 15.0403, 4.9051, 64.4042, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.g', 'CXP', 5, 10.76, 17, 10.7658, 1.1064, 56.5005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.h', 'CX', NULL, 1.81, 17, 0.4875, 1.0000, 2.8416, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.h', 'CXP', 1, 61.18, 17, 19.0851, 22.2930, 89.6441, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.h', 'CXP', 2, 24.55, 17, 15.1598, 5.4272, 64.8448, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.h', 'CXP', 3, 0.29, 17, 0.3029, 0.0305, 2.6431, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.h', 'CXP', 4, 0.26, 17, 0.2738, 0.0275, 2.3942, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.h', 'CXP', 5, 13.73, 17, 11.5531, 1.9721, 55.7224, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.i', 'CX', NULL, 2.96, 17, 0.4811, 1.9447, 3.9845, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.i', 'CXP', 1, 22.91, 17, 18.3751, 3.1702, 72.9522, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.i', 'CXP', 2, 13.79, 17, 12.6990, 1.6329, 60.6321, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.i', 'CXP', 3, 34.77, 17, 16.3702, 10.3442, 71.1118, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.i', 'CXP', 4, 1.02, 17, 0.6793, 0.2456, 4.1176, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.d.1.i', 'CXP', 5, 27.52, 17, 9.1817, 12.5208, 50.1878, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.d', 'CX', NULL, 1.62, 17, 0.4337, 1.0000, 2.5421, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.d', 'CXP', 1, 79.15, 17, 14.4636, 37.1919, 96.0550, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.d', 'CXP', 3, 0.26, 17, 0.2781, 0.0280, 2.4313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.d', 'CXP', 4, 20.58, 17, 14.4408, 3.8306, 62.7740, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.e', 'CX', NULL, 1.01, 17, 0.0056, 1.0000, 1.0171, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.e', 'CXP', 1, 99.74, 17, 0.2781, 97.5687, 99.9720, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.e', 'CXP', 3, 0.26, 17, 0.2781, 0.0280, 2.4313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.1', 'CX', NULL, 2.13, 17, 0.2862, 1.5219, 2.7354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.1', 'CXP', 1, 25.73, 17, 14.8945, 6.2250, 64.3881, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.1', 'CXP', 2, 47.01, 17, 20.4840, 13.4353, 83.5264, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.1', 'CXP', 3, 16.45, 17, 12.0234, 2.9894, 55.7104, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.1', 'CXP', 4, 10.29, 17, 9.7051, 1.2203, 51.5805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.1', 'CXP', 5, 0.52, 17, 0.4015, 0.1011, 2.6353, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.a', 'CX', NULL, 4.63, 17, 0.1870, 4.2383, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.a', 'CXP', 3, 0.47, 17, 0.4972, 0.0502, 4.2823, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.a', 'CXP', 4, 35.58, 17, 18.5979, 9.0005, 75.5196, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.a', 'CXP', 5, 63.95, 17, 18.6435, 24.2092, 90.7816, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.b', 'CX', NULL, 4.73, 17, 0.1533, 4.4085, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.b', 'CXP', 4, 26.65, 17, 15.3347, 6.4417, 65.7127, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.2.b', 'CXP', 5, 73.35, 17, 15.3347, 34.2873, 93.5583, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.4', 'CX', NULL, 4.33, 17, 0.1827, 3.9427, 4.7172, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.4', 'CXP', 3, 0.47, 17, 0.4972, 0.0502, 4.2823, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.4', 'CXP', 4, 66.06, 17, 18.3450, 25.5667, 91.6853, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.a.4', 'CXP', 5, 33.47, 17, 18.2994, 8.0981, 74.1761, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.2', 'CX', NULL, 2.06, 18, 0.2680, 1.4904, 2.6214, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.2', 'CXP', 1, 27.05, 18, 16.6148, 5.9051, 68.6614, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.2', 'CXP', 2, 43.14, 18, 17.8701, 14.0242, 77.9170, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.2', 'CXP', 3, 26.98, 18, 14.8490, 7.0053, 64.4417, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.2', 'CXP', 4, 2.83, 18, 2.6630, 0.3769, 18.3370, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.4', 'CX', NULL, 4.01, 18, 0.1713, 3.6526, 4.3752, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.4', 'CXP', 3, 25.80, 18, 14.7686, 6.3908, 63.9048, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.4', 'CXP', 4, 47.02, 18, 17.2547, 17.0683, 79.2808, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.4', 'CXP', 5, 27.18, 18, 8.7971, 12.7537, 48.8093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.7', 'CX', NULL, 3.36, 18, 0.2865, 2.7575, 3.9664, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.7', 'CXP', 1, 6.94, 18, 5.0269, 1.4246, 27.8088, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.7', 'CXP', 2, 12.75, 18, 12.2223, 1.4188, 59.7422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.7', 'CXP', 3, 31.99, 18, 17.5590, 7.8950, 72.0836, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.7', 'CXP', 4, 33.79, 18, 17.7719, 8.7164, 73.1702, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.7', 'CXP', 5, 14.52, 18, 11.1718, 2.4816, 53.1507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.8', 'CX', NULL, 4.01, 18, 0.3336, 3.3036, 4.7112, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.8', 'CXP', 3, 34.83, 18, 18.7017, 8.5882, 75.2452, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.8', 'CXP', 4, 29.61, 18, 15.2433, 8.2468, 66.3072, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.b.8', 'CXP', 5, 35.57, 18, 17.9680, 9.5484, 74.2687, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.c.1', 'CX', NULL, 2.75, 18, 0.4766, 1.7467, 3.7578, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.c.1', 'CXP', 1, 34.58, 18, 15.8882, 10.7226, 69.9351, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.c.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.c.1', 'CXP', 3, 32.19, 18, 17.2364, 8.2345, 71.5244, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.c.1', 'CXP', 4, 22.08, 18, 17.8868, 3.0623, 71.7581, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.c.1', 'CXP', 5, 11.15, 18, 10.4904, 1.3268, 53.9528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.1', 'CX', NULL, 3.52, 18, 0.4222, 2.6315, 4.4131, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.1', 'CXP', 2, 19.83, 18, 13.8792, 3.7752, 60.9438, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.1', 'CXP', 3, 35.11, 18, 18.6544, 8.7713, 75.2731, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.1', 'CXP', 4, 18.05, 18, 9.6807, 5.2462, 46.7002, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.1', 'CXP', 5, 27.01, 18, 16.5801, 5.9041, 68.5731, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.3', 'CX', NULL, 1.01, 18, 0.0105, 1.0000, 1.0322, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.3', 'CXP', 1, 99.75, 18, 0.2634, 97.7244, 99.9731, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.3', 'CXP', 5, 0.25, 18, 0.2634, 0.0269, 2.2756, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.4', 'CT', NULL, 1.04, 18, 0.0323, 1.0000, 1.1047, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.4', 'CTP', 1, 96.34, 18, 3.2288, 79.2180, 99.4533, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.4', 'CTP', 2, 3.66, 18, 3.2288, 0.5467, 20.7820, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.8', 'CT', NULL, 2.19, 17, 0.3435, 1.4625, 2.9189, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.8', 'CTP', 1, 32.01, 17, 16.1540, 8.8910, 69.4263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.8', 'CTP', 2, 16.91, 17, 12.1636, 3.1469, 56.0489, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.C.3.d.8', 'CTP', 3, 51.08, 17, 20.0742, 15.9788, 85.1475, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CX', NULL, 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CX', NULL, 4.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 5, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CX', NULL, 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CX', NULL, 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CX', NULL, 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CX', NULL, 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 5, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CX', NULL, 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CX', NULL, 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CX', NULL, 4.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 5, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CX', NULL, 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 2, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CX', NULL, 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 2, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CX', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CX', NULL, 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 1, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CX', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CX', NULL, 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CX', NULL, 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CX', NULL, 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CX', NULL, 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CX', NULL, 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CX', NULL, 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CX', NULL, 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CX', NULL, 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.4', 'CT', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.4', 'CTP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.4', 'CTP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.4', 'CTP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.8', 'CT', NULL, 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.8', 'CTP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.8', 'CTP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.8', 'CTP', 3, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.c', 'CX', NULL, 2.87, 26, 0.3212, 2.2113, 3.5344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.c', 'CXP', 2, 59.83, 26, 12.6470, 33.5089, 81.4927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.c', 'CXP', 3, 10.12, 26, 5.1540, 3.3895, 26.5628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.c', 'CXP', 4, 12.96, 26, 6.4056, 4.4214, 32.4111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.c', 'CXP', 5, 17.08, 26, 10.5126, 4.2741, 48.7197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.f', 'CX', NULL, 4.78, 26, 0.1190, 4.5325, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.f', 'CXP', 3, 3.03, 26, 3.0724, 0.3599, 21.2341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.f', 'CXP', 4, 16.20, 26, 10.4751, 3.7960, 48.6438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.f', 'CXP', 5, 80.77, 26, 10.7791, 50.1466, 94.6082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.j', 'CX', NULL, 3.82, 26, 0.2643, 3.2791, 4.3679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.j', 'CXP', 1, 3.63, 26, 3.3606, 0.5185, 21.4061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.j', 'CXP', 3, 35.97, 26, 13.6669, 14.2031, 65.6017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.j', 'CXP', 4, 31.18, 26, 11.9539, 12.5755, 58.7982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.j', 'CXP', 5, 29.21, 26, 11.4765, 11.6295, 56.4139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.l', 'CX', NULL, 4.78, 26, 0.1186, 4.5331, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.l', 'CXP', 4, 22.26, 26, 11.8622, 6.5216, 54.0204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.2.l', 'CXP', 5, 77.74, 26, 11.8622, 45.9796, 93.4784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.4', 'CX', NULL, 4.66, 26, 0.1226, 4.4063, 4.9115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.4', 'CXP', 3, 3.58, 26, 3.6100, 0.4274, 24.2646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.4', 'CXP', 4, 26.95, 26, 10.4874, 10.9690, 52.5004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.a.4', 'CXP', 5, 69.47, 26, 10.8246, 44.3005, 86.6835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.e', 'CX', NULL, 4.76, 26, 0.1024, 4.5474, 4.9692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.e', 'CXP', 4, 24.17, 26, 10.2408, 9.1623, 50.1856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.e', 'CXP', 5, 75.83, 26, 10.2408, 49.8144, 90.8377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.f', 'CX', NULL, 3.93, 26, 0.2695, 3.3749, 4.4852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.f', 'CXP', 1, 7.05, 26, 4.4315, 1.8519, 23.3902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.f', 'CXP', 2, 6.59, 26, 5.2196, 1.2175, 28.7934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.f', 'CXP', 3, 17.35, 26, 7.4854, 6.6841, 38.0846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.f', 'CXP', 4, 24.30, 26, 14.1373, 6.1827, 60.9803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.f', 'CXP', 5, 44.71, 26, 13.4889, 20.8112, 71.3271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.g', 'CX', NULL, 4.13, 25, 0.1916, 3.7369, 4.5277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.g', 'CXP', 3, 25.03, 25, 11.2111, 8.8628, 53.3937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.g', 'CXP', 4, 36.72, 25, 13.6496, 14.7211, 66.1082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.b.1.g', 'CXP', 5, 38.26, 25, 12.2866, 17.4755, 64.4474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.1', 'CX', NULL, 4.00, 26, 0.2507, 3.4807, 4.5135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.1', 'CXP', 1, 5.96, 26, 3.7934, 1.5468, 20.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.1', 'CXP', 2, 8.65, 26, 5.6742, 2.1141, 29.3530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.1', 'CXP', 3, 10.58, 26, 6.0143, 3.0949, 30.4687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.1', 'CXP', 4, 29.34, 26, 14.6492, 8.8324, 64.0228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.1', 'CXP', 5, 45.47, 26, 12.6497, 22.5763, 70.4550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.2', 'CX', NULL, 3.93, 26, 0.2902, 3.3333, 4.5286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.2', 'CXP', 1, 6.60, 26, 5.1523, 1.2468, 28.3280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.2', 'CXP', 2, 6.49, 26, 4.3161, 1.5800, 23.0913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.2', 'CXP', 3, 20.32, 26, 14.7320, 3.7670, 62.4231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.2', 'CXP', 4, 20.40, 26, 8.9664, 7.5942, 44.4165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.c.2', 'CXP', 5, 46.19, 26, 13.0623, 22.5311, 71.7027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.1', 'CX', NULL, 3.43, 26, 0.2762, 2.8563, 3.9941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.1', 'CXP', 2, 24.82, 26, 9.8651, 10.0002, 49.5144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.1', 'CXP', 3, 32.54, 26, 14.2110, 11.2775, 64.6598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.1', 'CXP', 4, 17.95, 26, 8.1094, 6.5767, 40.4749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.1', 'CXP', 5, 24.70, 26, 11.6532, 8.2755, 54.3795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.2', 'CX', NULL, 3.19, 26, 0.2972, 2.5819, 3.8063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.2', 'CXP', 2, 35.30, 26, 12.9683, 14.4859, 63.7251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.2', 'CXP', 3, 33.36, 26, 14.5542, 11.5022, 65.8434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.2', 'CXP', 4, 7.98, 26, 4.3803, 2.4776, 22.8546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.2', 'CXP', 5, 23.36, 26, 11.4785, 7.5278, 53.3057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.3', 'CX', NULL, 2.20, 26, 0.2703, 1.6403, 2.7538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.3', 'CXP', 1, 31.28, 26, 10.9212, 13.7803, 56.4446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.3', 'CXP', 2, 36.75, 26, 14.0399, 14.3437, 66.8407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.3', 'CXP', 3, 22.47, 26, 11.7957, 6.7067, 53.8938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.1.d.3', 'CXP', 5, 9.50, 26, 7.7012, 1.6327, 39.9076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.a', 'CX', NULL, 4.71, 26, 0.2365, 4.2186, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.a', 'CXP', 2, 8.60, 26, 7.9132, 1.1698, 42.7960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.a', 'CXP', 4, 3.63, 26, 3.3606, 0.5185, 21.4061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.a', 'CXP', 5, 87.77, 26, 8.2912, 59.3887, 97.2383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.b', 'CX', NULL, 1.75, 26, 0.3095, 1.1158, 2.3908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.b', 'CXP', 1, 57.23, 26, 13.4156, 30.2072, 80.5369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.b', 'CXP', 2, 31.91, 26, 14.2538, 10.8239, 64.4111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.b', 'CXP', 5, 10.85, 26, 8.4043, 1.9947, 42.1434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.c', 'CX', NULL, 1.75, 26, 0.3300, 1.0688, 2.4279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.c', 'CXP', 1, 68.76, 26, 9.9698, 45.8387, 85.1333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.c', 'CXP', 2, 13.43, 26, 5.2579, 5.7631, 28.2529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.c', 'CXP', 4, 9.81, 26, 5.7314, 2.7841, 29.2276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.c', 'CXP', 5, 7.99, 26, 7.8767, 0.9480, 44.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.d', 'CX', NULL, 1.27, 26, 0.1642, 1.0000, 1.6080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.d', 'CXP', 1, 85.47, 26, 7.8604, 61.5005, 95.5888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.d', 'CXP', 2, 8.29, 26, 4.3080, 2.7402, 22.5038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.d', 'CXP', 4, 6.23, 26, 4.4960, 1.3448, 24.4789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.e', 'CX', NULL, 1.25, 26, 0.1553, 1.0000, 1.5728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.e', 'CXP', 1, 74.71, 26, 15.5327, 35.2084, 94.1404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.e', 'CXP', 2, 25.29, 26, 15.5327, 5.8596, 64.7916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.f', 'CX', NULL, 2.35, 26, 0.3263, 1.6789, 3.0228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.f', 'CXP', 1, 38.14, 26, 12.1683, 17.5697, 64.0750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.f', 'CXP', 2, 32.49, 26, 14.2349, 11.2249, 64.6859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.f', 'CXP', 3, 4.82, 26, 4.8263, 0.5781, 30.6385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.f', 'CXP', 4, 5.24, 26, 4.1156, 0.9911, 23.3699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.1.f', 'CXP', 5, 19.31, 26, 8.8339, 6.9290, 43.4792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.3', 'CX', NULL, 3.15, 26, 0.2722, 2.5876, 3.7088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.3', 'CXP', 2, 38.12, 26, 11.9940, 17.7765, 63.7100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.3', 'CXP', 3, 16.55, 26, 8.4884, 5.2976, 41.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.3', 'CXP', 4, 37.71, 26, 15.6965, 13.2618, 70.5668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.a.3', 'CXP', 5, 7.61, 26, 6.8358, 1.1018, 37.8805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.a', 'CX', NULL, 2.82, 26, 0.3633, 2.0741, 3.5704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.a', 'CXP', 1, 27.93, 26, 12.1498, 10.0556, 57.3263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.a', 'CXP', 2, 12.95, 26, 7.3101, 3.7640, 36.1269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.a', 'CXP', 3, 11.46, 26, 5.6191, 3.9743, 28.8223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.a', 'CXP', 4, 44.29, 26, 15.0709, 18.4309, 73.6630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.a', 'CXP', 5, 3.37, 26, 3.3755, 0.4114, 22.7649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.b', 'CX', NULL, 1.62, 26, 0.2567, 1.0930, 2.1504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.b', 'CXP', 1, 73.08, 26, 8.8429, 51.8210, 87.2612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.b', 'CXP', 2, 7.61, 26, 4.0384, 2.4630, 21.1887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.b', 'CXP', 3, 3.37, 26, 3.3755, 0.4114, 22.7649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.b', 'CXP', 4, 15.94, 26, 9.0096, 4.5314, 43.0975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.c', 'CX', NULL, 1.42, 26, 0.2309, 1.0000, 1.8929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.c', 'CXP', 1, 81.59, 26, 7.9000, 60.0056, 92.9064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.c', 'CXP', 2, 3.62, 26, 2.2752, 0.9732, 12.5756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.c', 'CXP', 3, 6.23, 26, 4.4960, 1.3448, 24.4789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.c', 'CXP', 4, 8.55, 26, 7.9042, 1.1523, 42.8525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.d', 'CX', NULL, 2.01, 26, 0.2814, 1.4277, 2.5868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.d', 'CXP', 1, 43.67, 26, 12.5964, 21.2628, 68.9988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.d', 'CXP', 2, 21.44, 26, 9.3543, 7.9970, 46.1360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.d', 'CXP', 3, 25.39, 26, 14.5177, 6.5611, 62.2570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.d', 'CXP', 4, 9.50, 26, 7.7012, 1.6327, 39.9076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.e', 'CX', NULL, 1.90, 26, 0.5776, 1.0000, 3.0936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.e', 'CXP', 1, 69.48, 26, 14.6675, 35.3888, 90.4386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.e', 'CXP', 2, 5.24, 26, 3.5340, 1.2593, 19.3244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.e', 'CXP', 3, 7.99, 26, 7.8767, 0.9480, 44.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.e', 'CXP', 5, 17.29, 26, 14.8270, 2.4125, 63.8776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.f', 'CX', NULL, 1.11, 26, 0.0770, 1.0000, 1.2722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.f', 'CXP', 1, 88.64, 26, 7.6969, 61.7825, 97.4110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.f', 'CXP', 2, 11.36, 26, 7.6969, 2.5890, 38.2175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.a', 'CX', NULL, 1.02, 26, 0.0161, 1.0000, 1.0481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.a', 'CXP', 1, 98.49, 26, 1.6054, 87.5789, 99.8350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.a', 'CXP', 2, 1.51, 26, 1.6054, 0.1650, 12.4211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.b', 'CX', NULL, 1.52, 26, 0.2095, 1.0909, 1.9539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.b', 'CXP', 1, 68.22, 26, 11.7846, 41.2010, 86.7978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.b', 'CXP', 2, 17.56, 26, 8.3882, 6.0643, 41.2625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.b', 'CXP', 3, 7.99, 26, 7.8767, 0.9480, 44.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.b', 'CXP', 4, 6.23, 26, 4.4960, 1.3448, 24.4789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.c', 'CX', NULL, 1.16, 26, 0.0895, 1.0000, 1.3424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.c', 'CXP', 1, 84.19, 26, 8.9483, 57.1473, 95.5100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.c', 'CXP', 2, 15.81, 26, 8.9483, 4.4900, 42.8527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.d', 'CX', NULL, 1.14, 26, 0.0812, 1.0000, 1.3046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.d', 'CXP', 1, 86.26, 26, 8.1177, 60.5026, 96.2591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.d', 'CXP', 2, 13.74, 26, 8.1177, 3.7409, 39.4974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.e', 'CX', NULL, 1.09, 25, 0.0798, 1.0000, 1.2516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.e', 'CXP', 1, 91.32, 25, 7.9846, 56.8078, 98.8268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.e', 'CXP', 2, 8.68, 25, 7.9846, 1.1732, 43.1922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.f', 'CX', NULL, 1.32, 26, 0.1766, 1.0000, 1.6884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.f', 'CXP', 1, 81.24, 26, 8.6589, 57.3357, 93.3129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.f', 'CXP', 2, 7.91, 26, 4.7585, 2.1854, 24.8028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.f', 'CXP', 3, 7.99, 26, 7.8767, 0.9480, 44.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.f', 'CXP', 4, 2.86, 26, 2.9097, 0.3398, 20.2834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.a', 'CX', NULL, 3.99, 26, 0.3100, 3.3551, 4.6321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.a', 'CXP', 2, 10.49, 26, 9.7831, 1.3521, 50.0489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.a', 'CXP', 3, 18.80, 26, 14.7980, 3.0491, 63.0271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.a', 'CXP', 4, 31.57, 26, 11.1032, 13.7972, 57.0738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.a', 'CXP', 5, 39.14, 26, 12.4954, 17.9207, 65.4519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.b', 'CX', NULL, 2.43, 25, 0.2411, 1.9297, 2.9249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.b', 'CXP', 1, 5.88, 25, 3.9514, 1.4135, 21.4225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.b', 'CXP', 2, 56.53, 25, 14.9032, 27.1078, 81.9678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.b', 'CXP', 3, 26.57, 25, 16.1412, 6.1563, 66.6174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.b', 'CXP', 4, 11.02, 25, 10.2486, 1.4128, 51.7073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.c', 'CX', NULL, 1.12, 25, 0.0867, 1.0000, 1.3011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.c', 'CXP', 1, 87.79, 25, 8.6698, 57.5292, 97.4449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.c', 'CXP', 2, 12.21, 25, 8.6698, 2.5551, 42.4708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.d', 'CX', NULL, 2.46, 26, 0.3017, 1.8416, 3.0842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.d', 'CXP', 1, 5.33, 26, 3.0751, 1.5818, 16.4927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.d', 'CXP', 2, 64.02, 26, 14.8468, 32.0568, 87.0329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.d', 'CXP', 3, 20.15, 26, 14.7275, 3.6913, 62.4381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.d', 'CXP', 5, 10.49, 26, 9.7831, 1.3521, 50.0489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.e', 'CX', NULL, 1.43, 26, 0.1462, 1.1333, 1.7356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.e', 'CXP', 1, 56.55, 26, 14.6223, 27.6472, 81.5972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.e', 'CXP', 2, 43.45, 26, 14.6223, 18.4028, 72.3528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.f', 'CX', NULL, 1.17, 26, 0.0970, 1.0000, 1.3706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.f', 'CXP', 1, 85.77, 26, 8.2574, 59.9391, 96.0470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.f', 'CXP', 2, 11.36, 26, 7.6969, 2.5890, 38.2175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.f', 'CXP', 3, 2.86, 26, 2.9097, 0.3398, 20.2834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.g', 'CX', NULL, 3.05, 26, 0.3906, 2.2447, 3.8535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.g', 'CXP', 1, 35.46, 26, 12.2510, 15.4257, 62.3279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.g', 'CXP', 2, 3.98, 26, 3.4538, 0.6399, 21.0521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.g', 'CXP', 3, 4.82, 26, 4.8263, 0.5781, 30.6385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.g', 'CXP', 4, 31.68, 26, 14.8570, 10.1381, 65.5953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.g', 'CXP', 5, 24.06, 26, 9.8053, 9.4930, 48.8953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.h', 'CX', NULL, 1.74, 25, 0.1600, 1.4110, 2.0713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.h', 'CXP', 1, 34.29, 25, 12.2348, 14.5371, 61.5421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.h', 'CXP', 2, 57.32, 25, 13.4414, 30.1708, 80.6701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.h', 'CXP', 3, 8.40, 25, 8.2808, 0.9844, 45.8143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.i', 'CX', NULL, 2.29, 26, 0.2881, 1.6990, 2.8858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.i', 'CXP', 1, 41.92, 26, 12.4737, 20.0789, 67.4584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.i', 'CXP', 2, 21.99, 26, 14.2215, 4.8650, 60.8538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.i', 'CXP', 3, 14.38, 26, 7.0567, 4.9064, 35.3512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.i', 'CXP', 4, 8.35, 26, 4.6987, 2.5069, 24.3947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.d.1.i', 'CXP', 5, 13.36, 26, 6.8613, 4.3508, 34.3286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.d', 'CX', NULL, 1.54, 26, 0.3165, 1.0000, 2.1927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.d', 'CXP', 1, 77.09, 26, 9.3425, 53.0965, 90.9136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.d', 'CXP', 2, 7.71, 26, 5.0767, 1.8839, 26.6410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.d', 'CXP', 3, 7.21, 26, 4.7660, 1.7581, 25.2082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.d', 'CXP', 5, 7.99, 26, 7.8767, 0.9480, 44.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.e', 'CX', NULL, 1.36, 26, 0.3170, 1.0000, 2.0083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.e', 'CXP', 1, 88.43, 26, 8.6484, 57.2697, 97.7575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.e', 'CXP', 2, 3.58, 26, 3.6100, 0.4274, 24.2646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.2.e.1.e', 'CXP', 5, 7.99, 26, 7.8767, 0.9480, 44.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.1', 'CX', NULL, 3.07, 26, 0.3764, 2.2955, 3.8460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.1', 'CXP', 1, 10.49, 26, 9.7831, 1.3521, 50.0489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.1', 'CXP', 2, 31.80, 26, 14.8893, 10.1834, 65.7222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.1', 'CXP', 3, 23.00, 26, 8.9787, 9.5118, 45.9036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.1', 'CXP', 4, 9.58, 26, 6.8812, 2.0195, 35.2387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.1', 'CXP', 5, 25.14, 26, 10.8794, 9.2633, 52.4824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.a', 'CX', NULL, 4.26, 26, 0.2614, 3.7213, 4.7980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.a', 'CXP', 3, 25.69, 26, 14.4293, 6.7949, 62.1185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.a', 'CXP', 4, 22.65, 26, 11.2762, 7.2185, 52.4337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.a', 'CXP', 5, 51.66, 26, 14.0354, 25.1381, 77.2730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.b', 'CX', NULL, 4.08, 26, 0.2666, 3.5303, 4.6285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.b', 'CXP', 3, 40.80, 26, 13.3876, 18.0395, 68.3386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.b', 'CXP', 4, 10.46, 26, 5.2662, 3.5366, 27.1085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.2.b', 'CXP', 5, 48.74, 26, 13.7876, 23.3815, 74.7670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.4', 'CX', NULL, 4.28, 26, 0.1740, 3.9259, 4.6425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.4', 'CXP', 2, 1.94, 26, 1.9707, 0.2323, 14.3398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.4', 'CXP', 3, 16.81, 26, 8.5043, 5.4622, 41.4201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.4', 'CXP', 4, 32.14, 26, 13.5782, 11.6171, 63.0640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.a.4', 'CXP', 5, 49.10, 26, 12.7454, 25.2349, 73.3903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.2', 'CX', NULL, 1.70, 25, 0.1668, 1.3525, 2.0410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.2', 'CXP', 1, 44.83, 25, 13.0702, 21.4471, 70.7480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.2', 'CXP', 2, 41.05, 25, 13.8393, 17.6237, 69.3929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.2', 'CXP', 3, 13.73, 25, 8.0390, 3.7720, 39.2419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.2', 'CXP', 4, 0.39, 25, 0.4069, 0.0444, 3.3056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.4', 'CX', NULL, 4.63, 26, 0.1516, 4.3227, 4.9471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.4', 'CXP', 3, 1.77, 26, 1.8307, 0.2058, 13.6092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.4', 'CXP', 4, 32.97, 26, 15.0220, 10.8199, 66.6073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.4', 'CXP', 5, 65.26, 26, 14.9791, 32.5115, 87.9850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.7', 'CX', NULL, 3.83, 26, 0.2911, 3.2307, 4.4298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.7', 'CXP', 1, 5.02, 26, 4.8378, 0.6506, 29.9224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.7', 'CXP', 2, 12.59, 26, 8.7346, 2.7335, 42.4797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.7', 'CXP', 3, 8.60, 26, 5.9974, 1.9185, 31.1706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.7', 'CXP', 4, 41.91, 26, 13.5380, 18.6643, 69.3946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.7', 'CXP', 5, 31.88, 26, 11.7221, 13.3412, 58.7184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.8', 'CX', NULL, 4.33, 26, 0.1403, 4.0404, 4.6182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.8', 'CXP', 2, 1.94, 26, 1.9707, 0.2323, 14.3398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.8', 'CXP', 3, 5.40, 26, 3.7641, 1.2368, 20.6560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.8', 'CXP', 4, 50.46, 26, 12.8186, 26.1579, 74.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.b.8', 'CXP', 5, 42.20, 26, 12.5090, 20.2525, 67.7387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.c.1', 'CX', NULL, 3.33, 25, 0.2977, 2.7174, 3.9462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.c.1', 'CXP', 1, 10.93, 25, 7.9710, 2.2140, 39.9387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.c.1', 'CXP', 2, 6.99, 25, 5.0013, 1.5129, 26.8836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.c.1', 'CXP', 3, 34.26, 25, 13.7736, 12.8522, 64.8022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.c.1', 'CXP', 4, 33.62, 25, 11.5874, 14.7788, 59.6588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.c.1', 'CXP', 5, 14.21, 25, 9.8842, 3.0121, 46.8915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.1', 'CX', NULL, 4.30, 26, 0.2201, 3.8419, 4.7487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.1', 'CXP', 2, 0.20, 26, 0.2080, 0.0230, 1.6955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.1', 'CXP', 3, 19.98, 26, 9.8166, 6.5846, 46.9282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.1', 'CXP', 4, 29.92, 26, 10.0200, 13.7613, 53.3228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.1', 'CXP', 5, 49.90, 26, 13.9841, 23.9406, 75.9170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.3', 'CX', NULL, 1.35, 26, 0.1609, 1.0232, 1.6857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.3', 'CXP', 1, 73.63, 26, 14.2397, 38.1402, 92.6725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.3', 'CXP', 2, 17.29, 26, 14.8270, 2.4125, 63.8776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.3', 'CXP', 3, 9.08, 26, 6.0430, 2.1610, 31.0839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.4', 'CT', NULL, 1.13, 26, 0.0847, 1.0000, 1.3084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.4', 'CTP', 1, 86.61, 26, 8.4723, 58.9606, 96.6775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.4', 'CTP', 2, 13.39, 26, 8.4723, 3.3225, 41.0394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.8', 'CT', NULL, 2.72, 26, 0.1017, 2.5142, 2.9329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.8', 'CTP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.8', 'CTP', 2, 27.65, 26, 10.1667, 11.8269, 52.1154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.C.3.d.8', 'CTP', 3, 72.35, 26, 10.1667, 47.8846, 88.1731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.c', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.c', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.c', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.f', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.f', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.f', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.j', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.j', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.j', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.j', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.j', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.j', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.l', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.l', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.2.l', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.4', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.a.4', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.e', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.e', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.e', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.f', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.f', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.g', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.g', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.b.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.1', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.1', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.1', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.2', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.2', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.2', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.c.2', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.1', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.1', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.2', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.2', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.2', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.3', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.3', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.3', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.1.d.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.a', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.a', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.b', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.b', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.c', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.c', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.d', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.d', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.f', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.f', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.f', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.1.f', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.3', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.3', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.3', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.3', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.a.3', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.a', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.a', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.a', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.b', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.b', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.c', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.c', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.d', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.d', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.d', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.e', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.e', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.b', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.b', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.c', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.c', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.d', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.d', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.d', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.e', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.e', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.e', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.f', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.f', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.a', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.a', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.a', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.b', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.b', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.c', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.c', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.d', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.d', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.e', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.e', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.e', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.f', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.f', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.g', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.g', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.g', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.h', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.h', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.h', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.i', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.i', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.i', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.i', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.d.1.i', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.d', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.d', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.1', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.a', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.b', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.2.b', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.4', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.4', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.a.4', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.2', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.2', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.4', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.4', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.7', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.7', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.7', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.7', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.7', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.8', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.8', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.8', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.b.8', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.c.1', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.c.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.c.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.1', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.1', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.3', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.3', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.4', 'CT', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.4', 'CTP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.4', 'CTP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.4', 'CTP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.8', 'CT', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.8', 'CTP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.C.3.d.8', 'CTP', 3, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.c', 'CX', NULL, 3.30, 21, 0.4012, 2.4631, 4.1370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.c', 'CXP', 1, 2.90, 21, 2.9876, 0.3243, 21.4752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.c', 'CXP', 2, 39.89, 21, 16.2464, 13.9051, 73.1733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.c', 'CXP', 3, 6.07, 21, 4.3429, 1.3008, 24.0463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.c', 'CXP', 4, 26.59, 21, 15.2382, 6.6384, 64.8612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.c', 'CXP', 5, 24.55, 21, 12.8825, 7.0850, 58.1267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.f', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.h', 'CX', NULL, 4.02, 21, 0.6406, 2.6802, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.h', 'CXP', 1, 20.23, 21, 17.0590, 2.7209, 69.6998, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.h', 'CXP', 4, 17.42, 21, 15.2703, 2.2538, 65.8811, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.h', 'CXP', 5, 62.34, 21, 18.1018, 24.8941, 89.2116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.j', 'CX', NULL, 3.61, 21, 0.5922, 2.3789, 4.8496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.j', 'CXP', 1, 22.78, 21, 15.1861, 4.6462, 64.1078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.j', 'CXP', 2, 9.24, 21, 5.7297, 2.3875, 29.7461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.j', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.j', 'CXP', 4, 19.75, 21, 8.9449, 7.0455, 44.4030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.j', 'CXP', 5, 48.24, 21, 16.3034, 19.2700, 78.4398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.l', 'CX', NULL, 4.99, 21, 0.0074, 4.9776, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.l', 'CXP', 3, 0.35, 21, 0.3690, 0.0384, 3.1000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.2.l', 'CXP', 5, 99.65, 21, 0.3690, 96.9000, 99.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.4', 'CX', NULL, 4.52, 21, 0.1775, 4.1511, 4.8918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.4', 'CXP', 2, 2.97, 21, 3.0569, 0.3322, 21.8898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.4', 'CXP', 3, 0.35, 21, 0.3690, 0.0384, 3.1000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.4', 'CXP', 4, 38.25, 21, 16.2601, 12.8453, 72.2562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.a.4', 'CXP', 5, 58.43, 21, 16.1942, 25.9169, 84.9568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.e', 'CX', NULL, 4.57, 21, 0.1697, 4.2116, 4.9195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.e', 'CXP', 3, 3.54, 21, 3.6311, 0.3986, 25.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.e', 'CXP', 4, 36.36, 21, 16.3159, 11.6013, 71.3207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.e', 'CXP', 5, 60.10, 21, 16.2446, 26.8262, 86.0891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.f', 'CX', NULL, 3.13, 21, 0.5615, 1.9601, 4.3027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.f', 'CXP', 1, 20.23, 21, 17.0590, 2.7209, 69.6998, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.f', 'CXP', 2, 26.40, 21, 15.2336, 6.5346, 64.7976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.f', 'CXP', 3, 6.33, 21, 4.5058, 1.3636, 24.8047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.f', 'CXP', 4, 14.07, 21, 7.4341, 4.3423, 37.1243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.f', 'CXP', 5, 32.97, 21, 13.8202, 11.7743, 64.4497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.g', 'CX', NULL, 4.10, 21, 0.3100, 3.4496, 4.7429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.g', 'CXP', 3, 32.01, 21, 16.4394, 8.8734, 69.4720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.g', 'CXP', 4, 26.36, 21, 10.6232, 10.2583, 52.8532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.b.1.g', 'CXP', 5, 41.63, 21, 16.3309, 14.9342, 74.3456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.1', 'CX', NULL, 4.88, 21, 0.0641, 4.7499, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.1', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.1', 'CXP', 4, 11.64, 21, 6.4125, 3.4625, 32.5981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.1', 'CXP', 5, 88.36, 21, 6.4125, 67.4019, 96.5375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.2', 'CX', NULL, 4.20, 21, 0.2486, 3.6770, 4.7140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.2', 'CXP', 3, 17.77, 21, 15.2443, 2.3947, 65.5678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.2', 'CXP', 4, 44.90, 21, 16.1740, 17.2471, 76.1183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.c.2', 'CXP', 5, 37.32, 21, 14.3983, 14.1565, 68.2545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.1', 'CX', NULL, 3.14, 21, 0.2679, 2.5854, 3.7029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.1', 'CXP', 2, 24.05, 21, 9.9737, 9.2054, 49.7269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.1', 'CXP', 3, 50.27, 21, 16.1379, 20.8241, 79.5363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.1', 'CXP', 4, 12.88, 21, 6.8857, 3.9496, 34.7155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.1', 'CXP', 5, 12.79, 21, 11.8789, 1.5661, 57.4870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.2', 'CX', NULL, 2.36, 21, 0.1569, 2.0328, 2.6875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.2', 'CXP', 2, 70.46, 21, 13.4650, 38.2203, 90.1907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.2', 'CXP', 3, 23.07, 21, 12.7487, 6.2808, 57.2985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.2', 'CXP', 4, 6.47, 21, 4.8057, 1.3039, 26.6057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.3', 'CX', NULL, 1.23, 21, 0.0963, 1.0242, 1.4260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.3', 'CXP', 1, 77.49, 21, 9.6328, 52.1048, 91.5923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.3', 'CXP', 2, 22.51, 21, 9.6328, 8.4077, 47.8952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.a', 'CX', NULL, 4.47, 21, 0.4578, 3.5188, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.a', 'CXP', 2, 17.42, 21, 15.2703, 2.2538, 65.8811, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.a', 'CXP', 4, 0.35, 21, 0.3690, 0.0384, 3.1000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.a', 'CXP', 5, 82.23, 21, 15.2443, 34.4322, 97.6053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.b', 'CX', NULL, 4.22, 21, 0.1911, 3.8227, 4.6199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.b', 'CXP', 2, 3.54, 21, 3.6311, 0.3986, 25.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.b', 'CXP', 3, 9.28, 21, 5.7421, 2.4051, 29.7938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.b', 'CXP', 4, 48.69, 21, 16.2704, 19.6062, 78.6834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.b', 'CXP', 5, 38.49, 21, 15.5381, 13.7335, 71.1018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.c', 'CX', NULL, 3.99, 21, 0.2063, 3.5628, 4.4234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.c', 'CXP', 2, 5.27, 21, 3.9428, 1.0572, 22.4248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.c', 'CXP', 3, 12.80, 21, 6.9846, 3.8288, 35.1279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.c', 'CXP', 4, 59.29, 21, 15.6225, 27.4044, 84.8905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.c', 'CXP', 5, 22.64, 21, 15.1797, 4.5813, 64.0873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.d', 'CX', NULL, 3.84, 21, 0.3637, 3.0780, 4.5954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.d', 'CXP', 1, 8.96, 21, 5.5887, 2.3004, 29.1257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.d', 'CXP', 2, 5.98, 21, 4.4577, 1.2004, 24.9563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.d', 'CXP', 3, 17.93, 21, 8.3205, 6.2906, 41.5400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.d', 'CXP', 4, 26.73, 21, 13.1654, 8.2345, 59.7195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.d', 'CXP', 5, 40.42, 21, 17.6538, 12.8158, 75.7869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.e', 'CX', NULL, 2.41, 21, 0.4010, 1.5710, 3.2438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.e', 'CXP', 1, 38.82, 21, 16.2448, 13.2186, 72.5485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.e', 'CXP', 2, 9.07, 21, 5.6279, 2.3486, 29.2815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.e', 'CXP', 3, 27.42, 21, 15.2879, 7.0687, 65.2245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.e', 'CXP', 4, 21.93, 21, 12.6053, 5.7044, 56.6131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.e', 'CXP', 5, 2.76, 21, 2.8497, 0.3086, 20.6406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.f', 'CX', NULL, 4.56, 21, 0.1974, 4.1475, 4.9710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.f', 'CXP', 1, 3.54, 21, 3.6311, 0.3986, 25.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.f', 'CXP', 2, 0.35, 21, 0.3690, 0.0384, 3.1000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.f', 'CXP', 4, 28.86, 21, 13.4245, 9.3981, 61.3438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.1.f', 'CXP', 5, 67.25, 21, 13.8798, 35.5451, 88.4305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.3', 'CX', NULL, 3.46, 21, 0.3718, 2.6799, 4.2309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.3', 'CXP', 2, 31.45, 21, 13.6968, 10.8643, 63.3205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.3', 'CXP', 3, 11.75, 21, 6.4661, 3.4986, 32.8370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.3', 'CXP', 4, 36.62, 21, 16.2971, 11.7827, 71.4262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.a.3', 'CXP', 5, 20.18, 21, 15.2187, 3.4043, 64.4678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.a', 'CX', NULL, 3.18, 21, 0.2089, 2.7403, 3.6120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.a', 'CXP', 1, 5.69, 21, 4.2482, 1.1461, 23.9237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.a', 'CXP', 2, 6.44, 21, 4.7868, 1.2948, 26.5267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.a', 'CXP', 3, 52.77, 21, 16.1574, 22.4215, 81.2044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.a', 'CXP', 4, 34.74, 21, 16.3188, 10.6056, 70.4973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.a', 'CXP', 5, 0.35, 21, 0.3690, 0.0384, 3.1000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.b', 'CX', NULL, 3.55, 21, 0.3132, 2.8963, 4.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.b', 'CXP', 1, 3.54, 21, 3.6311, 0.3986, 25.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.b', 'CXP', 2, 12.25, 21, 6.5695, 3.7574, 33.3117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.b', 'CXP', 3, 27.32, 21, 13.1839, 8.6000, 60.0263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.b', 'CXP', 4, 39.46, 21, 16.2407, 13.6329, 72.9110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.b', 'CXP', 5, 17.42, 21, 15.2703, 2.2538, 65.8811, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.c', 'CX', NULL, 3.28, 21, 0.3423, 2.5650, 3.9929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.c', 'CXP', 1, 3.54, 21, 3.6311, 0.3986, 25.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.c', 'CXP', 2, 18.76, 21, 8.5521, 6.6857, 42.6745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.c', 'CXP', 3, 44.14, 21, 16.6101, 16.2380, 76.3110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.c', 'CXP', 4, 13.37, 21, 7.2263, 4.0315, 36.1884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.c', 'CXP', 5, 20.18, 21, 15.2187, 3.4043, 64.4678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.d', 'CX', NULL, 2.93, 21, 0.4289, 2.0352, 3.8243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.d', 'CXP', 1, 6.08, 21, 4.5657, 1.2059, 25.5498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.d', 'CXP', 2, 38.78, 21, 16.2542, 13.1828, 72.5415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.d', 'CXP', 3, 28.66, 21, 13.3589, 9.3204, 61.0849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.d', 'CXP', 4, 9.06, 21, 5.4867, 2.4259, 28.5510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.d', 'CXP', 5, 17.42, 21, 15.2703, 2.2538, 65.8811, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.e', 'CX', NULL, 2.83, 21, 0.4227, 1.9533, 3.7167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.e', 'CXP', 1, 16.54, 21, 8.0456, 5.5523, 40.0651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.e', 'CXP', 2, 21.02, 21, 12.4995, 5.2447, 56.1398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.e', 'CXP', 3, 42.25, 21, 16.1957, 15.4848, 74.5001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.e', 'CXP', 4, 2.76, 21, 2.8497, 0.3086, 20.6406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.e', 'CXP', 5, 17.42, 21, 15.2703, 2.2538, 65.8811, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.f', 'CX', NULL, 1.38, 21, 0.1586, 1.0501, 1.7117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.f', 'CXP', 1, 68.19, 21, 13.7270, 36.4127, 88.9216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.f', 'CXP', 2, 25.53, 21, 13.0095, 7.6000, 58.8269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.f', 'CXP', 3, 6.28, 21, 4.6831, 1.2575, 26.0564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.a', 'CX', NULL, 1.03, 21, 0.0339, 1.0000, 1.1038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.a', 'CXP', 1, 96.70, 21, 3.3918, 76.1499, 99.6293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.a', 'CXP', 2, 3.30, 21, 3.3918, 0.3707, 23.8501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.b', 'CX', NULL, 1.07, 21, 0.0503, 1.0000, 1.1732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.b', 'CXP', 1, 93.18, 21, 5.0341, 72.3574, 98.6170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.b', 'CXP', 2, 6.82, 21, 5.0341, 1.3830, 27.6426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.c', 'CX', NULL, 3.77, 21, 0.2896, 3.1658, 4.3740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.c', 'CXP', 1, 3.25, 21, 3.3388, 0.3646, 23.5443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.c', 'CXP', 2, 7.08, 21, 5.2141, 1.4400, 28.4654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.c', 'CXP', 3, 28.91, 21, 13.2859, 9.5533, 61.0356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.c', 'CXP', 4, 30.94, 21, 16.5001, 8.2106, 69.1643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.c', 'CXP', 5, 29.82, 21, 15.2888, 8.4709, 66.1050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.d', 'CX', NULL, 3.78, 21, 0.2732, 3.2084, 4.3481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.d', 'CXP', 2, 8.74, 21, 5.4704, 2.2399, 28.5942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.d', 'CXP', 3, 31.21, 21, 13.6558, 10.7411, 63.0966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.d', 'CXP', 4, 33.54, 21, 16.3897, 9.8166, 70.0533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.d', 'CXP', 5, 26.52, 21, 15.2340, 6.5977, 64.8294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.e', 'CX', NULL, 3.52, 21, 0.3333, 2.8240, 4.2146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.e', 'CXP', 1, 6.27, 21, 4.6820, 1.2541, 26.0598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.e', 'CXP', 2, 15.12, 21, 7.5424, 4.9701, 37.7711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.e', 'CXP', 3, 22.15, 21, 12.6451, 5.8059, 56.7764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.e', 'CXP', 4, 33.32, 21, 16.4106, 9.6687, 69.9931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.e', 'CXP', 5, 23.14, 21, 15.2007, 4.8171, 64.1615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.f', 'CX', NULL, 3.15, 21, 0.4115, 2.2937, 4.0105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.f', 'CXP', 1, 14.76, 21, 7.3825, 4.8426, 37.0614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.f', 'CXP', 2, 19.58, 21, 8.7986, 7.0516, 43.8499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.f', 'CXP', 3, 22.17, 21, 12.6934, 5.7858, 56.9238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.f', 'CXP', 4, 22.69, 21, 16.8797, 3.7951, 68.5967, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.c.1.f', 'CXP', 5, 20.80, 21, 15.2514, 3.6693, 64.4317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.a', 'CX', NULL, 3.18, 21, 0.2890, 2.5779, 3.7835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.a', 'CXP', 2, 26.24, 21, 16.6724, 5.5692, 68.2079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.a', 'CXP', 3, 35.73, 21, 15.4419, 12.0246, 69.3274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.a', 'CXP', 4, 31.77, 21, 13.7172, 11.0597, 63.5423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.a', 'CXP', 5, 6.27, 21, 4.6820, 1.2541, 26.0598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.b', 'CX', NULL, 2.47, 21, 0.1653, 2.1296, 2.8192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.b', 'CXP', 2, 55.46, 21, 15.8260, 24.6515, 82.5711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.b', 'CXP', 3, 41.65, 21, 15.6708, 15.6784, 73.2593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.b', 'CXP', 4, 2.90, 21, 2.9876, 0.3243, 21.4752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.c', 'CX', NULL, 2.09, 20, 0.1373, 1.8024, 2.3773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.c', 'CXP', 1, 6.97, 20, 5.1598, 1.3953, 28.3824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.c', 'CXP', 2, 77.08, 20, 13.0520, 41.7391, 94.0414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.c', 'CXP', 3, 15.96, 20, 12.3635, 2.6823, 56.6646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.d', 'CX', NULL, 2.33, 21, 0.1536, 2.0119, 2.6527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.d', 'CXP', 2, 66.77, 21, 15.3598, 32.1661, 89.4931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.d', 'CXP', 3, 33.23, 21, 15.3598, 10.5069, 67.8339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.e', 'CX', NULL, 2.10, 21, 0.1738, 1.7389, 2.4640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.e', 'CXP', 1, 10.04, 21, 6.0224, 2.6999, 30.9630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.e', 'CXP', 2, 69.78, 21, 15.2873, 33.7299, 91.2864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.e', 'CXP', 3, 20.18, 21, 15.2187, 3.4043, 64.4678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.f', 'CX', NULL, 1.91, 21, 0.0715, 1.7577, 2.0561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.f', 'CXP', 1, 12.76, 21, 6.8317, 3.9102, 34.4761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.f', 'CXP', 2, 84.13, 21, 7.6744, 61.5118, 94.6166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.f', 'CXP', 3, 2.76, 21, 2.8497, 0.3086, 20.6406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.f', 'CXP', 4, 0.35, 21, 0.3690, 0.0384, 3.1000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.g', 'CX', NULL, 2.75, 21, 0.4508, 1.8143, 3.6950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.g', 'CXP', 1, 6.79, 21, 5.0150, 1.3759, 27.5576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.g', 'CXP', 2, 52.62, 21, 16.0109, 22.5387, 80.9179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.g', 'CXP', 3, 16.34, 21, 7.9587, 5.4803, 39.6826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.g', 'CXP', 4, 6.82, 21, 4.8516, 1.4680, 26.4589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.g', 'CXP', 5, 17.42, 21, 15.2703, 2.2538, 65.8811, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.h', 'CX', NULL, 2.11, 21, 0.1784, 1.7405, 2.4847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.h', 'CXP', 1, 12.65, 21, 6.8845, 3.7998, 34.6919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.h', 'CXP', 2, 63.44, 21, 15.4695, 30.1482, 87.4589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.h', 'CXP', 3, 23.91, 21, 15.2094, 5.2090, 64.2505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.i', 'CX', NULL, 2.43, 21, 0.1866, 2.0419, 2.8206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.i', 'CXP', 1, 9.40, 21, 5.8172, 2.4377, 30.1324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.i', 'CXP', 2, 44.62, 21, 16.5767, 16.5831, 76.5529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.i', 'CXP', 3, 39.43, 21, 15.5957, 14.2877, 71.7641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.i', 'CXP', 4, 6.55, 21, 4.6531, 1.4154, 25.4974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.d', 'CX', NULL, 4.71, 20, 0.1432, 4.4058, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.d', 'CXP', 3, 3.26, 20, 3.3513, 0.3629, 23.7592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.d', 'CXP', 4, 22.92, 20, 12.8478, 6.0953, 57.6713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.d', 'CXP', 5, 73.82, 20, 13.1867, 40.3354, 92.1627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.e', 'CX', NULL, 3.48, 21, 0.2069, 3.0453, 3.9087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.e', 'CXP', 1, 3.25, 21, 3.3388, 0.3646, 23.5443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.e', 'CXP', 2, 9.55, 21, 5.9375, 2.4582, 30.6930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.e', 'CXP', 3, 29.16, 21, 15.2260, 8.1272, 65.6991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.e', 'CXP', 4, 52.32, 21, 16.0205, 22.3296, 80.7320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.2.e.1.e', 'CXP', 5, 5.71, 21, 4.2601, 1.1503, 23.9791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.1', 'CX', NULL, 4.39, 21, 0.2584, 3.8556, 4.9338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.1', 'CXP', 1, 2.47, 21, 2.5584, 0.2757, 18.8352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.1', 'CXP', 2, 9.54, 21, 5.9328, 2.4548, 30.6729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.1', 'CXP', 3, 9.56, 21, 5.7660, 2.5643, 29.8169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.1', 'CXP', 4, 2.89, 21, 2.6761, 0.4038, 17.8839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.1', 'CXP', 5, 75.54, 21, 10.0194, 49.9101, 90.5377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.a', 'CX', NULL, 4.39, 21, 0.3027, 3.7538, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.a', 'CXP', 2, 2.47, 21, 2.5584, 0.2757, 18.8352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.a', 'CXP', 3, 20.94, 21, 15.2607, 3.7291, 64.4350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.a', 'CXP', 4, 12.19, 21, 6.5628, 3.7188, 33.2782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.a', 'CXP', 5, 64.40, 21, 15.4149, 30.7934, 88.0293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.b', 'CX', NULL, 4.39, 21, 0.1500, 4.0723, 4.6982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.b', 'CXP', 3, 2.47, 21, 2.5584, 0.2757, 18.8352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.b', 'CXP', 4, 56.54, 21, 15.2317, 26.3070, 82.5770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.2.b', 'CXP', 5, 40.99, 21, 14.8988, 16.1241, 71.5164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.4', 'CX', NULL, 4.57, 21, 0.1834, 4.1898, 4.9549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.4', 'CXP', 2, 3.52, 21, 3.6082, 0.3959, 25.0792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.4', 'CXP', 3, 2.47, 21, 2.5584, 0.2757, 18.8352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.4', 'CXP', 4, 27.27, 21, 15.2816, 6.9890, 65.1634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.a.4', 'CXP', 5, 66.74, 21, 15.3872, 32.0940, 89.4975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.2', 'CX', NULL, 2.45, 21, 0.1966, 2.0368, 2.8571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.2', 'CXP', 1, 12.35, 21, 6.6363, 3.7722, 33.6067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.2', 'CXP', 2, 33.99, 21, 13.9866, 12.3019, 65.3981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.2', 'CXP', 3, 50.28, 21, 16.1365, 20.8321, 79.5406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.2', 'CXP', 4, 3.38, 21, 3.4696, 0.3798, 24.2951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.4', 'CX', NULL, 3.89, 21, 0.2327, 3.4001, 4.3710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.4', 'CXP', 2, 3.54, 21, 3.6311, 0.3986, 25.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.4', 'CXP', 3, 23.45, 21, 15.2193, 4.9680, 64.2325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.4', 'CXP', 4, 53.91, 21, 16.2382, 23.0325, 82.0537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.4', 'CXP', 5, 19.09, 21, 12.4031, 4.2337, 55.7463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.7', 'CX', NULL, 3.06, 21, 0.4799, 2.0570, 4.0590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.7', 'CXP', 1, 23.78, 21, 16.8672, 4.2840, 68.4908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.7', 'CXP', 2, 6.33, 21, 4.5495, 1.3445, 25.0892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.7', 'CXP', 3, 22.02, 21, 12.6578, 5.7209, 56.7872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.7', 'CXP', 4, 36.07, 21, 15.4414, 12.2494, 69.5203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.7', 'CXP', 5, 11.80, 21, 6.4895, 3.5179, 32.9415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.8', 'CX', NULL, 4.59, 21, 0.1564, 4.2619, 4.9144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.8', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.8', 'CXP', 4, 41.18, 21, 15.6405, 15.4019, 72.9172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.b.8', 'CXP', 5, 58.82, 21, 15.6405, 27.0828, 84.5981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.c.1', 'CX', NULL, 3.70, 21, 0.2308, 3.2176, 4.1803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.c.1', 'CXP', 3, 45.62, 21, 15.9000, 18.0579, 76.1586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.c.1', 'CXP', 4, 38.86, 21, 16.2422, 13.2458, 72.5660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.c.1', 'CXP', 5, 15.52, 21, 12.0554, 2.6280, 55.5663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.1', 'CX', NULL, 3.79, 21, 0.3618, 3.0308, 4.5401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.1', 'CXP', 2, 17.42, 21, 15.2703, 2.2538, 65.8811, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.1', 'CXP', 3, 8.51, 21, 5.1544, 2.2868, 27.0105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.1', 'CXP', 4, 52.16, 21, 16.1963, 21.9689, 80.8512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.1', 'CXP', 5, 21.90, 21, 12.6061, 5.6858, 56.6094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.3', 'CX', NULL, 1.83, 21, 0.2677, 1.2708, 2.3876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.3', 'CXP', 1, 47.25, 21, 16.1653, 18.7980, 77.6022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.3', 'CXP', 2, 31.01, 21, 15.3073, 9.1749, 66.6583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.3', 'CXP', 3, 16.09, 21, 12.1497, 2.8518, 55.6155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.3', 'CXP', 4, 2.90, 21, 2.9876, 0.3243, 21.4752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.3', 'CXP', 5, 2.76, 21, 2.8497, 0.3086, 20.6406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.4', 'CT', NULL, 1.51, 21, 0.1602, 1.1763, 1.8447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.4', 'CTP', 1, 48.95, 21, 16.0202, 20.1114, 78.5032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.4', 'CTP', 2, 51.05, 21, 16.0202, 21.4968, 79.8886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.8', 'CT', NULL, 2.77, 21, 0.1519, 2.4553, 3.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.8', 'CTP', 2, 22.79, 21, 15.1865, 4.6512, 64.1090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.C.3.d.8', 'CTP', 3, 77.21, 21, 15.1865, 35.8910, 95.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.c', 'CX', NULL, 2.75, 19, 0.1408, 2.4534, 3.0450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.c', 'CXP', 1, 2.58, 19, 2.6170, 0.2974, 19.0752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.c', 'CXP', 2, 29.56, 19, 10.8901, 12.2728, 55.7390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.c', 'CXP', 3, 58.20, 19, 13.0163, 31.1503, 81.0777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.c', 'CXP', 4, 9.65, 19, 6.8809, 1.9955, 35.9214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.f', 'CX', NULL, 4.85, 19, 0.1336, 4.5712, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.f', 'CXP', 4, 14.81, 19, 13.3611, 1.8452, 61.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.f', 'CXP', 5, 85.19, 19, 13.3611, 38.3388, 98.1548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.h', 'CX', NULL, 4.85, 19, 0.1336, 4.5712, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.h', 'CXP', 4, 14.81, 19, 13.3611, 1.8452, 61.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.h', 'CXP', 5, 85.19, 19, 13.3611, 38.3388, 98.1548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.j', 'CX', NULL, 3.40, 17, 0.4033, 2.5433, 4.2531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.j', 'CXP', 1, 13.48, 17, 12.4043, 1.6079, 59.7616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.j', 'CXP', 2, 6.46, 17, 5.9832, 0.8383, 36.0472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.j', 'CXP', 3, 24.49, 17, 8.8470, 10.5214, 47.2046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.j', 'CXP', 4, 37.92, 17, 15.8009, 12.8337, 71.7080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.j', 'CXP', 5, 17.66, 17, 9.8182, 4.8736, 47.2971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.l', 'CX', NULL, 4.20, 18, 0.2797, 3.6074, 4.7879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.l', 'CXP', 2, 6.68, 18, 6.5340, 0.7770, 39.5303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.l', 'CXP', 3, 23.76, 18, 13.5313, 6.0567, 60.1124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.l', 'CXP', 4, 12.68, 18, 6.6229, 3.9454, 33.9040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.2.l', 'CXP', 5, 56.88, 18, 12.1937, 31.6085, 79.0189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.4', 'CX', NULL, 4.00, 19, 0.2683, 3.4382, 4.5656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.4', 'CXP', 2, 5.39, 19, 5.4163, 0.6082, 34.6635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.4', 'CXP', 3, 23.90, 19, 14.0498, 5.8358, 61.4142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.4', 'CXP', 4, 35.84, 19, 13.4197, 14.0798, 65.5576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.a.4', 'CXP', 5, 34.87, 19, 14.1129, 12.6741, 66.3938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.e', 'CX', NULL, 4.35, 19, 0.3913, 3.5302, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.e', 'CXP', 2, 14.81, 19, 13.3611, 1.8452, 61.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.e', 'CXP', 3, 2.58, 19, 2.6315, 0.2939, 19.2625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.e', 'CXP', 4, 15.17, 19, 8.8740, 4.0300, 43.2274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.e', 'CXP', 5, 67.44, 19, 14.4565, 34.1839, 89.1968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.f', 'CX', NULL, 3.79, 19, 0.4149, 2.9214, 4.6648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.f', 'CXP', 1, 5.39, 19, 5.4163, 0.6082, 34.6635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.f', 'CXP', 2, 23.13, 19, 13.4338, 5.7940, 59.5404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.f', 'CXP', 3, 5.73, 19, 4.0050, 1.2646, 22.3945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.f', 'CXP', 4, 18.29, 19, 8.5430, 6.3091, 42.6565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.f', 'CXP', 5, 47.46, 19, 13.5653, 22.3657, 73.9114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.g', 'CX', NULL, 3.77, 19, 0.3062, 3.1268, 4.4136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.g', 'CXP', 2, 14.81, 19, 13.3611, 1.8452, 61.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.g', 'CXP', 3, 14.05, 19, 8.4057, 3.6517, 41.3679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.g', 'CXP', 4, 50.43, 19, 13.3520, 24.8844, 75.7589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.b.1.g', 'CXP', 5, 20.70, 19, 8.5518, 8.0341, 43.8166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.1', 'CX', NULL, 2.46, 18, 0.3583, 1.7055, 3.2172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.1', 'CXP', 1, 26.75, 18, 14.3082, 7.2568, 63.0253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.1', 'CXP', 2, 39.10, 18, 11.6301, 18.6371, 64.2732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.1', 'CXP', 3, 14.79, 18, 7.2977, 4.8636, 37.0634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.1', 'CXP', 5, 19.37, 18, 9.5238, 6.2208, 46.5150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.2', 'CX', NULL, 3.33, 19, 0.4265, 2.4299, 4.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.2', 'CXP', 1, 14.81, 19, 13.3611, 1.8452, 61.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.2', 'CXP', 2, 7.75, 19, 4.7087, 2.0623, 25.1035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.2', 'CXP', 3, 24.80, 19, 13.2207, 6.9210, 59.3874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.2', 'CXP', 4, 35.30, 19, 11.1528, 16.3612, 60.3519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.c.2', 'CXP', 5, 17.34, 19, 8.4417, 5.7350, 41.9603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.1', 'CX', NULL, 3.09, 19, 0.3964, 2.2544, 3.9202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.1', 'CXP', 1, 20.20, 19, 13.6877, 4.0800, 60.1115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.1', 'CXP', 2, 5.17, 19, 3.7787, 1.0664, 21.5912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.1', 'CXP', 3, 26.41, 19, 12.5560, 8.4526, 58.2358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.1', 'CXP', 4, 42.14, 19, 14.6480, 17.0935, 72.0158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.1', 'CXP', 5, 6.08, 19, 5.9465, 0.7211, 36.5921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.2', 'CX', NULL, 2.47, 19, 0.2779, 1.8849, 3.0527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.2', 'CXP', 1, 20.20, 19, 13.6877, 4.0800, 60.1115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.2', 'CXP', 2, 20.11, 19, 8.3896, 7.7534, 42.9891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.2', 'CXP', 3, 55.99, 19, 14.8811, 26.3450, 81.8971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.2', 'CXP', 5, 3.70, 19, 3.5834, 0.4615, 24.1279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.3', 'CX', NULL, 1.16, 19, 0.0882, 1.0000, 1.3425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.3', 'CXP', 1, 84.27, 19, 8.8158, 56.9842, 95.5859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.3', 'CXP', 2, 15.73, 19, 8.8158, 4.4141, 43.0158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.a', 'CX', NULL, 4.24, 19, 0.5152, 3.1526, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.a', 'CXP', 1, 14.81, 19, 13.3611, 1.8452, 61.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.a', 'CXP', 4, 17.24, 19, 11.1739, 3.8633, 51.9150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.a', 'CXP', 5, 67.95, 19, 14.8912, 33.5123, 89.9163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.b', 'CX', NULL, 2.31, 19, 0.2788, 1.7229, 2.8946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.b', 'CXP', 1, 14.59, 19, 11.4072, 2.4376, 53.8907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.b', 'CXP', 2, 56.95, 19, 13.3653, 29.6180, 80.6125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.b', 'CXP', 3, 11.45, 19, 5.7740, 3.7600, 29.9613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.b', 'CXP', 4, 17.01, 19, 11.1614, 3.7468, 51.9040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.c', 'CX', NULL, 2.32, 18, 0.1983, 1.9006, 2.7373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.c', 'CXP', 1, 16.34, 18, 9.0994, 4.5742, 44.3057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.c', 'CXP', 2, 38.70, 18, 14.8319, 14.4434, 70.2490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.c', 'CXP', 3, 41.69, 18, 15.3959, 15.8211, 73.1211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.c', 'CXP', 4, 3.27, 18, 3.1980, 0.3984, 22.2076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.d', 'CX', NULL, 1.79, 18, 0.1424, 1.4932, 2.0941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.d', 'CXP', 1, 36.17, 18, 11.3808, 16.6828, 61.5831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.d', 'CXP', 2, 51.57, 18, 13.3835, 25.5823, 76.7344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.d', 'CXP', 3, 9.00, 18, 6.7312, 1.7147, 35.9061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.d', 'CXP', 4, 3.27, 18, 3.1980, 0.3984, 22.2076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.e', 'CX', NULL, 1.09, 18, 0.0619, 1.0000, 1.2230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.e', 'CXP', 1, 90.76, 18, 6.1879, 67.4372, 97.8969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.e', 'CXP', 2, 9.24, 18, 6.1879, 2.1031, 32.5628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.f', 'CX', NULL, 2.98, 18, 0.2125, 2.5269, 3.4237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.f', 'CXP', 2, 27.05, 18, 12.8941, 8.5418, 59.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.f', 'CXP', 3, 48.37, 18, 14.9942, 20.8867, 76.8829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.f', 'CXP', 4, 24.58, 18, 13.1149, 6.8246, 59.1804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.3', 'CX', NULL, 2.76, 18, 0.2077, 2.3233, 3.1998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.3', 'CXP', 1, 2.68, 18, 2.7176, 0.3056, 19.8628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.3', 'CXP', 2, 34.38, 18, 15.5865, 10.8679, 69.2353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.3', 'CXP', 3, 47.04, 18, 14.8639, 20.1464, 75.7761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.3', 'CXP', 4, 15.90, 18, 8.8828, 4.4462, 43.4339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.a', 'CX', NULL, 1.99, 18, 0.2705, 1.4184, 2.5600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.a', 'CXP', 1, 36.07, 18, 13.0793, 14.5637, 65.1183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.a', 'CXP', 2, 35.49, 18, 11.0375, 16.5914, 60.3361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.a', 'CXP', 3, 21.91, 18, 12.8841, 5.4179, 57.8799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.a', 'CXP', 4, 6.54, 18, 6.3960, 0.7626, 38.9015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.b', 'CX', NULL, 1.92, 18, 0.1859, 1.5241, 2.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.b', 'CXP', 1, 27.05, 18, 13.4631, 8.0774, 60.9995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.b', 'CXP', 2, 54.27, 18, 13.0125, 28.1937, 78.2042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.b', 'CXP', 3, 18.68, 18, 8.7325, 6.3939, 43.5836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.c', 'CX', NULL, 1.34, 18, 0.1165, 1.0962, 1.5878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.c', 'CXP', 1, 68.48, 18, 10.7736, 43.1174, 86.1663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.c', 'CXP', 2, 28.83, 18, 10.5518, 12.0434, 54.5241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.c', 'CXP', 3, 2.68, 18, 2.7307, 0.3024, 20.0317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.d', 'CX', NULL, 1.43, 19, 0.1536, 1.1059, 1.7512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.d', 'CXP', 1, 66.37, 19, 11.3222, 40.4739, 85.1424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.d', 'CXP', 2, 24.40, 19, 10.3542, 9.0265, 51.2081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.d', 'CXP', 3, 9.23, 19, 6.5816, 1.9139, 34.6290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.e', 'CX', NULL, 1.16, 19, 0.0763, 1.0000, 1.3154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.e', 'CXP', 1, 84.49, 19, 7.6296, 61.5847, 94.8747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.e', 'CXP', 2, 15.51, 19, 7.6296, 5.1253, 38.4153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.f', 'CX', NULL, 1.18, 19, 0.1219, 1.0000, 1.4370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.f', 'CXP', 1, 81.91, 19, 12.1902, 44.5684, 96.2255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.f', 'CXP', 2, 18.09, 19, 12.1902, 3.7745, 55.4316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.b', 'CX', NULL, 1.05, 19, 0.0526, 1.0000, 1.1622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.b', 'CXP', 1, 97.42, 19, 2.6315, 80.7375, 99.7061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.b', 'CXP', 3, 2.58, 19, 2.6315, 0.2939, 19.2625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.c', 'CX', NULL, 1.38, 19, 0.1354, 1.1002, 1.6690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.c', 'CXP', 1, 61.54, 19, 13.5380, 32.4844, 84.1821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.c', 'CXP', 2, 38.46, 19, 13.5380, 15.8179, 67.5156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.d', 'CX', NULL, 1.28, 19, 0.1066, 1.0571, 1.5052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.d', 'CXP', 1, 71.88, 19, 10.6641, 45.7636, 88.5656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.d', 'CXP', 2, 28.12, 19, 10.6641, 11.4344, 54.2364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.e', 'CX', NULL, 1.45, 19, 0.1321, 1.1733, 1.7284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.e', 'CXP', 1, 58.06, 19, 12.6624, 31.7082, 80.4994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.e', 'CXP', 2, 38.79, 19, 12.8524, 16.8913, 66.3989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.e', 'CXP', 3, 3.15, 19, 3.0867, 0.3859, 21.4272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.f', 'CX', NULL, 1.62, 19, 0.2370, 1.1198, 2.1158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.f', 'CXP', 1, 53.03, 19, 12.4340, 28.3462, 76.3179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.f', 'CXP', 2, 32.16, 19, 10.2150, 15.0542, 55.9000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.f', 'CXP', 3, 14.81, 19, 13.3611, 1.8452, 61.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.a', 'CX', NULL, 4.17, 19, 0.1867, 3.7813, 4.5656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.a', 'CXP', 3, 11.51, 19, 10.8095, 1.3788, 54.7408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.a', 'CXP', 4, 59.64, 19, 14.3260, 29.7380, 83.7676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.a', 'CXP', 5, 28.85, 19, 12.6479, 9.9999, 59.6721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.b', 'CX', NULL, 2.18, 19, 0.1206, 1.9268, 2.4334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.b', 'CXP', 2, 81.99, 19, 12.0560, 45.0263, 96.1972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.b', 'CXP', 3, 18.01, 19, 12.0560, 3.8028, 54.9737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.c', 'CX', NULL, 1.09, 19, 0.0599, 1.0000, 1.2149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.c', 'CXP', 1, 91.10, 19, 5.9927, 68.4196, 97.9734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.c', 'CXP', 2, 8.90, 19, 5.9927, 2.0266, 31.5804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.d', 'CX', NULL, 1.73, 19, 0.1306, 1.4597, 2.0084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.d', 'CXP', 1, 26.60, 19, 13.0584, 8.1622, 59.6299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.d', 'CXP', 2, 73.40, 19, 13.0584, 40.3701, 91.8378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.e', 'CX', NULL, 1.11, 19, 0.0642, 1.0000, 1.2498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.e', 'CXP', 1, 88.52, 19, 6.4216, 67.1512, 96.6730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.e', 'CXP', 2, 11.48, 19, 6.4216, 3.3270, 32.8488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.f', 'CX', NULL, 1.03, 19, 0.0309, 1.0000, 1.0963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.f', 'CXP', 1, 96.85, 19, 3.0867, 78.5728, 99.6141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.f', 'CXP', 2, 3.15, 19, 3.0867, 0.3859, 21.4272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.g', 'CX', NULL, 1.91, 19, 0.2832, 1.3179, 2.5079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.g', 'CXP', 1, 46.89, 19, 14.7357, 20.2963, 75.3700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.g', 'CXP', 2, 36.05, 19, 15.0796, 12.4849, 69.0205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.g', 'CXP', 3, 6.50, 19, 6.3643, 0.7661, 38.5371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.g', 'CXP', 5, 10.56, 19, 6.6973, 2.5909, 34.3737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.h', 'CX', NULL, 1.36, 18, 0.1404, 1.0666, 1.6589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.h', 'CXP', 1, 63.72, 18, 14.0351, 32.7933, 86.3466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.h', 'CXP', 2, 36.28, 18, 14.0351, 13.6534, 67.2067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.i', 'CX', NULL, 2.11, 19, 0.2451, 1.6000, 2.6299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.i', 'CXP', 1, 31.40, 19, 12.2832, 12.1405, 60.2685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.i', 'CXP', 2, 30.86, 19, 12.1402, 11.9013, 59.5996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.i', 'CXP', 3, 32.56, 19, 14.0674, 11.1675, 64.9739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.i', 'CXP', 4, 5.17, 19, 3.7787, 1.0664, 21.5912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.d.1.i', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.d', 'CX', NULL, 2.26, 19, 0.2143, 1.8116, 2.7119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.d', 'CXP', 1, 9.98, 19, 7.5862, 1.8457, 39.5230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.d', 'CXP', 2, 69.81, 19, 11.5537, 42.2276, 87.9751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.d', 'CXP', 3, 12.24, 19, 7.2756, 3.2494, 36.6587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.d', 'CXP', 5, 7.97, 19, 6.0860, 1.4944, 33.1051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.e', 'CX', NULL, 1.15, 19, 0.0800, 1.0000, 1.3180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.e', 'CXP', 1, 85.02, 19, 8.0037, 60.2496, 95.5046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.e', 'CXP', 2, 14.98, 19, 8.0037, 4.4954, 39.7504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.1', 'CX', NULL, 2.35, 19, 0.3051, 1.7083, 2.9903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.1', 'CXP', 1, 30.41, 19, 14.1136, 9.7149, 63.9503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.1', 'CXP', 2, 28.43, 19, 11.5331, 10.7763, 56.6523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.1', 'CXP', 3, 25.65, 19, 9.0843, 11.2553, 48.4144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.1', 'CXP', 4, 6.85, 19, 4.5420, 1.6191, 24.7073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.1', 'CXP', 5, 8.66, 19, 6.5055, 1.6585, 34.7915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.a', 'CX', NULL, 3.84, 19, 0.3357, 3.1346, 4.5451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.a', 'CXP', 2, 21.09, 19, 13.3492, 4.7233, 59.0424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.a', 'CXP', 3, 3.15, 19, 3.0867, 0.3859, 21.4272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.a', 'CXP', 4, 46.44, 19, 14.6109, 20.1514, 74.8642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.a', 'CXP', 5, 29.32, 19, 12.8522, 10.1308, 60.4218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.b', 'CX', NULL, 3.60, 19, 0.2154, 3.1455, 4.0507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.b', 'CXP', 2, 11.67, 19, 6.9405, 3.1121, 35.2169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.b', 'CXP', 3, 38.08, 19, 11.9926, 17.4414, 64.1624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.b', 'CXP', 4, 29.01, 19, 12.5008, 10.2476, 59.3976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.2.b', 'CXP', 5, 21.24, 19, 9.5821, 7.4856, 47.3224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.4', 'CX', NULL, 4.43, 19, 0.1504, 4.1170, 4.7489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.4', 'CXP', 3, 2.58, 19, 2.6389, 0.2921, 19.3586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.4', 'CXP', 4, 51.53, 19, 14.7029, 23.5886, 78.5521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.a.4', 'CXP', 5, 45.88, 19, 14.6355, 19.7278, 74.5215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.2', 'CX', NULL, 1.55, 16, 0.1713, 1.1827, 1.9128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.2', 'CXP', 1, 51.50, 16, 15.1847, 22.5206, 79.5110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.2', 'CXP', 2, 45.35, 16, 15.1706, 18.3763, 75.3672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.2', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.2', 'CXP', 4, 3.14, 16, 3.2116, 0.3407, 23.5276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.4', 'CX', NULL, 3.59, 17, 0.2068, 3.1565, 4.0332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.4', 'CXP', 2, 7.16, 17, 4.9290, 1.5755, 27.0836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.4', 'CXP', 3, 39.66, 17, 16.1038, 13.6313, 73.2406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.4', 'CXP', 4, 39.72, 17, 14.0433, 15.9692, 69.5559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.4', 'CXP', 5, 13.46, 17, 8.0077, 3.4963, 40.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.7', 'CX', NULL, 2.27, 18, 0.2443, 1.7558, 2.7867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.7', 'CXP', 1, 31.14, 18, 10.4930, 13.8720, 55.9434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.7', 'CXP', 2, 16.08, 18, 8.5066, 4.8232, 42.0116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.7', 'CXP', 3, 47.30, 18, 14.5716, 20.7255, 75.4939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.7', 'CXP', 4, 5.48, 18, 4.0254, 1.1136, 23.0011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.7', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.8', 'CX', NULL, 4.69, 18, 0.1362, 4.4007, 4.9753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.8', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.8', 'CXP', 4, 31.20, 18, 13.6171, 10.6316, 63.3602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.b.8', 'CXP', 5, 68.80, 18, 13.6171, 36.6398, 89.3684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.c.1', 'CX', NULL, 3.24, 18, 0.2851, 2.6378, 3.8408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.c.1', 'CXP', 2, 27.87, 18, 12.8493, 9.1164, 59.8119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.c.1', 'CXP', 3, 35.36, 18, 14.0401, 13.0225, 66.6602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.c.1', 'CXP', 4, 21.73, 18, 9.7254, 7.6747, 48.1267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.c.1', 'CXP', 5, 15.03, 18, 8.3274, 4.2786, 41.1802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.1', 'CX', NULL, 3.50, 18, 0.4777, 2.4932, 4.5089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.1', 'CXP', 1, 15.72, 18, 14.0001, 1.9661, 63.4221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.1', 'CXP', 3, 37.42, 18, 11.9094, 16.9775, 63.6162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.1', 'CXP', 4, 12.19, 18, 7.4191, 3.1139, 37.4681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.1', 'CXP', 5, 34.68, 18, 13.4009, 13.2226, 64.9056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.3', 'CX', NULL, 1.14, 18, 0.1346, 1.0000, 1.4220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.3', 'CXP', 1, 93.10, 18, 6.7298, 59.6791, 99.1931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.3', 'CXP', 3, 6.90, 18, 6.7298, 0.8069, 40.3209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.4', 'CT', NULL, 1.45, 18, 0.1304, 1.1741, 1.7242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.4', 'CTP', 1, 55.09, 18, 13.0355, 28.7525, 78.8479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.4', 'CTP', 2, 44.91, 18, 13.0355, 21.1521, 71.2475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.8', 'CT', NULL, 2.43, 19, 0.2539, 1.8966, 2.9633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.8', 'CTP', 1, 18.51, 19, 13.3346, 3.4245, 59.2692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.8', 'CTP', 2, 19.98, 19, 12.1020, 4.8465, 55.0514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.C.3.d.8', 'CTP', 3, 61.50, 19, 14.7548, 30.1389, 85.5431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.c', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.c', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.f', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.f', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.h', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.h', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.j', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.j', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.j', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.j', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.j', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.l', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.l', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.l', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.2.l', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.4', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.e', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.e', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.e', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.f', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.f', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.g', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.g', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.g', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.b.1.g', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.1', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.1', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.2', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.c.2', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.1', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.1', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.2', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.2', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.2', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.2', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.3', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.a', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.a', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.b', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.b', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.c', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.c', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.c', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.d', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.d', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.e', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.f', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.f', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.f', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.3', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.3', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.3', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.a', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.a', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.b', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.b', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.b', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.c', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.c', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.d', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.d', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.e', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.e', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.f', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.a', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.a', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.b', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.b', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.c', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.d', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.d', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.d', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.e', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.e', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.e', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.f', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.f', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.f', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.a', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.a', 'CXP', 4, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.b', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.b', 'CXP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.c', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.d', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.d', 'CXP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.e', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.e', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.f', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.f', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.g', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.g', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.g', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.g', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.h', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.h', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.h', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.i', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.i', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.i', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.i', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.i', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.d', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.e', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.e', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.e', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.1', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.1', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.a', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.a', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.b', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.b', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.2.b', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.4', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.4', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.a.4', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.2', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.2', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.4', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.4', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.7', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.7', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.7', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.7', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.7', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.8', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.8', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.8', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.b.8', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.c.1', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.c.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.c.1', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.1', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.1', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.3', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.3', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.4', 'CT', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.4', 'CTP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.4', 'CTP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.8', 'CT', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.8', 'CTP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.8', 'CTP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.C.3.d.8', 'CTP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 22, 0.2405, 1.4970, 2.4974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 1, 37.18, 22, 13.7061, 14.8680, 66.7254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 2, 25.92, 22, 12.1468, 8.5845, 56.5980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 3, 36.90, 22, 13.2362, 15.2036, 65.6035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.38, 22, 0.2987, 2.7592, 4.0018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 1, 7.13, 22, 6.0708, 1.1292, 34.0617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 2, 13.04, 22, 9.7025, 2.4672, 47.0532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 3, 28.29, 22, 13.9957, 8.5897, 62.3539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 4, 37.72, 22, 15.1550, 13.6711, 69.8509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 5, 13.82, 22, 9.7328, 2.8453, 46.7350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 22, 0.1896, 4.1587, 4.9475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 1, 1.31, 22, 1.2881, 0.1677, 9.5204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 3, 9.69, 22, 7.4585, 1.7907, 38.7050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 4, 20.06, 22, 10.8929, 5.7567, 50.7516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 5, 68.94, 22, 12.4532, 39.8401, 88.1508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CX', NULL, 4.88, 22, 0.0964, 4.6768, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 1, 1.31, 22, 1.2881, 0.1677, 9.5204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 2, 1.31, 22, 1.2881, 0.1677, 9.5204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 4, 3.09, 22, 3.2117, 0.3405, 22.8975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 5, 94.29, 22, 4.1623, 76.7909, 98.8006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 22, 0.2459, 3.6579, 4.6805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 2, 9.54, 22, 7.3301, 1.7696, 38.1573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 3, 12.38, 22, 7.2218, 3.4154, 36.0690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 4, 29.72, 22, 11.7990, 11.5513, 57.7866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 5, 48.37, 22, 13.6453, 23.1199, 74.4792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CX', NULL, 2.91, 22, 0.5104, 1.8522, 3.9750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 1, 40.73, 22, 13.7447, 17.3797, 69.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 2, 1.94, 22, 1.4360, 0.4094, 8.6842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 3, 17.01, 22, 11.7744, 3.4890, 53.7351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 4, 5.87, 22, 5.1321, 0.8958, 30.0842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 5, 34.45, 22, 14.4475, 12.1981, 66.5342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.59, 21, 0.3253, 2.9097, 4.2668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.70, 21, 0.7099, 0.0822, 5.6366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 2, 29.47, 21, 11.0297, 12.1355, 55.8289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 3, 8.09, 21, 6.1273, 1.5518, 32.9368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 4, 33.81, 21, 13.0357, 13.1584, 63.2565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 5, 27.94, 21, 12.5256, 9.5773, 58.6693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CX', NULL, 1.50, 22, 0.1905, 1.1035, 1.8958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 1, 60.24, 22, 15.2873, 28.6605, 85.1030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 2, 31.44, 22, 14.7524, 9.9503, 65.5592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 3, 7.07, 22, 7.0525, 0.8082, 41.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 4, 0.63, 22, 0.6370, 0.0751, 5.0250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 5, 0.63, 22, 0.6578, 0.0701, 5.3665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CX', NULL, 3.11, 22, 0.2559, 2.5771, 3.6416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 1, 7.54, 22, 6.9505, 1.0151, 39.3366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 2, 20.23, 22, 11.4918, 5.4531, 52.7211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 3, 31.64, 22, 15.4402, 9.4918, 67.1321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 4, 34.94, 22, 13.3750, 13.6417, 64.6087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 5, 5.65, 22, 3.6988, 1.3966, 20.2207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CX', NULL, 3.33, 22, 0.2550, 2.7965, 3.8569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 1, 4.56, 22, 3.9402, 0.7232, 23.8869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 2, 12.59, 22, 9.5550, 2.3106, 46.7063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 3, 36.01, 22, 14.5564, 13.1377, 67.6711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 4, 39.30, 22, 15.4882, 14.3726, 71.4150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 5, 7.54, 22, 6.9505, 1.0151, 39.3366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CX', NULL, 3.03, 21, 0.2979, 2.4131, 3.6560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 1, 4.65, 21, 3.9976, 0.7364, 24.2445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 2, 26.44, 21, 13.0963, 8.1051, 59.4189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 3, 35.72, 21, 13.5582, 13.9547, 65.5728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 4, 27.21, 21, 13.2389, 8.4827, 60.1153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 5, 5.99, 21, 5.6556, 0.7766, 34.1241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CX', NULL, 1.22, 21, 0.1430, 1.0000, 1.5191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 1, 77.91, 21, 14.2963, 38.4061, 95.2248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 2, 22.09, 21, 14.2963, 4.7752, 61.5939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.69, 22, 0.4910, 2.6705, 4.7125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 1, 27.41, 22, 11.9398, 9.7822, 56.8093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 2, 7.07, 22, 7.0525, 0.8082, 41.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 5, 65.52, 22, 12.8758, 36.7430, 86.1442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 22, 0.0884, 1.0000, 1.3447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 1, 85.80, 22, 8.3861, 59.0821, 96.1960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 2, 13.57, 22, 8.3322, 3.4608, 40.7555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.63, 22, 0.6578, 0.0701, 5.3665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 22, 0.1218, 1.0000, 1.4350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 1, 87.06, 22, 8.5715, 58.0283, 97.0379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 2, 7.69, 22, 7.0893, 1.0344, 39.9227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 3, 5.24, 22, 5.0772, 0.6565, 31.6642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 22, 0.1216, 1.0000, 1.4285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 1, 87.69, 22, 8.5474, 57.8524, 97.3663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 2, 7.07, 22, 7.0525, 0.8082, 41.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 3, 5.24, 22, 5.0772, 0.6565, 31.6642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 22, 0.1566, 1.0000, 1.6476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 1, 78.94, 22, 10.8308, 49.1609, 93.5585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 2, 9.94, 22, 9.6056, 1.1712, 50.6888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 3, 11.12, 22, 7.1775, 2.6906, 36.1618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CX', NULL, 2.69, 22, 0.2073, 2.2574, 3.1195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 1, 10.81, 22, 9.2529, 1.6207, 47.1403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 2, 17.30, 22, 8.9114, 5.4145, 43.3093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 3, 64.76, 22, 11.5618, 39.0542, 84.0526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 4, 6.51, 22, 5.9941, 0.8886, 35.0719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 5, 0.63, 22, 0.6578, 0.0701, 5.3665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.03, 22, 0.3164, 1.3730, 2.6889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 1, 39.82, 22, 15.3396, 14.8790, 71.4688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 2, 35.38, 22, 14.5531, 12.7178, 67.2914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 3, 14.85, 22, 11.2737, 2.6564, 52.6923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 4, 1.79, 22, 1.7716, 0.2223, 12.9313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 5, 8.17, 22, 6.9904, 1.2638, 38.1891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 22, 0.1499, 1.0000, 1.6108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 1, 75.34, 22, 12.5230, 42.9236, 92.5415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 2, 19.42, 22, 11.8565, 4.7486, 53.8105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 3, 5.24, 22, 5.0772, 0.6565, 31.6642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 22, 0.1295, 1.0000, 1.5351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 1, 75.30, 22, 12.7783, 42.2132, 92.7161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 2, 24.07, 22, 12.7840, 6.8905, 57.5856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.63, 22, 0.6361, 0.0754, 5.0103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.24, 22, 0.1197, 1.0000, 1.4840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 1, 77.12, 22, 11.9259, 45.2539, 93.2201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 2, 22.25, 22, 11.9162, 6.3945, 54.5209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.63, 22, 0.6370, 0.0751, 5.0250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 22, 0.0966, 1.0000, 1.3067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 1, 89.43, 22, 9.6648, 50.2234, 98.6110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 2, 10.57, 22, 9.6648, 1.3890, 49.7766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 22, 0.0556, 1.0000, 1.1744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 1, 94.12, 22, 5.5604, 66.4513, 99.2330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 2, 5.88, 22, 5.5604, 0.7670, 33.5487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 22, 0.0967, 1.0000, 1.3067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 1, 89.43, 22, 9.6659, 50.2177, 98.6113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 2, 10.57, 22, 9.6659, 1.3887, 49.7823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 22, 0.0705, 1.0000, 1.2173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 1, 92.93, 22, 7.0525, 58.4960, 99.1918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 2, 7.07, 22, 7.0525, 0.8082, 41.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.60, 22, 0.1368, 4.3188, 4.8877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 4, 39.67, 22, 13.6771, 16.6930, 68.3371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 5, 60.33, 22, 13.6771, 31.6629, 83.3070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CX', NULL, 1.75, 22, 0.1272, 1.4823, 2.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 1, 26.63, 22, 12.6829, 8.6005, 58.3329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 2, 72.06, 22, 12.7761, 40.7996, 90.6101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 3, 1.31, 22, 1.2881, 0.1677, 9.5204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 22, 0.0064, 1.0000, 1.0195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 1, 99.37, 22, 0.6361, 94.9897, 99.9246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 2, 0.63, 22, 0.6361, 0.0754, 5.0103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, 22, 0.1506, 1.2767, 1.9030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 1, 41.01, 22, 15.0570, 16.0069, 71.7261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 2, 58.99, 22, 15.0570, 28.2739, 83.9931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.02, 22, 0.0143, 1.0000, 1.0492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 1, 98.06, 22, 1.4347, 91.3268, 99.5900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 2, 1.94, 22, 1.4347, 0.4100, 8.6732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 22, 0.0129, 1.0000, 1.0399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 1, 98.69, 22, 1.2881, 90.4796, 99.8323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 2, 1.31, 22, 1.2881, 0.1677, 9.5204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CX', NULL, 1.75, 22, 0.4134, 1.0000, 2.6128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 1, 71.01, 22, 14.2945, 36.6304, 91.2158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 2, 13.55, 22, 11.1467, 2.1184, 53.1433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 5, 15.44, 22, 10.2656, 3.4371, 48.3665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.03, 22, 0.0265, 1.0000, 1.0877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 1, 96.75, 22, 2.6515, 83.7542, 99.4213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 2, 3.25, 22, 2.6515, 0.5787, 16.2458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.05, 22, 0.3303, 1.3658, 2.7395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 1, 49.01, 22, 14.1936, 22.7838, 75.7998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 2, 18.19, 22, 9.3448, 5.6811, 45.0754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 3, 12.56, 22, 9.8679, 2.1709, 48.2002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 4, 18.98, 22, 9.4428, 6.1310, 45.6529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 5, 1.25, 22, 0.9428, 0.2598, 5.8266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CX', NULL, 2.78, 22, 0.2771, 2.1996, 3.3522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 1, 16.67, 22, 9.1444, 4.8427, 44.0237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 2, 23.29, 22, 13.1414, 6.1691, 58.3622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 3, 35.76, 22, 13.3388, 14.2681, 65.0625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 4, 14.34, 22, 10.2418, 2.8710, 48.6657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 5, 9.94, 22, 9.6526, 1.1586, 50.9617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 22, 0.2421, 3.6281, 4.6352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.63, 22, 0.6370, 0.0751, 5.0250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.63, 22, 0.6578, 0.0701, 5.3665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 3, 32.65, 22, 12.1827, 13.2830, 60.5418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 4, 17.15, 22, 8.8861, 5.3341, 43.1804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 5, 48.95, 22, 13.5739, 23.6563, 74.7941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 21, 0.1934, 4.1837, 4.9907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.78, 21, 0.8023, 0.0910, 6.3799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 3, 11.19, 21, 7.2240, 2.6932, 36.4659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 4, 16.55, 21, 10.2325, 4.0568, 48.1915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 5, 71.48, 21, 13.6463, 38.2816, 91.0092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CX', NULL, 4.22, 22, 0.1905, 3.8199, 4.6123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 2, 0.78, 22, 0.7969, 0.0912, 6.2966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 3, 11.25, 22, 9.6224, 1.6805, 48.4667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 4, 53.55, 22, 15.2535, 24.3622, 80.4973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 5, 34.42, 22, 14.2536, 12.3688, 66.1163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CX', NULL, 1.66, 22, 0.2448, 1.1534, 2.1714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 1, 57.78, 22, 14.9999, 27.5852, 83.0930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 2, 21.92, 22, 12.2377, 5.9697, 55.3955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 3, 16.59, 22, 10.6860, 3.8371, 49.7749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 4, 3.71, 22, 3.3082, 0.5602, 20.8932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CX', NULL, 4.43, 22, 0.2532, 3.9000, 4.9531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 2, 7.07, 22, 7.0525, 0.8082, 41.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 3, 11.54, 22, 5.9630, 3.7297, 30.5354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 4, 13.06, 22, 7.1721, 3.8830, 35.8463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 5, 68.33, 22, 12.9445, 38.3427, 88.2138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CX', NULL, 2.86, 22, 0.3505, 2.1263, 3.5840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 1, 17.90, 22, 10.5190, 4.6898, 49.1353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 2, 23.64, 22, 13.1979, 6.3375, 58.6112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 3, 30.70, 22, 14.2074, 9.9515, 63.9840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 4, 10.57, 22, 9.6648, 1.3890, 49.7766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 5, 17.19, 22, 9.2706, 5.0867, 44.5750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CX', NULL, 4.42, 21, 0.1677, 4.0710, 4.7708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 1, 1.32, 21, 1.2965, 0.1676, 9.6360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 3, 7.33, 21, 6.1189, 1.1932, 34.1205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 4, 37.97, 21, 13.7672, 15.3162, 67.4484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 5, 53.38, 21, 13.7083, 26.6257, 78.3198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CX', NULL, 3.96, 20, 0.2839, 3.3672, 4.5557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 2, 10.14, 20, 9.7884, 1.1760, 51.6736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 3, 19.32, 20, 12.0025, 4.5584, 54.5449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 4, 34.81, 20, 12.9893, 13.8813, 63.8942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 5, 35.73, 20, 12.1890, 15.4742, 62.8072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CX', NULL, 4.65, 20, 0.1220, 4.3937, 4.9045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 2, 0.64, 20, 0.6714, 0.0703, 5.5528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 4, 33.17, 20, 11.8776, 13.9210, 60.3724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 5, 66.19, 20, 11.9495, 39.0347, 85.6844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.4', 'CT', NULL, 1.14, 22, 0.0967, 1.0000, 1.3449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.4', 'CTP', 1, 85.63, 22, 9.6726, 53.7478, 96.8301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.4', 'CTP', 2, 14.37, 22, 9.6726, 3.1699, 46.2522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.8', 'CT', NULL, 2.29, 21, 0.1860, 1.9009, 2.6769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.8', 'CTP', 1, 16.34, 21, 9.4385, 4.4223, 45.1925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.8', 'CTP', 2, 38.43, 21, 14.3558, 14.9689, 68.8732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.8', 'CTP', 3, 45.23, 21, 13.6724, 20.7082, 72.3111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.01, 26, 0.1731, 1.6510, 2.3639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 1, 21.05, 26, 10.6156, 6.6789, 49.8424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 2, 61.89, 26, 12.4369, 35.4110, 82.7926, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 3, 14.68, 26, 9.3232, 3.5812, 44.3527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 5, 2.37, 26, 2.3834, 0.2916, 16.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 26, 0.0527, 4.8391, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 4, 5.24, 26, 5.2665, 0.6201, 32.9270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 5, 94.76, 26, 5.2665, 67.0730, 99.3799, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.19, 25, 0.2769, 2.6137, 3.7566, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 1, 15.00, 25, 9.2873, 3.7769, 44.2450, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 2, 12.21, 25, 8.3053, 2.7356, 40.7663, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 3, 29.67, 25, 12.0888, 11.3138, 58.2365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 4, 25.51, 25, 11.9478, 8.5556, 55.6288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 5, 17.61, 25, 7.8514, 6.5372, 39.5044, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 26, 0.0169, 4.9435, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.69, 26, 0.7045, 0.0830, 5.4697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 4, 0.80, 26, 0.8394, 0.0917, 6.6368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 5, 98.51, 26, 1.1315, 93.1101, 99.6918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CX', NULL, 4.79, 26, 0.1679, 4.4457, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 3, 10.08, 26, 8.3992, 1.6367, 43.0442, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 4, 0.69, 26, 0.7045, 0.0830, 5.4697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 5, 89.23, 26, 8.4022, 57.7825, 98.0443, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 26, 0.1185, 4.3846, 4.8727, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 3, 0.69, 26, 0.7045, 0.0830, 5.4697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 4, 35.76, 26, 11.7338, 16.2750, 61.4463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 5, 63.55, 26, 11.7701, 37.9778, 83.2380, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.17, 26, 0.3075, 3.5384, 4.8051, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 1, 8.23, 26, 7.7638, 1.0671, 42.6991, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 3, 7.68, 26, 6.1145, 1.3900, 32.9448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 4, 34.55, 26, 10.9525, 16.2953, 58.8712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 5, 49.54, 26, 11.9934, 26.7664, 72.5066, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 25, 0.2743, 3.2638, 4.3963, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 2, 6.32, 25, 6.3012, 0.7440, 37.7690, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 3, 39.93, 25, 13.5353, 17.1798, 68.0560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 4, 18.17, 25, 9.2874, 5.7678, 44.6300, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 5, 35.57, 25, 12.8945, 14.7412, 63.8140, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CX', NULL, 2.99, 26, 0.4178, 2.1252, 3.8462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 1, 27.06, 26, 11.5668, 9.9914, 55.3660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 2, 14.91, 26, 8.7531, 4.0615, 42.0495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 3, 15.36, 26, 8.2087, 4.7132, 39.9822, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 4, 17.71, 26, 9.0824, 5.6243, 43.7174, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 5, 24.95, 26, 10.3701, 9.6077, 50.9847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CX', NULL, 3.18, 26, 0.2587, 2.6508, 3.7164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 1, 0.69, 26, 0.7014, 0.0838, 5.4217, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 2, 29.05, 26, 13.0494, 10.0008, 60.1311, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 3, 31.96, 26, 10.5753, 14.7178, 56.1223, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 4, 27.81, 26, 11.4494, 10.6389, 55.4962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 5, 10.49, 26, 6.5161, 2.7275, 32.8578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CX', NULL, 3.20, 26, 0.2264, 2.7308, 3.6635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 1, 4.80, 26, 4.1066, 0.7842, 24.3061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 2, 24.08, 26, 9.3919, 9.9193, 47.7464, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 3, 27.31, 26, 11.6975, 10.0432, 55.8395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 4, 34.23, 26, 11.8224, 15.0023, 60.5529, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 5, 9.58, 26, 6.2375, 2.3469, 31.8277, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CX', NULL, 2.71, 26, 0.2438, 2.2057, 3.2099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 1, 8.23, 26, 7.7638, 1.0671, 42.6991, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 2, 35.75, 26, 13.2011, 14.5540, 64.5056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 3, 35.42, 26, 12.3231, 15.3117, 62.4528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 4, 18.23, 26, 9.7074, 5.5119, 46.0183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 5, 2.37, 26, 2.3834, 0.2916, 16.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CX', NULL, 1.22, 26, 0.1258, 1.0000, 1.4757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 1, 86.14, 26, 8.8906, 57.2804, 96.6447, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 2, 10.80, 26, 8.7070, 1.8465, 43.7872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 3, 0.69, 26, 0.7045, 0.0830, 5.4697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 5, 2.37, 26, 2.3834, 0.2916, 16.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.15, 26, 0.4363, 3.2476, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 1, 21.15, 26, 10.8963, 6.5266, 50.7433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.80, 26, 0.8394, 0.0917, 6.6368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 5, 78.05, 26, 10.9606, 48.7739, 92.9974, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CX', NULL, 2.79, 26, 0.4000, 1.9637, 3.6114, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 1, 28.52, 26, 10.1711, 12.4944, 52.7152, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 2, 22.31, 26, 8.6424, 9.3229, 44.5017, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 3, 15.08, 26, 9.5061, 3.7077, 45.0287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 4, 10.08, 26, 8.3992, 1.6367, 43.0442, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 5, 24.01, 26, 11.1757, 8.2130, 52.7315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CX', NULL, 2.20, 26, 0.3385, 1.4981, 2.8925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 1, 41.40, 26, 11.8063, 20.5881, 65.8061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 2, 32.24, 26, 10.7103, 14.7726, 56.6339, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.80, 26, 0.8394, 0.0917, 6.6368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 4, 16.57, 26, 10.0596, 4.2479, 47.0598, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 5, 9.00, 26, 6.4355, 1.9205, 33.2895, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CX', NULL, 2.02, 26, 0.3636, 1.2728, 2.7703, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 1, 54.86, 26, 13.2664, 28.7345, 78.5557, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 2, 21.13, 26, 9.6923, 7.4827, 47.0215, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 4, 15.01, 26, 10.0415, 3.3750, 47.1853, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 5, 9.00, 26, 6.4355, 1.9205, 33.2895, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.51, 26, 0.2569, 1.0000, 2.0435, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 1, 72.09, 26, 11.6283, 43.9957, 89.4662, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 2, 16.24, 26, 9.9939, 4.0976, 46.8211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 3, 5.73, 26, 5.7249, 0.6810, 35.0262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 5, 5.93, 26, 5.9134, 0.7064, 35.8637, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CX', NULL, 2.45, 26, 0.3031, 1.8283, 3.0769, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 1, 34.71, 26, 12.5585, 14.5137, 62.4676, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 2, 19.59, 26, 9.2087, 6.8121, 44.8163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 3, 21.81, 26, 9.8364, 7.8336, 47.7786, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 4, 13.52, 26, 7.8658, 3.7654, 38.4568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 5, 10.37, 26, 6.4884, 2.6757, 32.7593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CX', NULL, 3.04, 26, 0.1765, 2.6767, 3.4038, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 2, 23.28, 26, 10.9903, 7.8740, 51.8694, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 3, 49.41, 26, 13.2642, 24.6639, 74.4434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 4, 27.31, 26, 11.0888, 10.6276, 54.2765, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CX', NULL, 3.30, 25, 0.3305, 2.6183, 3.9827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 1, 20.18, 25, 9.8695, 6.6607, 47.2394, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 2, 8.34, 25, 5.6456, 1.9429, 29.4677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 3, 6.32, 25, 6.3012, 0.7440, 37.7690, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 4, 51.58, 25, 13.8265, 25.3650, 76.9584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 5, 13.58, 25, 7.7466, 3.8689, 38.0299, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.56, 26, 0.1715, 1.2098, 1.9161, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 1, 55.68, 26, 13.1651, 29.5114, 79.0307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 2, 34.73, 26, 12.6956, 14.3747, 62.7727, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 3, 7.22, 26, 5.8878, 1.2578, 32.2293, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 4, 2.37, 26, 2.3834, 0.2916, 16.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CX', NULL, 2.13, 26, 0.3457, 1.4209, 2.8449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 1, 47.66, 26, 11.9138, 25.4010, 70.8876, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 2, 27.48, 26, 12.1784, 9.7152, 57.1535, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 3, 6.42, 26, 5.7833, 0.9359, 33.2517, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.80, 26, 0.8394, 0.0917, 6.6368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 5, 17.64, 26, 9.5854, 5.2185, 45.4607, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CX', NULL, 2.24, 24, 0.3989, 1.4150, 3.0653, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 1, 48.00, 24, 12.0224, 25.4172, 71.4291, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 2, 19.65, 24, 9.2881, 6.7524, 45.2297, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 3, 5.95, 24, 5.9316, 0.6994, 36.1953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 4, 13.15, 24, 8.3342, 3.2367, 40.6571, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 5, 13.26, 24, 9.3544, 2.7630, 45.1233, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 25, 0.1311, 1.0000, 1.5162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 1, 81.22, 25, 9.1662, 55.5799, 93.7314, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 2, 13.00, 25, 7.9235, 3.4000, 38.8162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 3, 5.78, 25, 5.7736, 0.6823, 35.3718, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 26, 0.0572, 1.0000, 1.1752, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 1, 94.27, 26, 5.7249, 64.9738, 99.3190, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 2, 5.73, 26, 5.7249, 0.6810, 35.0262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 26, 0.0556, 1.0000, 1.1743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 1, 94.01, 26, 5.5573, 67.2694, 99.1733, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 2, 5.99, 26, 5.5573, 0.8267, 32.7306, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.63, 26, 0.2296, 1.1543, 2.1002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 1, 60.48, 26, 13.0858, 33.1352, 82.5352, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 2, 16.32, 26, 8.6904, 4.9933, 41.9689, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 3, 23.21, 26, 11.4087, 7.4794, 53.0404, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.45, 26, 0.2099, 1.0150, 1.8798, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 1, 72.65, 26, 11.3045, 45.1483, 89.5578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 2, 15.68, 26, 9.0118, 4.3693, 43.0837, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 3, 5.93, 26, 5.9134, 0.7064, 35.8637, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 4, 5.73, 26, 5.7249, 0.6810, 35.0262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.46, 26, 0.2451, 1.0000, 1.9600, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 1, 79.86, 26, 9.9682, 52.5275, 93.4282, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 2, 7.78, 26, 6.1195, 1.4370, 32.8227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 4, 11.66, 26, 7.8268, 2.6883, 38.6946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.69, 26, 0.7045, 0.0830, 5.4697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.54, 26, 0.1884, 1.1516, 1.9278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 1, 55.31, 26, 13.5636, 28.5586, 79.3043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 2, 35.41, 26, 12.7524, 14.8105, 63.3488, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 3, 9.28, 26, 8.6523, 1.2177, 45.9235, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.32, 26, 0.2354, 3.8397, 4.8091, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 2, 0.69, 26, 0.7045, 0.0830, 5.4697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 3, 27.43, 26, 11.5454, 10.2700, 55.5166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 4, 10.64, 26, 6.3907, 2.8956, 32.2189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 5, 61.24, 26, 12.7504, 34.3270, 82.6918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.09, 26, 0.1760, 1.7260, 2.4511, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 1, 19.95, 26, 10.1997, 6.2688, 48.1499, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 2, 51.93, 26, 12.9323, 27.0992, 75.8479, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 3, 27.43, 26, 11.5454, 10.2700, 55.5166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.69, 26, 0.7045, 0.0830, 5.4697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.41, 26, 0.1338, 1.1379, 1.6892, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 1, 58.65, 26, 13.3832, 31.2787, 81.5464, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 2, 41.35, 26, 13.3832, 18.4536, 68.7213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.70, 26, 0.1337, 1.4280, 1.9788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 1, 34.53, 26, 12.0774, 14.9284, 61.3116, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 2, 60.60, 26, 12.6939, 33.9778, 82.1379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 3, 4.87, 26, 4.9088, 0.5736, 31.2246, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.31, 26, 0.1055, 1.0929, 1.5274, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 1, 68.98, 26, 10.5471, 44.6237, 85.9912, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 2, 31.02, 26, 10.5471, 14.0088, 55.3763, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 26, 0.0785, 1.0000, 1.3035, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 1, 85.82, 26, 7.8512, 61.5776, 95.8053, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 2, 14.18, 26, 7.8512, 4.1947, 38.4224, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.11, 24, 0.3767, 1.3341, 2.8927, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 1, 41.87, 24, 14.1728, 17.7625, 70.6119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 2, 34.59, 24, 13.2262, 13.6270, 63.9241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 3, 6.11, 24, 6.0822, 0.7202, 36.8488, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 4, 5.19, 24, 5.2186, 0.6061, 32.9375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 5, 12.24, 24, 9.2562, 2.2935, 45.3280, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.53, 25, 0.1539, 1.2100, 1.8453, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 1, 53.02, 25, 13.0159, 27.7373, 76.8422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 2, 41.19, 25, 12.9915, 18.8045, 67.9384, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 3, 5.79, 25, 5.7794, 0.6835, 35.3929, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 26, 0.3316, 1.5293, 2.8952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 1, 37.52, 26, 11.8265, 17.5240, 62.9269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 2, 28.23, 26, 10.3531, 12.0743, 52.9806, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 3, 19.03, 26, 8.0635, 7.4088, 40.8487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 4, 5.93, 26, 5.3285, 0.8751, 31.0644, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 5, 9.28, 26, 8.6523, 1.2177, 45.9235, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CX', NULL, 2.14, 26, 0.2623, 1.6002, 2.6809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 1, 34.54, 26, 12.5282, 14.4257, 62.2917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 2, 32.30, 26, 10.7442, 14.7773, 56.7539, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 3, 21.83, 26, 10.1579, 7.5762, 48.7604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 4, 7.22, 26, 5.8878, 1.2578, 32.2293, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 5, 4.11, 26, 4.0439, 0.5144, 26.1929, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 26, 0.0829, 1.0000, 1.2949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 1, 87.59, 26, 8.2929, 59.4560, 97.1419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 2, 12.41, 26, 8.2929, 2.8581, 40.5440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CX', NULL, 3.68, 26, 0.3115, 3.0393, 4.3226, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 2, 21.75, 26, 11.0376, 6.8102, 51.3833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 3, 20.87, 26, 10.1586, 6.9160, 48.3533, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 4, 24.92, 26, 11.2857, 8.7480, 53.4820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 5, 32.46, 26, 12.3788, 13.0592, 60.5904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.46, 26, 0.1862, 4.0805, 4.8473, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 3, 11.72, 26, 8.2428, 2.5079, 40.6515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 4, 30.17, 26, 11.7683, 12.0322, 57.7210, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 5, 58.11, 26, 13.2133, 31.2010, 80.9246, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.63, 26, 0.1808, 4.2546, 4.9994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 2, 5.24, 26, 5.2665, 0.6201, 32.9270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 4, 21.57, 26, 10.5321, 7.0869, 49.7808, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 5, 73.19, 26, 11.2907, 45.4920, 89.9279, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CX', NULL, 4.60, 26, 0.1108, 4.3674, 4.8237, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 3, 1.62, 26, 1.1928, 0.3502, 7.1464, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 4, 37.21, 26, 11.1690, 18.1259, 61.3316, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 5, 61.17, 26, 11.0604, 37.6494, 80.4345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CX', NULL, 2.95, 24, 0.2238, 2.4874, 3.4131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 1, 10.65, 24, 6.8116, 2.6369, 34.3862, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 2, 11.51, 24, 9.1979, 1.9688, 45.7223, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 3, 50.75, 24, 11.4275, 28.5839, 72.6296, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 4, 26.36, 24, 10.3468, 10.6202, 51.8804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 5, 0.73, 24, 0.7534, 0.0870, 5.9078, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CX', NULL, 4.39, 26, 0.1996, 3.9792, 4.8015, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 2, 6.86, 26, 5.9945, 1.0565, 33.7062, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 4, 40.38, 26, 12.2732, 19.1584, 65.9305, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 5, 52.76, 26, 12.7036, 28.1058, 76.1381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CX', NULL, 4.20, 25, 0.2103, 3.7651, 4.6332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 2, 7.86, 25, 6.3617, 1.3742, 34.3266, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 3, 12.64, 25, 8.1990, 3.0290, 40.1152, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 4, 31.22, 25, 12.6995, 11.8125, 60.6070, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 5, 48.28, 25, 11.5505, 26.4323, 70.8017, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CX', NULL, 4.68, 26, 0.1192, 4.4303, 4.9214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 3, 4.80, 26, 4.1103, 0.7829, 24.3367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 4, 22.82, 26, 9.2038, 9.1578, 46.4514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 5, 72.38, 26, 9.8263, 48.7777, 87.8230, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CX', NULL, 3.64, 25, 0.2650, 3.0967, 4.1904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 1, 6.26, 25, 6.2191, 0.7444, 37.3029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 2, 1.83, 25, 1.3420, 0.3955, 8.0192, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 3, 36.18, 25, 12.1972, 16.0037, 62.7757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 4, 32.76, 25, 11.0912, 14.7044, 57.9387, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 5, 22.97, 25, 10.8121, 7.7903, 51.2791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CX', NULL, 3.81, 26, 0.2250, 3.3488, 4.2754, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 2, 7.36, 26, 6.0699, 1.2561, 33.1914, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 3, 32.04, 26, 12.6356, 12.4841, 60.8995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 4, 32.62, 26, 10.5199, 15.3021, 56.4725, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 5, 27.98, 26, 9.3705, 12.9742, 50.3055, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CX', NULL, 1.23, 25, 0.1052, 1.0102, 1.4446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 1, 81.86, 25, 10.3401, 51.7420, 94.9962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 2, 15.84, 25, 10.5409, 3.5520, 49.0433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 3, 0.73, 25, 0.7456, 0.0866, 5.8201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 4, 0.85, 25, 0.8895, 0.0955, 7.0758, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 5, 0.73, 25, 0.7456, 0.0866, 5.8201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.4', 'CT', NULL, 1.28, 26, 0.1448, 1.0000, 1.5734, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.4', 'CTP', 1, 79.98, 26, 10.2464, 51.6763, 93.7193, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.4', 'CTP', 2, 12.52, 26, 8.7499, 2.6861, 42.5882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.4', 'CTP', 3, 7.50, 26, 6.1729, 1.2824, 33.6254, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.8', 'CT', NULL, 2.80, 26, 0.0980, 2.5987, 3.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.8', 'CTP', 2, 19.94, 26, 9.8037, 6.5666, 46.8714, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.8', 'CTP', 3, 80.06, 26, 9.8037, 53.1286, 93.4334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.40, 24, 0.3600, 1.6505, 3.1399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 1, 25.72, 24, 12.0538, 8.5842, 56.0863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 2, 29.85, 24, 13.1543, 10.3934, 60.9446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 3, 23.83, 24, 9.2289, 9.8531, 47.2480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 4, 20.38, 24, 10.5074, 6.2872, 49.4224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 5, 0.21, 24, 0.2284, 0.0235, 1.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CX', NULL, 3.84, 24, 0.4424, 2.9227, 4.7531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 1, 5.91, 24, 5.7028, 0.7476, 34.3837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 2, 16.02, 24, 8.1531, 5.1653, 40.0571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 3, 13.31, 24, 7.6260, 3.7641, 37.5991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 4, 17.88, 24, 8.9853, 5.7846, 43.5715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 5, 46.88, 24, 18.2120, 16.2752, 80.0250, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 24, 0.1335, 4.4844, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 3, 5.91, 24, 5.7028, 0.7476, 34.3837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 4, 12.12, 24, 7.4144, 3.1649, 36.7933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 5, 81.97, 24, 9.1709, 55.7403, 94.2551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CX', NULL, 4.83, 24, 0.1220, 4.5785, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 3, 6.13, 24, 5.8452, 0.7904, 34.8270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 4, 4.66, 24, 4.5283, 0.5898, 28.7019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 5, 89.22, 24, 7.1089, 64.2103, 97.4453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 24, 0.2612, 3.7311, 4.8118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 2, 11.76, 24, 7.9909, 2.6368, 39.5964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 3, 6.13, 24, 6.1433, 0.7106, 37.2997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 4, 25.33, 24, 9.2006, 11.0350, 48.1328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 5, 56.78, 24, 11.5381, 33.1907, 77.6557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 24, 0.5408, 2.7130, 4.9503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 1, 18.07, 24, 12.8115, 3.5520, 56.9182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 2, 6.92, 24, 6.2523, 0.9881, 35.6409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 3, 6.95, 24, 6.3892, 0.9566, 36.5830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 4, 9.90, 24, 6.4424, 2.4048, 32.8669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 5, 58.17, 24, 15.5969, 26.9658, 83.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 24, 0.4233, 2.8248, 4.5762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 1, 6.13, 24, 5.8452, 0.7904, 34.8270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 2, 22.77, 24, 10.6902, 7.7328, 50.9035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 3, 1.35, 24, 1.0796, 0.2560, 6.8159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 4, 34.45, 24, 9.3663, 18.2209, 55.3452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 5, 35.31, 24, 10.9249, 16.8697, 59.4819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CX', NULL, 2.38, 24, 0.3706, 1.6155, 3.1487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 1, 33.45, 24, 15.6253, 10.5268, 68.2239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 2, 25.52, 24, 10.2644, 10.0830, 51.1525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 3, 23.10, 24, 10.3634, 8.2451, 50.1046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 4, 5.23, 24, 4.5858, 0.8062, 27.2354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 5, 12.70, 24, 8.0341, 3.1481, 39.4423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CX', NULL, 3.73, 24, 0.3521, 3.0036, 4.4604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 1, 11.29, 24, 7.1681, 2.8126, 35.8735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 2, 6.13, 24, 5.8452, 0.7904, 34.8270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 3, 27.56, 24, 10.9465, 10.9017, 54.1850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 4, 8.16, 24, 5.7025, 1.8066, 30.0140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 5, 46.87, 24, 9.9977, 27.7714, 66.9344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CX', NULL, 3.40, 24, 0.2134, 2.9590, 3.8417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 1, 0.28, 24, 0.2946, 0.0312, 2.4436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 2, 26.76, 24, 9.9177, 11.3709, 51.0012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 3, 16.29, 24, 10.1123, 4.0302, 47.4332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 4, 45.97, 24, 7.5186, 31.2638, 61.4106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 5, 10.70, 24, 7.2314, 2.4401, 36.4459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CX', NULL, 3.20, 24, 0.2369, 2.7070, 3.6871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 1, 4.69, 24, 4.5724, 0.5913, 28.9742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 2, 27.37, 24, 10.9857, 10.7227, 54.1702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 3, 24.04, 24, 12.7610, 6.9393, 57.3254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 4, 31.33, 24, 10.3620, 14.4201, 55.2731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 5, 12.56, 24, 6.9975, 3.7049, 34.9240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CX', NULL, 1.30, 24, 0.1050, 1.0869, 1.5213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 1, 69.59, 24, 10.4985, 45.0571, 86.4618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 2, 30.41, 24, 10.4985, 13.5382, 54.9429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CX', NULL, 2.21, 24, 0.3734, 1.4386, 2.9836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 1, 59.61, 24, 10.6293, 37.1910, 78.6257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 2, 5.48, 24, 4.6338, 0.9030, 26.9506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 3, 6.13, 24, 6.1433, 0.7106, 37.2997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 4, 11.76, 24, 8.5824, 2.3504, 42.4486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 5, 17.03, 24, 10.0864, 4.4762, 47.3320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.35, 24, 0.1141, 1.1137, 1.5859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 1, 67.15, 24, 11.2555, 41.5679, 85.4527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 2, 32.07, 24, 11.2770, 13.9247, 57.9373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.21, 24, 0.2284, 0.0235, 1.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.57, 24, 0.6002, 0.0633, 4.8977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 24, 0.1037, 1.0000, 1.4146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 1, 81.70, 24, 9.9016, 53.1499, 94.6158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 2, 17.73, 24, 9.8128, 5.0868, 46.4287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.57, 24, 0.6002, 0.0633, 4.8977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.31, 24, 0.2057, 1.0000, 1.7332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 1, 81.90, 24, 10.5349, 50.9865, 95.1669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 2, 11.76, 24, 8.5824, 2.3504, 42.4486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 4, 6.34, 24, 6.2902, 0.7506, 37.7225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CX', NULL, 2.07, 24, 0.2618, 1.5279, 2.6109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 1, 51.52, 24, 10.2590, 31.2390, 71.3081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 2, 10.97, 24, 7.1192, 2.6575, 35.7559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 3, 17.12, 24, 9.7130, 4.7757, 45.9824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 4, 19.82, 24, 10.5812, 5.8674, 49.4941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.57, 24, 0.6002, 0.0633, 4.8977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CX', NULL, 3.30, 24, 0.3734, 2.5324, 4.0775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 2, 20.36, 24, 11.5538, 5.5327, 52.7497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 3, 43.26, 24, 16.7878, 15.6306, 75.8351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 4, 21.89, 24, 10.5881, 7.2203, 50.2223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 5, 14.49, 24, 10.3149, 2.9371, 48.6758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 24, 0.3838, 1.2039, 2.7918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 1, 68.70, 24, 12.4117, 39.9421, 87.8708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 2, 6.90, 24, 5.2395, 1.3552, 28.5931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 4, 4.69, 24, 4.5724, 0.5913, 28.9742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 5, 19.70, 24, 8.7141, 7.2778, 43.3981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.85, 24, 0.2658, 1.3038, 2.4035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 1, 58.68, 24, 7.7320, 42.3382, 73.3109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 2, 19.30, 24, 8.6730, 7.0239, 43.0754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 4, 22.02, 24, 10.6263, 7.2809, 50.3933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.38, 24, 0.1901, 1.0000, 1.7713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 1, 77.58, 24, 9.4754, 52.8583, 91.4392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 2, 8.16, 24, 5.3032, 2.0131, 27.7502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 3, 13.69, 24, 10.4345, 2.4899, 49.6372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 5, 0.57, 24, 0.6002, 0.0633, 4.8977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CX', NULL, 1.91, 23, 0.2553, 1.3818, 2.4409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 1, 51.04, 23, 12.0638, 27.6992, 73.9417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 2, 23.74, 23, 13.2533, 6.3828, 58.6901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 3, 9.09, 23, 7.3241, 1.5645, 38.5941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 4, 15.31, 23, 10.6241, 3.1987, 49.7201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 5, 0.82, 23, 0.7047, 0.1391, 4.7297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.60, 24, 0.2869, 1.0098, 2.1966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 1, 74.98, 24, 9.8394, 50.3146, 89.8678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 2, 4.66, 24, 4.5283, 0.5898, 28.7019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 3, 5.63, 24, 5.6767, 0.6509, 35.2225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 4, 14.51, 24, 10.3043, 2.9557, 48.6201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.21, 24, 0.2284, 0.0235, 1.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 24, 0.3130, 1.0000, 2.0583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 1, 86.31, 24, 10.4345, 50.3628, 97.5101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 4, 13.69, 24, 10.4345, 2.4899, 49.6372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 24, 0.1320, 1.0000, 1.5331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 1, 80.27, 24, 10.4331, 51.0126, 94.0827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 2, 13.88, 24, 10.4001, 2.5960, 49.3626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 3, 5.63, 24, 5.6767, 0.6509, 35.2225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.21, 24, 0.2284, 0.0235, 1.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 24, 0.0568, 1.0000, 1.1738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 1, 94.37, 24, 5.6767, 64.7775, 99.3491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 2, 5.63, 24, 5.6767, 0.6509, 35.2225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.57, 24, 0.2002, 1.1529, 1.9810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 1, 61.08, 24, 10.7301, 38.1547, 79.9712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 2, 27.69, 24, 10.8559, 11.0947, 54.0366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 3, 4.88, 24, 4.5841, 0.6623, 28.3374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 4, 6.13, 24, 6.2668, 0.6799, 38.3441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.21, 24, 0.2284, 0.0235, 1.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.34, 23, 0.1423, 1.0471, 1.6374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 1, 70.90, 23, 11.4206, 43.6015, 88.4806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 2, 24.18, 23, 10.0105, 9.3213, 49.7404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 3, 4.70, 23, 4.5671, 0.5909, 29.0187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.22, 23, 0.2305, 0.0235, 1.9514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CX', NULL, 4.00, 23, 0.3565, 3.2578, 4.7364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 2, 18.72, 23, 9.9729, 5.5847, 47.2772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 3, 9.26, 23, 6.9189, 1.8152, 36.0200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 4, 25.62, 23, 9.8943, 10.5015, 50.2737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 5, 46.40, 23, 17.5889, 16.6486, 78.9613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.47, 23, 0.4821, 1.4738, 3.4733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 1, 22.80, 23, 12.7760, 6.1527, 57.0938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 2, 34.65, 23, 14.1187, 12.7031, 65.8959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 3, 28.74, 23, 10.6157, 12.1011, 54.1647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 5, 13.81, 23, 10.4985, 2.5056, 49.9541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 23, 0.0575, 1.0000, 1.1782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 1, 94.11, 23, 5.7483, 65.0526, 99.2749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 2, 5.89, 23, 5.7483, 0.7251, 34.9474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 23, 0.2052, 1.5043, 2.3555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 1, 36.42, 23, 10.8770, 17.7767, 60.2731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 2, 48.99, 23, 16.9953, 18.9875, 79.7383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 4, 14.38, 23, 10.4017, 2.8290, 49.2008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.22, 23, 0.2305, 0.0235, 1.9514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 23, 0.0963, 1.0974, 1.4969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 1, 70.28, 23, 9.6312, 47.6136, 86.0218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 2, 29.72, 23, 9.6312, 13.9782, 52.3864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 23, 0.0612, 1.0000, 1.2061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 1, 92.10, 23, 6.1245, 67.0529, 98.5232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 2, 7.90, 23, 6.1245, 1.4768, 32.9471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CX', NULL, 2.42, 23, 0.2759, 1.8485, 2.9928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 1, 54.18, 23, 8.0236, 37.6880, 69.7989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 2, 12.43, 23, 8.5616, 2.7012, 42.0418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 4, 3.95, 23, 3.1453, 0.7293, 18.6765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 5, 29.45, 23, 8.2246, 15.5178, 48.6834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.57, 24, 0.1477, 1.2662, 1.8771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 1, 60.40, 24, 7.6040, 44.1394, 74.6455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 2, 24.08, 24, 10.0263, 9.2547, 49.6551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 3, 13.69, 24, 10.4345, 2.4899, 49.6372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 4, 1.62, 24, 1.2710, 0.3130, 7.9075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.21, 24, 0.2284, 0.0235, 1.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CX', NULL, 3.57, 24, 0.3839, 2.7740, 4.3623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 1, 12.25, 24, 8.8877, 2.4619, 43.5713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 2, 12.78, 24, 7.3611, 3.6013, 36.4835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 3, 6.45, 24, 5.7937, 0.9385, 33.4363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 4, 42.95, 24, 9.5637, 25.1353, 62.7951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 5, 25.57, 24, 11.6002, 8.8736, 54.7971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CX', NULL, 1.49, 24, 0.1243, 1.2283, 1.7424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 1, 58.81, 24, 10.7652, 36.2797, 78.1662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 2, 34.06, 24, 11.2411, 15.5012, 59.2634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 3, 6.91, 24, 4.9124, 1.5083, 26.4832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.21, 24, 0.2284, 0.0235, 1.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 24, 0.1037, 1.0000, 1.3556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 1, 86.09, 24, 10.3974, 50.6645, 97.3907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 2, 13.69, 24, 10.4345, 2.4899, 49.6372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.21, 24, 0.2284, 0.0235, 1.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CX', NULL, 3.15, 24, 0.3211, 2.4834, 3.8118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 1, 7.25, 24, 6.2749, 1.1215, 35.0116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 2, 32.71, 24, 11.6959, 13.9331, 59.3336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 3, 19.52, 24, 12.9590, 4.2175, 57.1965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 4, 19.08, 24, 9.9150, 5.8804, 47.0948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 5, 21.44, 24, 11.8710, 5.9719, 53.9759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CX', NULL, 4.24, 24, 0.2599, 3.6973, 4.7728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 2, 6.88, 24, 6.2262, 0.9807, 35.5459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 3, 15.77, 24, 12.0448, 2.7907, 54.9905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 4, 24.30, 24, 9.9468, 9.4912, 49.5560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 5, 53.05, 24, 11.4692, 30.3524, 74.5466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CX', NULL, 4.45, 24, 0.2897, 3.8526, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 1, 6.13, 24, 6.1433, 0.7106, 37.2997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 2, 0.57, 24, 0.6002, 0.0633, 4.8977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 3, 10.83, 24, 7.4612, 2.3997, 37.5181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 4, 6.95, 24, 5.9187, 1.1104, 33.1650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 5, 75.53, 24, 10.9158, 47.6331, 91.2822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CX', NULL, 4.40, 24, 0.1354, 4.1244, 4.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 3, 10.74, 24, 6.5155, 2.8667, 32.9237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 4, 38.06, 24, 8.9565, 21.8785, 57.4212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 5, 51.19, 24, 9.4514, 32.4151, 69.6413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CX', NULL, 1.81, 24, 0.3615, 1.0617, 2.5575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 1, 52.99, 24, 17.8833, 20.3393, 83.2714, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 2, 24.62, 24, 13.2981, 6.9059, 58.9842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 3, 11.10, 24, 7.1588, 2.7077, 35.8976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 4, 11.01, 24, 7.1537, 2.6589, 35.9092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 5, 0.28, 24, 0.2946, 0.0312, 2.4436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CX', NULL, 4.02, 24, 0.2560, 3.4954, 4.5545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 1, 6.13, 24, 6.1433, 0.7106, 37.2997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 3, 26.23, 24, 10.9036, 9.9784, 53.2871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 4, 20.54, 24, 10.7163, 6.2316, 50.1343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 5, 47.10, 24, 10.0567, 27.8699, 67.2384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CX', NULL, 4.13, 24, 0.2441, 3.6202, 4.6302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 1, 6.13, 24, 6.1433, 0.7106, 37.2997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 3, 6.69, 24, 6.3407, 0.8704, 36.9471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 4, 49.60, 24, 15.9044, 20.8779, 78.5822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 5, 37.59, 24, 13.6544, 15.3009, 66.7509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CX', NULL, 4.50, 24, 0.1542, 4.1827, 4.8208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 3, 6.13, 24, 5.8452, 0.7904, 34.8270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 4, 37.57, 24, 9.0845, 21.2671, 57.2853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 5, 56.30, 24, 11.2264, 33.3916, 76.8053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CX', NULL, 3.40, 24, 0.3121, 2.7517, 4.0430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 1, 10.78, 24, 7.7154, 2.2494, 38.8387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 2, 10.29, 24, 7.1894, 2.2400, 36.4855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 3, 31.19, 24, 7.9618, 17.3849, 49.4055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 4, 23.86, 24, 10.8597, 8.3437, 51.9067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 5, 23.87, 24, 9.4232, 9.6848, 47.8218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CX', NULL, 4.03, 24, 0.2039, 3.6053, 4.4489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 3, 26.66, 24, 13.4563, 8.0485, 60.1498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 4, 43.97, 24, 17.5472, 15.2436, 77.4016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 5, 29.37, 24, 13.4446, 9.8116, 61.3779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CX', NULL, 1.06, 24, 0.0601, 1.0000, 1.1813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 1, 98.58, 24, 1.5027, 88.3224, 99.8423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 5, 1.42, 24, 1.5027, 0.1577, 11.6776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.4', 'CT', NULL, 1.10, 24, 0.0918, 1.0000, 1.2896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.4', 'CTP', 1, 90.04, 24, 9.1837, 52.0749, 98.6886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.4', 'CTP', 2, 9.96, 24, 9.1837, 1.3114, 47.9251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.8', 'CT', NULL, 2.83, 24, 0.1123, 2.5989, 3.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.8', 'CTP', 1, 4.69, 24, 4.5724, 0.5913, 28.9742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.8', 'CTP', 2, 7.50, 24, 6.4681, 1.1661, 35.8034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.8', 'CTP', 3, 87.80, 24, 7.9384, 60.8378, 97.0890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 2, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.4', 'CT', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.4', 'CTP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.4', 'CTP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.8', 'CT', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.8', 'CTP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.8', 'CTP', 3, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 46, 0.1786, 1.4029, 2.1224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.c', 'CXP', 1, 57.24, 46, 9.8077, 37.3946, 75.0043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.c', 'CXP', 2, 20.44, 46, 7.9608, 8.7481, 40.7816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.c', 'CXP', 3, 16.72, 46, 5.2647, 8.5701, 30.0664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.c', 'CXP', 5, 5.60, 46, 4.0824, 1.2352, 21.9398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.j', 'CX', NULL, 4.93, 46, 0.0372, 4.8545, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.j', 'CXP', 4, 7.06, 46, 3.7198, 2.3691, 19.2215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.j', 'CXP', 5, 92.94, 46, 3.7198, 80.7785, 97.6309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 45, 0.1744, 3.9409, 4.6438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.l', 'CXP', 2, 13.42, 45, 6.4041, 4.8541, 32.0047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.l', 'CXP', 3, 4.39, 45, 3.6771, 0.7807, 21.1527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.l', 'CXP', 4, 21.73, 45, 6.5386, 11.3411, 37.5964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.2.l', 'CXP', 5, 60.46, 45, 7.8373, 44.1273, 74.7527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.4', 'CX', NULL, 4.67, 46, 0.0974, 4.4709, 4.8633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.4', 'CXP', 3, 4.81, 46, 3.5775, 1.0376, 19.5976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.4', 'CXP', 4, 23.66, 46, 6.7756, 12.7114, 39.7531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.a.4', 'CXP', 5, 71.52, 46, 7.5895, 54.2516, 84.1784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.e', 'CX', NULL, 3.87, 46, 0.2342, 3.3956, 4.3392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.e', 'CXP', 1, 3.19, 46, 3.1847, 0.4098, 20.8398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.e', 'CXP', 2, 8.57, 46, 3.8100, 3.3994, 19.9726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.e', 'CXP', 3, 24.36, 46, 7.7619, 12.1127, 42.9295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.e', 'CXP', 4, 26.09, 46, 7.3923, 14.0259, 43.3139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.e', 'CXP', 5, 37.80, 46, 10.7146, 19.5267, 60.3401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.f', 'CX', NULL, 4.43, 45, 0.2098, 4.0108, 4.8565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.f', 'CXP', 1, 5.93, 45, 3.4152, 1.8056, 17.7959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.f', 'CXP', 2, 4.40, 45, 3.6885, 0.7814, 21.2191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.f', 'CXP', 3, 6.37, 45, 3.6192, 1.9605, 18.7742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.f', 'CXP', 4, 6.95, 45, 4.6442, 1.7291, 24.0991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.f', 'CXP', 5, 76.34, 45, 5.9180, 62.5077, 86.1986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.g', 'CX', NULL, 3.18, 46, 0.2773, 2.6222, 3.7390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.g', 'CXP', 1, 21.80, 46, 7.1988, 10.6434, 39.4893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.g', 'CXP', 2, 20.70, 46, 6.9483, 10.0128, 37.9748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.g', 'CXP', 3, 4.47, 46, 3.2183, 1.0135, 17.5978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.g', 'CXP', 4, 23.71, 46, 6.5432, 13.0392, 39.1692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.b.1.g', 'CXP', 5, 29.33, 46, 7.1768, 17.1218, 45.4583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.1', 'CX', NULL, 1.92, 46, 0.1688, 1.5823, 2.2623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.1', 'CXP', 1, 45.48, 46, 8.1382, 30.1056, 61.7703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.1', 'CXP', 2, 30.76, 46, 8.3374, 16.8040, 49.4299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.1', 'CXP', 3, 14.55, 46, 4.7844, 7.2751, 26.9883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.1', 'CXP', 4, 4.45, 46, 2.7941, 1.2241, 14.8907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.1', 'CXP', 5, 4.75, 46, 3.6362, 0.9805, 20.1004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.2', 'CX', NULL, 2.34, 46, 0.1617, 2.0177, 2.6691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.2', 'CXP', 1, 33.63, 46, 7.4309, 20.5791, 49.7661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.2', 'CXP', 2, 29.63, 46, 7.9968, 16.2781, 47.6858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.2', 'CXP', 3, 16.41, 46, 5.0759, 8.5258, 29.2636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.2', 'CXP', 4, 9.44, 46, 3.5029, 4.3670, 19.2196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.c.2', 'CXP', 5, 10.89, 46, 5.9688, 3.4216, 29.6674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.1', 'CX', NULL, 4.03, 46, 0.2291, 3.5729, 4.4959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.1', 'CXP', 1, 10.80, 46, 5.4949, 3.6930, 27.6364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.1', 'CXP', 2, 0.49, 46, 0.5255, 0.0546, 4.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.1', 'CXP', 3, 8.88, 46, 4.5672, 3.0330, 23.2988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.1', 'CXP', 4, 34.16, 46, 9.3868, 18.2903, 54.5975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.1', 'CXP', 5, 45.68, 46, 8.4786, 29.7020, 62.5955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.2', 'CX', NULL, 4.13, 46, 0.2255, 3.6792, 4.5878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.2', 'CXP', 2, 4.81, 46, 3.5330, 1.0579, 19.2911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.2', 'CXP', 3, 14.12, 46, 6.7636, 5.0782, 33.5839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.2', 'CXP', 4, 43.97, 46, 8.1738, 28.6847, 60.4855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.2', 'CXP', 5, 37.10, 46, 11.0151, 18.5607, 60.4121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.3', 'CX', NULL, 1.39, 46, 0.1044, 1.1813, 1.6020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.3', 'CXP', 1, 67.36, 46, 7.8526, 50.1251, 80.9012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.3', 'CXP', 2, 27.50, 46, 6.7948, 16.0330, 42.9729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.3', 'CXP', 3, 3.77, 46, 3.2883, 0.6263, 19.5658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.3', 'CXP', 4, 1.38, 46, 1.1011, 0.2715, 6.6739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.a', 'CX', NULL, 4.31, 45, 0.3138, 3.6744, 4.9392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.a', 'CXP', 1, 15.53, 45, 7.7395, 5.2997, 37.6454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.a', 'CXP', 2, 0.90, 45, 0.9637, 0.1022, 7.4341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.a', 'CXP', 4, 4.51, 45, 2.9331, 1.1857, 15.7045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.a', 'CXP', 5, 79.06, 45, 8.4828, 57.3434, 91.3819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 46, 0.1086, 1.0509, 1.4884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.b', 'CXP', 1, 85.49, 46, 3.9285, 75.6851, 91.7651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.b', 'CXP', 2, 9.55, 46, 3.6199, 4.3464, 19.7178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.b', 'CXP', 4, 2.43, 46, 2.2042, 0.3805, 13.9491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.b', 'CXP', 5, 2.53, 46, 1.8375, 0.5766, 10.4244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.c', 'CX', NULL, 1.67, 46, 0.1738, 1.3167, 2.0167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.c', 'CXP', 1, 72.58, 46, 5.7756, 59.5991, 82.6027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.c', 'CXP', 2, 4.98, 46, 3.1993, 1.3263, 16.9804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.c', 'CXP', 3, 8.65, 46, 4.4632, 2.9482, 22.8027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.c', 'CXP', 4, 10.77, 46, 5.2545, 3.8581, 26.6357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.c', 'CXP', 5, 3.02, 46, 1.9378, 0.8134, 10.5605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 46, 0.1246, 1.0393, 1.5411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.d', 'CXP', 1, 83.99, 46, 7.0567, 64.5779, 93.7884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.d', 'CXP', 2, 6.32, 46, 4.7529, 1.3202, 25.3673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.d', 'CXP', 3, 6.86, 46, 4.7683, 1.6112, 24.8757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.d', 'CXP', 4, 2.35, 46, 1.8038, 0.4902, 10.4967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.d', 'CXP', 5, 0.49, 46, 0.4917, 0.0628, 3.6507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 46, 0.0321, 1.0000, 1.0959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.e', 'CXP', 1, 98.44, 46, 1.6051, 88.4971, 99.8069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.e', 'CXP', 3, 1.56, 46, 1.6051, 0.1931, 11.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.f', 'CX', NULL, 2.07, 46, 0.2067, 1.6532, 2.4856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.f', 'CXP', 1, 47.93, 46, 8.6298, 31.4445, 64.8734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.f', 'CXP', 2, 23.79, 46, 8.8142, 10.4918, 45.3839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.f', 'CXP', 3, 11.91, 46, 4.2490, 5.6452, 23.4122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.f', 'CXP', 4, 6.17, 46, 4.8435, 1.2057, 26.1752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.1.f', 'CXP', 5, 10.20, 46, 4.4282, 4.1153, 23.1224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.3', 'CX', NULL, 2.79, 46, 0.1407, 2.5038, 3.0705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.3', 'CXP', 1, 5.96, 46, 5.3815, 0.9076, 30.4774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.3', 'CXP', 2, 24.32, 46, 7.8342, 11.9964, 43.0941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.3', 'CXP', 3, 56.23, 46, 10.5530, 35.1365, 75.2906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.3', 'CXP', 4, 12.04, 46, 6.1287, 4.0897, 30.5101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.a.3', 'CXP', 5, 1.46, 46, 1.1625, 0.2885, 7.0226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.a', 'CX', NULL, 3.23, 45, 0.2956, 2.6330, 3.8243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.a', 'CXP', 1, 24.89, 45, 6.8291, 13.6972, 40.8954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.a', 'CXP', 2, 11.92, 45, 6.4860, 3.7493, 31.9730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.a', 'CXP', 3, 10.28, 45, 3.8176, 4.7415, 20.8793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.a', 'CXP', 4, 21.25, 45, 6.2463, 11.2836, 36.4097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.a', 'CXP', 5, 31.66, 45, 8.2925, 17.6250, 50.0730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 46, 0.1222, 1.2760, 1.7684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.b', 'CXP', 1, 69.14, 46, 5.6539, 56.7827, 79.2562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.b', 'CXP', 2, 17.79, 46, 6.9634, 7.6554, 36.0820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.b', 'CXP', 3, 6.35, 46, 4.4754, 1.4664, 23.5908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.b', 'CXP', 4, 5.16, 46, 3.1571, 1.4650, 16.6306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.b', 'CXP', 5, 1.56, 46, 1.6051, 0.1931, 11.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 46, 0.2150, 1.0421, 1.9081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.c', 'CXP', 1, 83.26, 46, 7.1083, 64.0395, 93.2890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.c', 'CXP', 2, 1.62, 46, 1.2722, 0.3271, 7.6034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.c', 'CXP', 3, 5.78, 46, 4.6161, 1.1020, 25.2692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.c', 'CXP', 4, 3.02, 46, 1.9378, 0.8134, 10.5605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.c', 'CXP', 5, 6.32, 46, 4.7612, 1.3165, 25.4211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.d', 'CX', NULL, 1.52, 46, 0.1999, 1.1213, 1.9267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.d', 'CXP', 1, 72.05, 46, 6.9713, 56.2141, 83.8141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.d', 'CXP', 2, 17.15, 46, 5.0108, 9.2380, 29.6377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.d', 'CXP', 3, 1.94, 46, 1.6960, 0.3285, 10.6394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.d', 'CXP', 4, 4.04, 46, 2.4341, 1.1732, 12.9770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.d', 'CXP', 5, 4.81, 46, 4.4293, 0.7158, 26.1707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 46, 0.0903, 1.0214, 1.3852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.e', 'CXP', 1, 86.60, 46, 6.1134, 69.1042, 94.9175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.e', 'CXP', 2, 8.52, 46, 5.1808, 2.3834, 26.2132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.e', 'CXP', 3, 2.83, 46, 1.6534, 0.8620, 8.9045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.e', 'CXP', 4, 2.05, 46, 1.7394, 0.3627, 10.7091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 46, 0.0161, 1.0000, 1.0479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.f', 'CXP', 1, 98.44, 46, 1.6051, 88.4971, 99.8069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.f', 'CXP', 2, 1.56, 46, 1.6051, 0.1931, 11.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 46, 0.0321, 1.0000, 1.0959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.a', 'CXP', 1, 98.44, 46, 1.6051, 88.4971, 99.8069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.a', 'CXP', 3, 1.56, 46, 1.6051, 0.1931, 11.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 46, 0.0592, 1.0000, 1.2154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.b', 'CXP', 1, 93.99, 46, 3.3638, 82.4968, 98.1100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.b', 'CXP', 2, 3.96, 46, 2.7338, 0.9614, 14.9190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.b', 'CXP', 3, 0.49, 46, 0.5255, 0.0546, 4.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.b', 'CXP', 4, 1.56, 46, 1.6051, 0.1931, 11.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 46, 0.1313, 1.1611, 1.6901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.c', 'CXP', 1, 76.54, 46, 5.4276, 63.9615, 85.7081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.c', 'CXP', 2, 10.80, 46, 3.9529, 5.0349, 21.6742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.c', 'CXP', 3, 7.78, 46, 4.2534, 2.4908, 21.7788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.c', 'CXP', 4, 3.32, 46, 2.1504, 0.8819, 11.6917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.c', 'CXP', 5, 1.56, 46, 1.6051, 0.1931, 11.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 46, 0.0638, 1.0000, 1.2296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.d', 'CXP', 1, 93.99, 46, 3.3281, 82.6800, 98.0851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.d', 'CXP', 2, 3.96, 46, 2.3063, 1.2037, 12.2682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.d', 'CXP', 4, 2.05, 46, 1.7394, 0.3627, 10.7091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 46, 0.0742, 1.0000, 1.2979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.e', 'CXP', 1, 91.12, 46, 4.9118, 75.1333, 97.2102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.e', 'CXP', 2, 4.97, 46, 4.4241, 0.7875, 25.6461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.e', 'CXP', 3, 1.86, 46, 1.2187, 0.4925, 6.7773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.e', 'CXP', 4, 2.05, 46, 1.7004, 0.3771, 10.3406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.f', 'CX', NULL, 1.20, 46, 0.0817, 1.0337, 1.3627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.f', 'CXP', 1, 84.09, 46, 6.9476, 64.9983, 93.7650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.f', 'CXP', 2, 12.00, 46, 6.3109, 3.9338, 31.2443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.f', 'CXP', 3, 3.91, 46, 2.2379, 1.2100, 11.8993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.a', 'CX', NULL, 4.62, 46, 0.1386, 4.3373, 4.8957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.a', 'CXP', 1, 2.74, 46, 2.6632, 0.3737, 17.4289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.a', 'CXP', 2, 0.97, 46, 0.7512, 0.2029, 4.5158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.a', 'CXP', 3, 1.94, 46, 1.5092, 0.3999, 8.9020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.a', 'CXP', 4, 20.61, 46, 5.7033, 11.3966, 34.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.a', 'CXP', 5, 73.74, 46, 7.0744, 57.3649, 85.4269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.b', 'CX', NULL, 1.71, 46, 0.1256, 1.4542, 1.9601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.b', 'CXP', 1, 40.90, 46, 7.3729, 27.2375, 56.1217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.b', 'CXP', 2, 52.97, 46, 7.4547, 38.1343, 67.2950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.b', 'CXP', 3, 3.40, 46, 2.6842, 0.6736, 15.4386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.b', 'CXP', 5, 2.74, 46, 2.6632, 0.3737, 17.4289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 46, 0.0703, 1.1082, 1.3913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.c', 'CXP', 1, 78.04, 46, 5.8041, 64.2455, 87.5500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.c', 'CXP', 2, 19.42, 46, 5.2739, 10.8957, 32.2122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.c', 'CXP', 3, 2.05, 46, 1.7004, 0.3771, 10.3406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.c', 'CXP', 4, 0.49, 46, 0.5255, 0.0546, 4.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.d', 'CX', NULL, 1.58, 46, 0.0827, 1.4151, 1.7481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.d', 'CXP', 1, 42.32, 46, 8.2699, 27.0556, 59.2152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.d', 'CXP', 2, 57.19, 46, 8.3032, 40.2885, 72.5651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.d', 'CXP', 3, 0.49, 46, 0.4917, 0.0628, 3.6507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 46, 0.0536, 1.0834, 1.2993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.e', 'CXP', 1, 81.35, 46, 5.1173, 68.8608, 89.5890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.e', 'CXP', 2, 18.16, 46, 4.9199, 10.2295, 30.1813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.e', 'CXP', 3, 0.49, 46, 0.5255, 0.0546, 4.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 46, 0.1480, 1.0000, 1.5869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.f', 'CXP', 1, 83.37, 46, 6.6201, 65.7111, 92.9179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.f', 'CXP', 2, 10.25, 46, 4.6594, 3.9578, 24.0573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.f', 'CXP', 3, 0.49, 46, 0.5255, 0.0546, 4.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.f', 'CXP', 4, 5.89, 46, 4.7155, 1.1143, 25.7770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 46, 0.2414, 2.7179, 3.6905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.g', 'CXP', 1, 32.68, 46, 7.7477, 19.2785, 49.6649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.g', 'CXP', 2, 9.99, 46, 5.2845, 3.2837, 26.6063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.g', 'CXP', 3, 3.58, 46, 3.5665, 0.4628, 22.9090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.g', 'CXP', 4, 11.74, 46, 4.6627, 5.0980, 24.7680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.g', 'CXP', 5, 42.01, 46, 6.9887, 28.9039, 56.3533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.h', 'CX', NULL, 1.45, 46, 0.0895, 1.2671, 1.6277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.h', 'CXP', 1, 57.79, 46, 8.1632, 41.0995, 72.8731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.h', 'CXP', 2, 40.16, 46, 7.8270, 25.8335, 56.3970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.h', 'CXP', 3, 1.56, 46, 1.6051, 0.1931, 11.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.h', 'CXP', 4, 0.49, 46, 0.5255, 0.0546, 4.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.i', 'CX', NULL, 3.30, 46, 0.1940, 2.9073, 3.6886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.i', 'CXP', 1, 26.87, 46, 6.0170, 16.5472, 40.5030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.i', 'CXP', 2, 10.87, 46, 5.0399, 4.1029, 25.8010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.i', 'CXP', 3, 1.99, 46, 1.6380, 0.3731, 9.9243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.i', 'CXP', 4, 26.14, 46, 7.1309, 14.3953, 42.6798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.d.1.i', 'CXP', 5, 34.13, 46, 7.6767, 20.6672, 50.7587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 46, 0.0644, 1.0000, 1.2430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.d', 'CXP', 1, 90.71, 46, 5.4003, 72.8691, 97.2623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.d', 'CXP', 2, 7.24, 46, 4.7863, 1.8237, 24.6950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.d', 'CXP', 3, 2.05, 46, 1.7394, 0.3627, 10.7091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 46, 0.0489, 1.0000, 1.1720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.e', 'CXP', 1, 93.14, 46, 4.7767, 75.0747, 98.3930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.e', 'CXP', 2, 6.37, 46, 4.7170, 1.3661, 25.0671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.e', 'CXP', 3, 0.49, 46, 0.5255, 0.0546, 4.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.1', 'CX', NULL, 2.71, 46, 0.2936, 2.1189, 3.3017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.1', 'CXP', 1, 37.42, 46, 10.2428, 19.8591, 59.0682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.1', 'CXP', 2, 10.36, 46, 5.3648, 3.4837, 27.0056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.1', 'CXP', 3, 12.66, 46, 4.7022, 5.7997, 25.4494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.1', 'CXP', 4, 22.88, 46, 9.1064, 9.4988, 45.6226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.1', 'CXP', 5, 16.67, 46, 5.7144, 8.0371, 31.4204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 46, 0.1993, 4.1232, 4.9259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.a', 'CXP', 2, 5.98, 46, 3.8651, 1.5698, 20.2521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.a', 'CXP', 3, 7.44, 46, 3.2910, 2.9784, 17.3870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.a', 'CXP', 4, 14.71, 46, 5.6951, 6.4696, 30.0875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.a', 'CXP', 5, 71.86, 46, 10.2567, 47.9011, 87.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.b', 'CX', NULL, 4.86, 45, 0.0766, 4.7098, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.b', 'CXP', 2, 0.51, 45, 0.5519, 0.0563, 4.4123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.b', 'CXP', 3, 5.52, 45, 3.5998, 1.4345, 19.0149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.b', 'CXP', 4, 1.02, 45, 0.7430, 0.2305, 4.3535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.2.b', 'CXP', 5, 92.95, 45, 3.8343, 80.2149, 97.7239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.4', 'CX', NULL, 4.51, 46, 0.0895, 4.3306, 4.6910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.4', 'CXP', 2, 0.89, 46, 0.9467, 0.1035, 7.2304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.4', 'CXP', 3, 3.65, 46, 2.4847, 0.9032, 13.5869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.4', 'CXP', 4, 38.95, 46, 7.3857, 25.4479, 54.3952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.a.4', 'CXP', 5, 56.51, 46, 7.6234, 41.0256, 70.8191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.2', 'CX', NULL, 2.98, 45, 0.1779, 2.6216, 3.3389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.2', 'CXP', 1, 16.79, 45, 4.5123, 9.5233, 27.8963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.2', 'CXP', 2, 8.18, 45, 3.3230, 3.5233, 17.8507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.2', 'CXP', 3, 40.69, 45, 6.7252, 28.1240, 54.6095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.2', 'CXP', 4, 28.89, 45, 6.3287, 17.9193, 43.0451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.2', 'CXP', 5, 5.45, 45, 3.8931, 1.2421, 20.9006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.4', 'CX', NULL, 4.61, 45, 0.0832, 4.4422, 4.7777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.4', 'CXP', 3, 6.53, 45, 3.3567, 2.2521, 17.4669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.4', 'CXP', 4, 25.95, 45, 9.3774, 11.5911, 48.3770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.4', 'CXP', 5, 67.52, 45, 8.2062, 49.4403, 81.5455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.7', 'CX', NULL, 4.51, 46, 0.1166, 4.2744, 4.7442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.7', 'CXP', 1, 0.97, 46, 0.7262, 0.2139, 4.2946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.7', 'CXP', 2, 3.83, 46, 2.2434, 1.1572, 11.9554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.7', 'CXP', 3, 1.13, 46, 0.8121, 0.2644, 4.7067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.7', 'CXP', 4, 31.42, 46, 7.2844, 18.8275, 47.5129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.7', 'CXP', 5, 62.64, 46, 8.2163, 45.2563, 77.2758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.8', 'CX', NULL, 4.30, 46, 0.1145, 4.0729, 4.5340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.8', 'CXP', 3, 10.03, 46, 5.1917, 3.3801, 26.2087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.8', 'CXP', 4, 49.60, 46, 8.2098, 33.6797, 65.5955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.b.8', 'CXP', 5, 40.37, 46, 8.5019, 24.9516, 57.9673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.c.1', 'CX', NULL, 3.16, 46, 0.2502, 2.6609, 3.6689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.c.1', 'CXP', 1, 9.85, 46, 4.5454, 3.7528, 23.4521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.c.1', 'CXP', 2, 9.62, 46, 7.1513, 1.9924, 35.8075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.c.1', 'CXP', 3, 46.20, 46, 7.8246, 31.2969, 61.8175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.c.1', 'CXP', 4, 22.82, 46, 6.2690, 12.6196, 37.7206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.c.1', 'CXP', 5, 11.50, 46, 6.9249, 3.1931, 33.8447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.1', 'CX', NULL, 4.39, 46, 0.1504, 4.0831, 4.6889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.1', 'CXP', 1, 0.49, 46, 0.5255, 0.0546, 4.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.1', 'CXP', 2, 4.23, 46, 4.2090, 0.5418, 26.3650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.1', 'CXP', 3, 13.15, 46, 6.3446, 4.7122, 31.6723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.1', 'CXP', 4, 20.47, 46, 9.6500, 7.2355, 45.9268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.1', 'CXP', 5, 61.67, 46, 8.3590, 44.1066, 76.6305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.3', 'CX', NULL, 1.83, 46, 0.2386, 1.3446, 2.3058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.3', 'CXP', 1, 76.00, 46, 6.4095, 60.9416, 86.5328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.3', 'CXP', 2, 1.46, 46, 0.9340, 0.3971, 5.1961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.3', 'CXP', 3, 0.89, 46, 0.9467, 0.1035, 7.2304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.3', 'CXP', 4, 7.34, 46, 5.4573, 1.5478, 28.5098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.3', 'CXP', 5, 14.32, 46, 6.3173, 5.5920, 32.0389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.4', 'CT', NULL, 1.17, 46, 0.0568, 1.0517, 1.2804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.4', 'CTP', 1, 83.40, 46, 5.6766, 68.7459, 91.9799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.4', 'CTP', 2, 16.60, 46, 5.6766, 8.0201, 31.2541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.8', 'CT', NULL, 2.17, 46, 0.2220, 1.7230, 2.6172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.8', 'CTP', 1, 26.61, 46, 9.9718, 11.4806, 50.3514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.8', 'CTP', 2, 29.76, 46, 7.4525, 17.1262, 46.4902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.C.3.d.8', 'CTP', 3, 43.62, 46, 13.2187, 20.7670, 69.5530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 22, 0.1826, 1.3914, 2.1508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 1, 51.09, 22, 9.7699, 31.6604, 70.1983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 2, 32.65, 22, 11.0614, 14.5519, 57.9816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 3, 10.29, 22, 7.2001, 2.2134, 36.7432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 5, 5.97, 22, 6.2655, 0.6201, 39.2662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CX', NULL, 3.91, 22, 0.4828, 2.9038, 4.9119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 1, 4.70, 22, 4.4945, 0.6075, 28.4482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 2, 17.92, 22, 14.4189, 2.7626, 62.6431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 3, 4.31, 22, 4.4437, 0.4786, 29.7198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 4, 28.04, 22, 8.1699, 14.3780, 47.4942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 5, 45.03, 22, 18.4414, 14.8178, 79.4093, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 22, 0.1121, 4.0565, 4.5225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 2, 12.17, 22, 5.2773, 4.7270, 27.8941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 3, 11.94, 22, 7.3543, 3.0714, 36.7354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 4, 10.66, 22, 6.3883, 2.8712, 32.4985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 5, 65.23, 22, 6.1862, 51.5471, 76.7874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CX', NULL, 4.96, 22, 0.0444, 4.8644, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 4, 4.31, 22, 4.4437, 0.4786, 29.7198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 5, 95.69, 22, 4.4437, 70.2802, 99.5214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CX', NULL, 3.77, 22, 0.2329, 3.2895, 4.2583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 1, 11.78, 22, 7.7243, 2.7703, 38.5137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 2, 4.36, 22, 4.5172, 0.4784, 30.2297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 3, 22.23, 22, 7.7135, 10.1555, 41.9599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 4, 17.92, 22, 6.9922, 7.5106, 36.9756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 5, 43.70, 22, 5.3159, 33.1248, 54.8869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CX', NULL, 4.92, 22, 0.0691, 4.7718, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 4, 8.44, 22, 6.9135, 1.4135, 37.2051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 5, 91.56, 22, 6.9135, 62.7949, 98.5865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CX', NULL, 2.97, 22, 0.2380, 2.4705, 3.4602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 1, 21.75, 22, 8.9490, 8.5194, 45.3433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 2, 10.29, 22, 7.3888, 2.1233, 37.7365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 3, 28.25, 22, 10.0499, 12.3144, 52.4753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 4, 29.10, 22, 8.0940, 15.3646, 48.1346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 5, 10.61, 22, 9.2570, 1.5348, 47.4685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CX', NULL, 1.39, 22, 0.0969, 1.1881, 1.5909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 1, 68.62, 22, 6.4436, 53.9981, 80.2974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 2, 26.55, 22, 5.4981, 16.7401, 39.3791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 3, 2.47, 22, 2.5237, 0.2847, 18.3040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 4, 1.98, 22, 2.0602, 0.2214, 15.5237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 5, 0.38, 22, 0.4047, 0.0425, 3.3698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CX', NULL, 2.43, 22, 0.4435, 1.5069, 3.3514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 1, 34.02, 22, 11.9861, 14.5154, 61.0158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 2, 32.57, 22, 6.5237, 20.6596, 47.2518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 3, 4.70, 22, 4.4945, 0.6075, 28.4482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 4, 13.92, 22, 5.9243, 5.4700, 31.1381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 5, 14.79, 22, 9.3329, 3.5899, 44.7411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CX', NULL, 3.87, 22, 0.1842, 3.4852, 4.2511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 2, 18.48, 22, 7.0123, 7.9318, 37.3782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 3, 8.44, 22, 6.9135, 1.4135, 37.2051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 4, 40.85, 22, 11.9212, 19.8443, 65.8350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 5, 32.22, 22, 10.0094, 15.4906, 55.2203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CX', NULL, 3.60, 22, 0.1152, 3.3559, 3.8349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 2, 11.94, 22, 7.3063, 3.0998, 36.5152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 3, 40.85, 22, 7.5679, 26.4708, 56.9810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 4, 22.94, 22, 9.9018, 8.4952, 48.8274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 5, 24.27, 22, 9.1057, 10.2656, 47.3126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CX', NULL, 1.78, 22, 0.1839, 1.4002, 2.1652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 1, 52.74, 22, 6.1168, 40.1177, 65.0252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 2, 28.96, 22, 7.1466, 16.5226, 45.6364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 3, 5.97, 22, 6.2655, 0.6201, 39.2662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 4, 11.94, 22, 6.3960, 3.6885, 32.4522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 5, 0.38, 22, 0.4047, 0.0425, 3.3698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 22, 0.2130, 3.3573, 4.2432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 1, 12.27, 22, 4.3904, 5.6472, 24.6187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 2, 10.29, 22, 5.9440, 2.9165, 30.4427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 3, 5.97, 22, 4.8063, 1.0598, 27.3579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 4, 28.11, 22, 9.6774, 12.6174, 51.4184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 5, 43.37, 22, 10.5848, 23.8113, 65.2365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CX', NULL, 3.00, 22, 0.4107, 2.1464, 3.8546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 1, 38.18, 22, 11.9242, 17.7649, 63.8492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 2, 5.97, 22, 4.8063, 1.0598, 27.3579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 3, 6.36, 22, 5.4852, 0.9885, 31.5714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 4, 16.59, 22, 7.2084, 6.3055, 37.0120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 5, 32.90, 22, 8.7678, 17.6742, 52.8293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CX', NULL, 4.13, 22, 0.4113, 3.2789, 4.9896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 1, 11.94, 22, 7.3543, 3.0714, 36.7354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 2, 4.36, 22, 4.5172, 0.4784, 30.2297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 3, 5.97, 22, 5.4793, 0.8279, 32.5791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 4, 13.76, 22, 7.2895, 4.2608, 36.4043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 5, 63.96, 22, 14.7187, 31.9866, 87.0029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CX', NULL, 2.57, 22, 0.3306, 1.8862, 3.2612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 1, 34.83, 22, 10.4172, 17.0685, 58.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 2, 18.24, 22, 8.9552, 6.0133, 43.7481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 3, 17.92, 22, 7.9462, 6.6256, 40.1708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 4, 12.75, 22, 4.6158, 5.8109, 25.7263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 5, 16.26, 22, 9.8548, 4.1317, 46.6584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CX', NULL, 1.64, 22, 0.3824, 1.0000, 2.4362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 1, 77.72, 22, 11.1331, 47.8102, 92.9981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 2, 4.36, 22, 4.5172, 0.4784, 30.2297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 3, 5.97, 22, 6.2655, 0.6201, 39.2662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 5, 11.94, 22, 9.6126, 1.9872, 47.5757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CX', NULL, 4.39, 22, 0.3191, 3.7278, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 1, 5.97, 22, 5.7172, 0.7587, 34.5423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 2, 10.34, 22, 6.9399, 2.3716, 35.3620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 4, 5.97, 22, 5.4793, 0.8279, 32.5791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 5, 77.72, 22, 12.2917, 44.3546, 93.8517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CX', NULL, 2.63, 21, 0.2981, 2.0074, 3.2510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 1, 34.07, 21, 7.8901, 19.8962, 51.8142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 2, 17.43, 21, 5.9296, 8.2056, 33.2704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 3, 6.35, 21, 6.6779, 0.6478, 41.3642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 4, 35.79, 21, 12.8262, 14.8236, 64.1036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 5, 6.35, 21, 4.9518, 1.1804, 27.8021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CX', NULL, 2.86, 22, 0.3443, 2.1399, 3.5718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 1, 34.02, 22, 10.3820, 16.4586, 57.4283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 2, 10.34, 22, 7.2644, 2.2088, 37.0432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 3, 2.36, 22, 2.1350, 0.3518, 14.2254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 4, 42.61, 22, 14.4704, 17.8263, 71.7676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 5, 10.67, 22, 7.8058, 2.1292, 39.6080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CX', NULL, 3.18, 22, 0.3068, 2.5398, 3.8159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 1, 11.94, 22, 7.3543, 3.0714, 36.7354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 2, 16.31, 22, 6.6396, 6.6169, 34.8916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 3, 30.41, 22, 6.6705, 18.4891, 45.6990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 4, 24.70, 22, 6.8288, 13.2576, 41.3093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 5, 16.64, 22, 7.5033, 6.0883, 38.0746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CX', NULL, 2.53, 22, 0.3526, 1.7930, 3.2597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 1, 41.81, 22, 12.5088, 19.7809, 67.6664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 2, 10.18, 22, 3.5994, 4.7583, 20.4425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 3, 12.27, 22, 6.1342, 4.0978, 31.3877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 4, 25.08, 22, 10.2885, 9.6831, 51.1094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 5, 10.67, 22, 5.9364, 3.1674, 30.3715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CX', NULL, 3.30, 22, 0.3862, 2.4995, 4.1059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 1, 17.92, 22, 11.6418, 4.0378, 53.1016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 2, 20.46, 22, 6.1544, 10.4904, 36.0962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 3, 7.95, 22, 6.0769, 1.5133, 32.6884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 4, 20.77, 22, 8.8670, 7.8729, 44.5625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 5, 32.90, 22, 8.8138, 17.6113, 52.9372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 22, 0.2631, 2.0756, 3.1700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 1, 36.22, 22, 9.2674, 19.7769, 56.6679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 2, 16.53, 22, 6.8115, 6.6258, 35.6039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 3, 7.95, 22, 6.2495, 1.4419, 33.7762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 4, 27.36, 22, 8.5953, 13.2832, 48.0715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 5, 11.94, 22, 7.3063, 3.0998, 36.5152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 22, 0.2355, 1.0000, 1.9696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 1, 66.62, 22, 14.4623, 34.0435, 88.5310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 2, 23.09, 22, 10.7775, 7.8325, 51.4714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 3, 5.97, 22, 5.8552, 0.7211, 35.7072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 4, 4.31, 22, 4.4437, 0.4786, 29.7198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CX', NULL, 1.50, 22, 0.2309, 1.0187, 1.9791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 1, 77.80, 22, 9.6799, 52.2101, 91.8285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 2, 2.47, 22, 2.5237, 0.2847, 18.3040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 3, 11.78, 22, 7.0605, 3.1513, 35.4209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 4, 7.95, 22, 6.0769, 1.5133, 32.6884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CX', NULL, 1.92, 21, 0.1892, 1.5213, 2.3108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 1, 66.04, 21, 8.3370, 47.2413, 80.8504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 2, 4.32, 21, 4.1559, 0.5527, 26.8704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 3, 8.15, 21, 6.9500, 1.2643, 38.0912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 4, 14.97, 21, 5.0535, 7.1427, 28.7249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 5, 6.52, 21, 4.8461, 1.3087, 26.8151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CX', NULL, 2.37, 22, 0.2350, 1.8772, 2.8545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 1, 38.13, 22, 10.3742, 19.8078, 60.6021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 2, 24.75, 22, 11.0033, 8.7797, 52.9117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 3, 10.19, 22, 7.7775, 1.9005, 39.9179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 4, 16.26, 22, 4.2700, 9.1849, 27.1528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 5, 10.67, 22, 5.9364, 3.1674, 30.3715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CX', NULL, 2.29, 22, 0.3347, 1.5933, 2.9854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 1, 42.37, 22, 6.3512, 29.9775, 55.8098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 2, 22.26, 22, 10.6013, 7.4140, 50.5850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 3, 14.41, 22, 8.9505, 3.5893, 43.2302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 4, 5.97, 22, 4.8063, 1.0598, 27.3579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 5, 14.99, 22, 9.3411, 3.6947, 44.7463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CX', NULL, 3.93, 21, 0.1973, 3.5179, 4.3410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 3, 30.75, 21, 8.8929, 15.6715, 51.4833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 4, 45.55, 21, 12.6938, 22.3399, 70.8731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 5, 23.70, 21, 14.0052, 5.8131, 60.9765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CX', NULL, 2.26, 22, 0.2060, 1.8357, 2.6923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 1, 16.31, 22, 11.6605, 3.1920, 53.5243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 2, 46.96, 22, 10.8688, 26.3204, 68.6882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 3, 30.76, 22, 9.0194, 15.5531, 51.7345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 4, 5.97, 22, 6.2655, 0.6201, 39.2662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 22, 0.1163, 1.0031, 1.4870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 1, 79.45, 22, 9.6022, 53.2276, 92.9286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 2, 16.59, 22, 9.1116, 4.8123, 43.8895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 3, 3.96, 22, 4.1203, 0.4309, 28.1902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 22, 0.1689, 1.5767, 2.2791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 1, 22.28, 22, 12.2917, 6.1483, 55.6454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 2, 63.41, 22, 11.4832, 38.2407, 82.9097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 3, 13.92, 22, 7.5249, 4.1992, 37.3804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 5, 0.38, 22, 0.4047, 0.0425, 3.3698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CX', NULL, 2.27, 22, 0.2029, 1.8506, 2.6947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 1, 28.25, 22, 10.2946, 12.0458, 53.1009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 2, 43.16, 22, 11.0026, 23.0052, 65.8674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 3, 11.94, 22, 5.5967, 4.2929, 29.0883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 4, 6.36, 22, 6.3177, 0.7408, 38.1631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 5, 10.29, 22, 5.9440, 2.9165, 30.4427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 22, 0.2636, 1.1365, 2.2327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 1, 67.13, 22, 10.3061, 43.6015, 84.3590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 2, 20.22, 22, 7.3238, 8.9775, 39.4524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 4, 2.36, 22, 2.1350, 0.3518, 14.2254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 5, 10.29, 22, 5.9440, 2.9165, 30.4427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CX', NULL, 3.47, 21, 0.4000, 2.6359, 4.3045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 1, 19.46, 21, 7.2417, 8.4401, 38.7811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 2, 21.40, 21, 8.7128, 8.4577, 44.5091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 4, 10.94, 21, 3.6867, 5.2843, 21.2895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 5, 48.20, 21, 12.9985, 23.9028, 73.3793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CX', NULL, 2.46, 22, 0.3201, 1.7893, 3.1207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 1, 22.28, 22, 10.7389, 7.3165, 51.0076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 2, 48.81, 22, 13.0209, 24.3915, 73.8110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 3, 6.29, 22, 5.0221, 1.1302, 28.2978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 4, 6.36, 22, 5.7377, 0.9058, 33.5076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 5, 16.26, 22, 9.8548, 4.1317, 46.6584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CX', NULL, 3.54, 22, 0.2435, 3.0375, 4.0504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 1, 10.29, 22, 7.7522, 1.9596, 39.6795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 2, 18.75, 22, 8.5052, 6.7419, 42.4272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 3, 3.83, 22, 3.9973, 0.4164, 27.5392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 4, 40.53, 22, 9.6667, 22.8391, 61.0794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 5, 26.60, 22, 6.5773, 15.2401, 42.1995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CX', NULL, 2.27, 22, 0.4316, 1.3716, 3.1665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 1, 46.53, 22, 11.0794, 25.6335, 68.7204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 2, 26.11, 22, 15.8595, 6.0121, 66.1352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 3, 4.31, 22, 4.4437, 0.4786, 29.7198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 5, 23.04, 22, 11.8733, 6.9234, 54.6487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 22, 0.1434, 1.0000, 1.4713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 1, 91.32, 22, 6.5297, 65.4793, 98.3156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 2, 4.36, 22, 4.5172, 0.4784, 30.2297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 4, 4.31, 22, 4.4437, 0.4786, 29.7198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CX', NULL, 2.65, 22, 0.2910, 2.0490, 3.2593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 1, 20.28, 22, 9.8287, 6.7027, 47.3870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 2, 22.75, 22, 14.4901, 5.0327, 62.0612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 3, 28.25, 22, 13.1908, 9.2354, 60.3800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 4, 28.72, 22, 15.3690, 7.7981, 65.7524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CX', NULL, 4.48, 22, 0.2029, 4.0569, 4.9007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 3, 13.92, 22, 7.5249, 4.1992, 37.3804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 4, 24.27, 22, 7.9646, 11.5174, 44.1099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 5, 61.80, 22, 13.4506, 33.0998, 84.1067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CX', NULL, 4.80, 22, 0.1298, 4.5274, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 4, 20.28, 22, 12.9751, 4.5738, 57.4471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 5, 79.72, 22, 12.9751, 42.5529, 95.4262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CX', NULL, 4.45, 22, 0.2574, 3.9195, 4.9902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 3, 18.30, 22, 10.3177, 5.0628, 48.4749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 4, 17.92, 22, 7.8876, 6.6771, 39.9715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 5, 63.78, 22, 16.0000, 29.4334, 88.1468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CX', NULL, 3.25, 22, 0.1404, 2.9569, 3.5410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 2, 14.50, 22, 5.9660, 5.8713, 31.5718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 3, 50.46, 22, 8.8973, 32.7015, 68.1060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 4, 30.67, 22, 7.2567, 17.8682, 47.3558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 5, 4.36, 22, 4.5172, 0.4784, 30.2297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CX', NULL, 4.41, 22, 0.2307, 3.9313, 4.8907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 3, 17.92, 22, 12.7349, 3.4796, 56.9251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 4, 23.07, 22, 13.2513, 5.9674, 58.6217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 5, 59.02, 22, 13.8434, 30.4569, 82.5617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CX', NULL, 3.79, 22, 0.3025, 3.1568, 4.4151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 1, 14.31, 22, 6.6114, 5.1588, 33.8818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 2, 4.70, 22, 4.4945, 0.6075, 28.4482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 3, 17.92, 22, 12.7349, 3.4796, 56.9251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 4, 14.25, 22, 7.3773, 4.5219, 36.8392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 5, 48.83, 22, 11.8184, 26.2971, 71.8435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CX', NULL, 4.43, 22, 0.1711, 4.0701, 4.7818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 2, 4.31, 22, 4.4437, 0.4786, 29.7198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 3, 10.29, 22, 7.7522, 1.9596, 39.6795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 4, 23.89, 22, 13.0340, 6.6014, 58.2247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 5, 61.51, 22, 8.3557, 43.4094, 76.9012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CX', NULL, 3.31, 21, 0.2311, 2.8263, 3.7903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 1, 12.53, 21, 6.8004, 3.7803, 34.3244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 2, 9.23, 21, 6.9602, 1.7659, 36.5184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 3, 30.40, 21, 10.0342, 13.9744, 54.0163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 4, 30.54, 21, 16.6547, 7.8763, 69.3395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 5, 17.29, 21, 10.0632, 4.5964, 47.5685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CX', NULL, 4.55, 22, 0.1552, 4.2224, 4.8678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 2, 4.31, 22, 4.4437, 0.4786, 29.7198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 4, 32.55, 22, 9.5274, 16.3645, 54.3315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 5, 63.14, 22, 10.0650, 41.0684, 80.8082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CX', NULL, 1.28, 22, 0.1185, 1.0321, 1.5249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 1, 86.08, 22, 5.9243, 68.8619, 94.5300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 3, 13.92, 22, 5.9243, 5.4700, 31.1381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.4', 'CT', NULL, 1.46, 22, 0.1888, 1.0659, 1.8513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.4', 'CTP', 1, 63.94, 22, 13.1295, 35.1746, 85.2854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.4', 'CTP', 2, 26.25, 22, 10.3577, 10.4747, 51.9902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.4', 'CTP', 3, 9.81, 22, 7.7160, 1.7407, 40.0190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.8', 'CT', NULL, 2.39, 21, 0.1847, 2.0074, 2.7778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.8', 'CTP', 1, 12.70, 21, 6.6283, 4.0144, 33.6113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.8', 'CTP', 2, 35.33, 21, 9.2740, 18.9838, 56.0267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.8', 'CTP', 3, 51.96, 21, 13.0224, 26.7045, 76.2572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.a.2.c', 'CX', NULL, 2.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.a.2.f', 'CX', NULL, 4.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.a.2.h', 'CX', NULL, 3.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.a.4', 'CX', NULL, 4.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.b.1.f', 'CX', NULL, 4.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.c.1', 'CX', NULL, 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.c.2', 'CX', NULL, 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.d.1', 'CX', NULL, 3.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.d.2', 'CX', NULL, 4.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.1.d.3', 'CX', NULL, 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.a.1.a', 'CX', NULL, 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.a.1.b', 'CX', NULL, 2.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.a.1.c', 'CX', NULL, 3.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.a.1.d', 'CX', NULL, 2.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.a.1.e', 'CX', NULL, 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.a.1.f', 'CX', NULL, 3.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.a.3', 'CX', NULL, 3.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.b.1.a', 'CX', NULL, 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.b.1.b', 'CX', NULL, 2.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.b.1.c', 'CX', NULL, 3.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.b.1.d', 'CX', NULL, 3.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.b.1.e', 'CX', NULL, 2.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.b.1.f', 'CX', NULL, 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.c.1.b', 'CX', NULL, 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.c.1.d', 'CX', NULL, 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.c.1.e', 'CX', NULL, 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.c.1.f', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.a', 'CX', NULL, 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.b', 'CX', NULL, 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.f', 'CX', NULL, 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.g', 'CX', NULL, 2.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.h', 'CX', NULL, 2.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.d.1.i', 'CX', NULL, 3.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.e.1.d', 'CX', NULL, 2.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.2.e.1.e', 'CX', NULL, 1.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.a.1', 'CX', NULL, 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.a.4', 'CX', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.b.2', 'CX', NULL, 2.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.b.4', 'CX', NULL, 4.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.b.7', 'CX', NULL, 3.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.b.8', 'CX', NULL, 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.c.1', 'CX', NULL, 2.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.d.1', 'CX', NULL, 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.d.3', 'CX', NULL, 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.d.4', 'CT', NULL, 1.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.C.3.d.8', 'CT', NULL, 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CX', NULL, 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 4, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CX', NULL, 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CX', NULL, 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CX', NULL, 3.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 4, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.4', 'CT', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.4', 'CTP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.4', 'CTP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.8', 'CT', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.8', 'CTP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.8', 'CTP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.8', 'CTP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CX', NULL, 2.56, 41, 0.2373, 2.0774, 3.0366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 1, 14.95, 41, 7.5155, 5.0573, 36.7289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 2, 31.90, 41, 7.1676, 19.3845, 47.7130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 3, 35.64, 41, 11.7828, 16.3902, 60.9931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 4, 17.51, 41, 6.4704, 7.9054, 34.4221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CX', NULL, 4.86, 42, 0.0512, 4.7553, 4.9621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 3, 1.86, 42, 1.9171, 0.2256, 13.6675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 4, 10.41, 42, 4.8513, 3.9069, 24.9378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 5, 87.73, 42, 4.6042, 75.0885, 94.4330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CX', NULL, 4.93, 42, 0.0797, 4.7647, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 1, 1.86, 42, 1.9935, 0.2074, 14.6978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 5, 98.14, 42, 1.9935, 85.3022, 99.7926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CX', NULL, 4.39, 42, 0.1172, 4.1517, 4.6250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 2, 1.51, 42, 1.5281, 0.1912, 10.8983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 3, 10.95, 42, 5.0611, 4.1289, 25.9658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 4, 34.75, 42, 7.7293, 21.1060, 51.4578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 5, 52.80, 42, 8.1107, 36.6982, 68.3374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CX', NULL, 4.60, 41, 0.0976, 4.3997, 4.7944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 3, 1.42, 41, 1.4345, 0.1795, 10.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 4, 37.46, 41, 9.6676, 20.6466, 57.9718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 5, 61.12, 41, 9.6091, 40.9784, 78.0682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CX', NULL, 4.43, 42, 0.1919, 4.0448, 4.8199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 2, 3.95, 42, 3.5408, 0.6203, 21.3115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 3, 9.29, 42, 4.7509, 3.1755, 24.2288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 4, 26.34, 42, 8.9395, 12.3590, 47.5553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 5, 60.42, 42, 10.8045, 38.0038, 79.1747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CX', NULL, 3.69, 42, 0.2421, 3.2043, 4.1820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 1, 7.54, 42, 4.9083, 1.9302, 25.2612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 2, 16.19, 42, 9.3613, 4.5734, 43.7610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 3, 11.46, 42, 4.8009, 4.7453, 25.1820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 4, 29.04, 42, 8.0709, 15.6485, 47.4382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 5, 35.77, 42, 7.1381, 22.9223, 51.0538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CX', NULL, 3.97, 42, 0.3664, 3.2351, 4.7148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 1, 12.19, 42, 9.6287, 2.2090, 46.0569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 2, 6.23, 42, 3.9597, 1.6625, 20.7081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 3, 8.63, 42, 4.3217, 3.0280, 22.2212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 4, 17.77, 42, 6.5002, 8.0919, 34.6717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 5, 55.17, 42, 10.6159, 34.0903, 74.5433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CX', NULL, 3.24, 42, 0.3116, 2.6082, 3.8666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 1, 28.81, 42, 9.0511, 14.2368, 49.6663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 2, 1.83, 42, 1.4803, 0.3523, 8.9586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 3, 20.32, 42, 8.0984, 8.4963, 41.1847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 4, 14.89, 42, 4.7063, 7.6311, 27.0247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 5, 34.15, 42, 8.3577, 19.6696, 52.3491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CX', NULL, 1.87, 42, 0.2714, 1.3213, 2.4175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 1, 51.19, 42, 12.6453, 27.3988, 74.4538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 2, 24.10, 42, 9.1811, 10.3299, 46.6645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 3, 16.28, 42, 6.3836, 7.0230, 33.3674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 4, 3.45, 42, 2.5071, 0.7735, 14.0487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 5, 4.98, 42, 3.9334, 0.9707, 21.9190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CX', NULL, 2.45, 42, 0.2774, 1.8905, 3.0110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 1, 26.37, 42, 8.4243, 12.9762, 46.2424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 2, 33.36, 42, 8.1752, 19.2424, 51.2716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 3, 16.86, 42, 5.8088, 8.0702, 31.8908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 4, 15.64, 42, 9.6337, 4.0709, 44.7528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 5, 7.77, 42, 4.2048, 2.5097, 21.6011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CX', NULL, 3.68, 42, 0.3037, 3.0645, 4.2911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 1, 12.19, 42, 9.6732, 2.1910, 46.2654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 2, 1.82, 42, 1.4777, 0.3498, 8.9542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 3, 25.17, 42, 6.4571, 14.4048, 40.1967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 4, 27.64, 42, 9.3624, 12.9202, 49.5717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 5, 33.18, 42, 7.3548, 20.2597, 49.2452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CX', NULL, 3.46, 42, 0.2950, 2.8609, 4.0524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 1, 12.19, 42, 9.6732, 2.1910, 46.2654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 2, 4.80, 42, 2.9068, 1.3788, 15.4092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 3, 20.43, 42, 5.3675, 11.6448, 33.3401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 4, 50.29, 42, 9.6432, 31.7027, 68.7953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 5, 12.28, 42, 5.4069, 4.8371, 27.8400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CX', NULL, 1.94, 42, 0.1469, 1.6480, 2.2414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 1, 25.15, 42, 9.7596, 10.5525, 48.9129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 2, 61.03, 42, 9.7328, 40.6602, 78.1562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 3, 8.01, 42, 4.9408, 2.2008, 25.2206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 4, 5.81, 42, 3.9578, 1.4094, 20.9993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CX', NULL, 4.23, 42, 0.3095, 3.6064, 4.8564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 1, 13.96, 42, 5.5319, 6.0134, 29.1405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 2, 5.95, 42, 3.8397, 1.5588, 20.1849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 3, 1.59, 42, 1.5735, 0.2114, 10.9652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 5, 78.50, 42, 8.7203, 56.2579, 91.2031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CX', NULL, 1.50, 42, 0.1246, 1.2451, 1.7483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 1, 61.51, 42, 8.2084, 44.2395, 76.2950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 2, 28.90, 42, 6.3989, 17.8127, 43.2592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 3, 8.00, 42, 4.2656, 2.6273, 21.8932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 4, 1.59, 42, 1.5735, 0.2114, 10.9652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CX', NULL, 1.46, 40, 0.1637, 1.1301, 1.7922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 1, 71.15, 40, 8.4563, 51.7308, 85.0134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 2, 11.59, 40, 5.3724, 4.3458, 27.4631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 3, 17.26, 40, 8.7666, 5.6841, 41.9302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CX', NULL, 1.18, 40, 0.0665, 1.0492, 1.3181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 1, 81.63, 40, 6.6471, 64.4484, 91.5918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 2, 18.37, 40, 6.6471, 8.4082, 35.5516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CX', NULL, 1.92, 41, 0.1837, 1.5442, 2.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 1, 42.64, 41, 9.7043, 25.0001, 62.3688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 2, 23.19, 41, 6.3733, 12.7780, 38.3565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 3, 34.17, 41, 9.7360, 17.7944, 55.4565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CX', NULL, 2.63, 41, 0.1568, 2.3130, 2.9468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 2, 58.04, 41, 11.6764, 34.4232, 78.4750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 3, 25.09, 41, 11.8682, 8.5501, 54.5485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 4, 12.69, 41, 5.4731, 5.0856, 28.2882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 5, 4.17, 41, 3.8551, 0.6163, 23.4104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CX', NULL, 2.70, 40, 0.2571, 2.1797, 3.2197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 1, 33.68, 40, 7.0783, 21.1033, 49.0825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 2, 12.61, 40, 4.8293, 5.6121, 25.9316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 3, 22.97, 40, 10.8187, 7.9710, 50.6709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 4, 11.55, 40, 5.8943, 3.9027, 29.5511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 5, 19.19, 40, 8.5276, 7.2456, 41.9373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CX', NULL, 1.37, 41, 0.0759, 1.2205, 1.5272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 1, 64.51, 41, 7.0181, 49.4466, 77.1513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 2, 33.60, 41, 6.9702, 21.2075, 48.7587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 3, 1.89, 41, 1.9575, 0.2284, 13.9773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CX', NULL, 1.24, 41, 0.0941, 1.0530, 1.4334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 1, 77.57, 41, 8.7606, 55.5583, 90.5407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 2, 20.53, 41, 8.5215, 8.2508, 42.6096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 3, 1.89, 41, 1.9575, 0.2284, 13.9773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CX', NULL, 1.60, 42, 0.1226, 1.3518, 1.8470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 1, 53.99, 42, 8.0868, 37.8160, 69.3716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 2, 35.25, 42, 8.3194, 20.6829, 53.1973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 3, 9.17, 42, 4.8896, 2.9899, 24.8340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 5, 1.59, 42, 1.5735, 0.2114, 10.9652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CX', NULL, 1.10, 42, 0.0525, 1.0000, 1.2021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 1, 90.40, 42, 5.2540, 73.4939, 96.9698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 2, 9.60, 42, 5.2540, 3.0302, 26.5061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CX', NULL, 1.02, 42, 0.0157, 1.0000, 1.0477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 1, 98.41, 42, 1.5735, 89.0348, 99.7886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 2, 1.59, 42, 1.5735, 0.2114, 10.9652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CX', NULL, 1.11, 42, 0.0518, 1.0077, 1.2168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 1, 90.36, 42, 4.6200, 76.2559, 96.4741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 2, 8.05, 42, 4.5650, 2.4576, 23.3246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 3, 1.59, 42, 1.5735, 0.2114, 10.9652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CX', NULL, 1.04, 41, 0.0392, 1.0000, 1.1207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 1, 95.84, 41, 3.9157, 75.9933, 99.4070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 2, 4.16, 41, 3.9157, 0.5930, 24.0067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CX', NULL, 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 1, 100.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CX', NULL, 1.00, 41, 0.0049, 1.0000, 1.0146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 1, 99.53, 41, 0.4877, 96.2966, 99.9410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 2, 0.47, 41, 0.4877, 0.0590, 3.7034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CX', NULL, 1.04, 41, 0.0263, 1.0000, 1.0909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 1, 96.22, 41, 2.6275, 85.5353, 99.0939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 2, 3.78, 41, 2.6275, 0.9061, 14.4647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CX', NULL, 4.74, 42, 0.0795, 4.5793, 4.9004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 3, 1.59, 42, 1.5735, 0.2114, 10.9652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 4, 22.84, 42, 6.8135, 11.9385, 39.2548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 5, 75.57, 42, 7.2344, 58.3688, 87.2223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CX', NULL, 1.90, 41, 0.1166, 1.6630, 2.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 1, 17.44, 41, 9.9116, 4.9916, 45.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 2, 75.25, 41, 11.6240, 46.2719, 91.4783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 3, 7.31, 41, 6.1113, 1.2583, 32.8021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CX', NULL, 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 1, 100.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CX', NULL, 1.86, 42, 0.1114, 1.6342, 2.0843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 1, 27.81, 42, 8.0054, 14.6851, 46.2879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 2, 61.31, 42, 8.7593, 42.9112, 76.9588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 3, 8.04, 42, 4.6152, 2.4209, 23.5714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 4, 2.84, 42, 2.9227, 0.3443, 19.8661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CX', NULL, 1.15, 42, 0.0613, 1.0283, 1.2759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 1, 84.79, 42, 6.1312, 68.0936, 93.5729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 2, 15.21, 42, 6.1312, 6.4271, 31.9064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CX', NULL, 1.05, 42, 0.0387, 1.0000, 1.1238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 1, 95.44, 42, 3.8734, 77.6248, 99.2138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 2, 4.56, 42, 3.8734, 0.7862, 22.3752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CX', NULL, 2.48, 42, 0.3561, 1.7590, 3.1973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 1, 53.82, 42, 9.5191, 34.9704, 71.6392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 2, 7.04, 42, 4.1561, 2.0574, 21.4497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 3, 3.11, 42, 2.2493, 0.7075, 12.6545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 4, 9.55, 42, 4.6790, 3.4162, 23.9705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 5, 26.47, 42, 9.5115, 11.8333, 49.1336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CX', NULL, 1.30, 41, 0.0626, 1.1717, 1.4248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 1, 72.11, 41, 5.6942, 59.3324, 82.0864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 2, 25.95, 41, 5.8276, 15.9596, 39.2816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 3, 1.94, 41, 2.0371, 0.2249, 14.7299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CX', NULL, 2.83, 41, 0.1708, 2.4833, 3.1738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 1, 23.69, 41, 5.5312, 14.3277, 36.5523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 2, 17.18, 41, 5.2012, 9.0171, 30.2787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 3, 29.48, 41, 9.8459, 13.8350, 52.1273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 4, 11.88, 41, 5.0568, 4.8346, 26.3564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 5, 17.76, 41, 7.5657, 7.0498, 38.0911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CX', NULL, 1.05, 41, 0.0384, 1.0000, 1.1241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 1, 95.35, 41, 3.8424, 78.0543, 99.1621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 2, 4.65, 41, 3.8424, 0.8379, 21.9457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CX', NULL, 2.55, 39, 0.3038, 1.9335, 3.1636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 1, 32.94, 39, 10.7357, 15.5158, 56.7829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 2, 23.76, 39, 8.3190, 10.9517, 44.1215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 3, 8.75, 39, 4.6332, 2.8736, 23.6885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 4, 24.61, 39, 7.0026, 13.1983, 41.2063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 5, 9.94, 39, 5.0000, 3.4434, 25.4804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CX', NULL, 4.26, 40, 0.1569, 3.9439, 4.5786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 1, 1.97, 40, 2.1260, 0.2179, 15.6677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 2, 1.44, 40, 1.4647, 0.1821, 10.5174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 3, 10.06, 40, 3.7749, 4.5880, 20.6402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 4, 41.53, 40, 11.5078, 21.4074, 64.9440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 5, 44.99, 40, 12.6669, 22.5084, 69.7242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CX', NULL, 4.08, 40, 0.2173, 3.6387, 4.5177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 2, 3.49, 40, 3.5292, 0.4331, 23.1327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 3, 28.65, 40, 9.4000, 13.6732, 50.4404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 4, 24.41, 40, 7.1801, 12.8161, 41.5036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 5, 43.45, 40, 12.4280, 21.6422, 68.1251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CX', NULL, 4.49, 41, 0.1432, 4.2053, 4.7840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 3, 14.13, 41, 6.6841, 5.1252, 33.3764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 4, 22.28, 41, 7.5016, 10.6718, 40.7634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 5, 63.59, 41, 9.2717, 43.7397, 79.6887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CX', NULL, 2.34, 42, 0.1792, 1.9828, 2.7066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 1, 25.87, 42, 6.4742, 15.0053, 40.8351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 2, 33.74, 42, 7.9281, 19.9236, 51.0322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 3, 20.43, 42, 5.3364, 11.6848, 33.2544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 4, 19.96, 42, 7.5600, 8.7471, 39.3349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CX', NULL, 4.32, 42, 0.2219, 3.8672, 4.7633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 2, 8.84, 42, 4.8595, 2.7872, 24.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 3, 9.50, 42, 5.0411, 3.1128, 25.5419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 4, 22.97, 42, 7.4885, 11.2535, 41.2070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 5, 58.70, 42, 12.0565, 34.2339, 79.5071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CX', NULL, 3.00, 41, 0.2763, 2.4405, 3.5575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 1, 30.26, 41, 6.5271, 18.8464, 44.7736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 2, 11.00, 41, 4.8050, 4.3843, 24.9976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 3, 12.28, 41, 6.4290, 4.0190, 31.8648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 4, 21.50, 41, 6.8221, 10.7962, 38.2722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 5, 24.96, 41, 9.2435, 10.9263, 47.4183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CX', NULL, 4.54, 41, 0.1252, 4.2845, 4.7905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 2, 1.89, 41, 1.9501, 0.2283, 13.9158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 3, 7.93, 41, 4.8287, 2.2157, 24.6881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 4, 24.72, 41, 7.7657, 12.3776, 43.2843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 5, 65.46, 41, 8.7470, 46.4421, 80.5529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CX', NULL, 2.21, 39, 0.2553, 1.6975, 2.7311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 1, 39.49, 39, 10.6060, 20.9902, 61.5765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 2, 22.56, 39, 7.7490, 10.6082, 41.6913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 3, 19.24, 39, 7.2669, 8.4593, 38.0415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 4, 14.48, 39, 6.2350, 5.7573, 31.9361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 5, 4.24, 39, 3.1456, 0.9141, 17.5248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CX', NULL, 3.51, 41, 0.1417, 3.2270, 3.7998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 1, 3.56, 41, 2.7650, 0.7216, 15.8156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 2, 10.54, 41, 4.7698, 4.0633, 24.6698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 3, 31.49, 41, 6.0497, 20.6865, 44.7573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 4, 39.81, 41, 11.2238, 20.4242, 63.0264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 5, 14.60, 41, 5.6128, 6.4365, 29.8046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CX', NULL, 1.35, 42, 0.1558, 1.0379, 1.6672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 1, 81.44, 42, 7.8426, 60.6135, 92.6019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 2, 1.86, 42, 1.9509, 0.2174, 14.1155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 3, 16.70, 42, 7.8577, 6.0209, 38.5490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.4', 'CT', NULL, 1.21, 42, 0.1026, 1.0026, 1.4172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.4', 'CTP', 1, 79.01, 42, 10.2634, 51.8919, 92.9264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.4', 'CTP', 2, 20.99, 42, 10.2634, 7.0736, 48.1081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.8', 'CT', NULL, 2.21, 42, 0.1038, 2.0034, 2.4225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.8', 'CTP', 1, 7.63, 42, 4.4303, 2.2704, 22.7189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.8', 'CTP', 2, 63.44, 42, 10.6191, 40.7684, 81.3923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.8', 'CTP', 3, 28.93, 42, 9.5172, 13.7794, 50.8993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CX', NULL, 1.94, 18, 0.2388, 1.4372, 2.4446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 1, 39.76, 18, 9.5633, 22.1323, 60.5123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 2, 38.27, 18, 9.6185, 20.7956, 59.4062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 3, 10.10, 18, 10.8266, 0.9007, 58.1554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 4, 11.87, 18, 9.1968, 2.0650, 46.2562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CX', NULL, 4.82, 18, 0.1259, 4.5513, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 4, 18.31, 18, 12.5880, 3.6591, 56.9566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 5, 81.69, 18, 12.5880, 43.0434, 96.3409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CX', NULL, 4.60, 18, 0.3215, 3.9219, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 2, 10.96, 18, 10.5508, 1.2425, 54.6397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 4, 7.10, 18, 6.2538, 1.0222, 36.1067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 5, 81.94, 18, 12.1661, 44.4665, 96.2567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CX', NULL, 3.67, 17, 0.2984, 3.0346, 4.2998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 1, 6.58, 17, 6.6891, 0.6949, 41.4481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 3, 39.70, 17, 13.4189, 16.7080, 68.3566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 4, 27.58, 17, 12.5764, 9.1138, 59.1343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 5, 26.14, 17, 16.1504, 5.6694, 67.5821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CX', NULL, 4.59, 17, 0.2296, 4.0991, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 2, 6.00, 17, 6.0851, 0.6455, 38.5775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 4, 23.41, 17, 14.7587, 5.0657, 63.6376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 5, 70.59, 17, 15.7122, 32.5445, 92.2721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CX', NULL, 4.75, 18, 0.1634, 4.4031, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 3, 6.44, 18, 6.1152, 0.8026, 36.9382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 4, 12.34, 18, 11.2613, 1.5399, 55.8735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 5, 81.22, 18, 12.6303, 42.9797, 96.1275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CX', NULL, 4.36, 18, 0.1695, 4.0039, 4.7193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 2, 0.51, 18, 0.5474, 0.0539, 4.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 3, 6.44, 18, 6.1152, 0.8026, 36.9382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 4, 49.41, 18, 16.4291, 19.6220, 79.6291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 5, 43.63, 18, 15.5235, 16.9687, 74.5642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CX', NULL, 4.44, 18, 0.2489, 3.9143, 4.9644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 3, 12.80, 18, 9.0712, 2.5748, 44.9154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 4, 30.46, 18, 11.8378, 11.8750, 58.7519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 5, 56.74, 18, 17.2470, 22.9461, 85.2391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CX', NULL, 3.96, 18, 0.2167, 3.5035, 4.4180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 3, 36.59, 18, 13.2988, 14.6929, 65.9170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 4, 30.74, 18, 15.7636, 8.5121, 67.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 5, 32.67, 18, 13.5009, 11.7312, 63.9173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CX', NULL, 3.17, 18, 0.4342, 2.2577, 4.0900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 1, 12.80, 18, 9.0712, 2.5748, 44.9154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 2, 24.21, 18, 8.2890, 10.9640, 45.3105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 3, 12.34, 18, 11.2613, 1.5399, 55.8735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 4, 34.11, 18, 12.4290, 13.8818, 62.4422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 5, 16.54, 18, 13.1378, 2.5936, 59.6104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CX', NULL, 3.67, 18, 0.3909, 2.8421, 4.4915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 1, 12.80, 18, 11.2825, 1.7103, 55.3263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 2, 12.85, 18, 9.0605, 2.6054, 44.8352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 3, 0.46, 18, 0.4970, 0.0482, 4.3155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 4, 42.64, 18, 12.4874, 20.2017, 68.5817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 5, 31.24, 18, 18.5087, 6.8722, 73.6734, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CX', NULL, 3.98, 17, 0.3843, 3.1640, 4.7934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 1, 6.00, 17, 6.0851, 0.6455, 38.5775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 3, 21.56, 17, 14.2711, 4.3932, 62.1850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 4, 34.99, 17, 9.2772, 18.4825, 56.0984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 5, 37.44, 17, 17.8064, 10.6705, 74.9940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CX', NULL, 3.60, 18, 0.3005, 2.9670, 4.2351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 1, 5.98, 18, 6.0543, 0.6504, 38.1649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 2, 10.52, 18, 10.9117, 1.0081, 57.5691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 3, 12.87, 18, 9.0675, 2.6120, 44.8567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 4, 58.70, 18, 15.0430, 27.7340, 84.0310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 5, 11.94, 18, 10.6098, 1.5871, 53.2672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CX', NULL, 2.22, 18, 0.3228, 1.5397, 2.9017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 1, 43.45, 18, 12.3586, 21.0039, 68.9476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 2, 11.10, 18, 11.0269, 1.1683, 56.8800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 3, 25.38, 18, 8.1731, 12.0359, 45.8106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 4, 20.07, 18, 13.4274, 4.1174, 59.4845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CX', NULL, 4.24, 18, 0.4382, 3.3194, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 1, 13.06, 18, 10.7215, 2.0078, 52.4118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 3, 0.46, 18, 0.4982, 0.0480, 4.3386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 4, 22.44, 18, 13.9434, 5.0683, 61.0654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 5, 64.03, 18, 16.7597, 27.7169, 89.2075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CX', NULL, 3.02, 18, 0.5916, 1.7742, 4.2707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 1, 25.01, 18, 14.1648, 6.3454, 62.1360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 2, 20.55, 18, 15.6516, 3.3094, 66.1564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 4, 36.08, 18, 13.4081, 14.2037, 65.8078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 5, 18.36, 18, 9.6900, 5.4384, 46.7998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CX', NULL, 3.85, 18, 0.2055, 3.4153, 4.2823, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 3, 33.35, 18, 17.7111, 8.5224, 72.8836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 4, 48.42, 18, 21.3536, 13.3862, 85.0758, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 5, 18.23, 18, 11.1982, 4.3707, 52.1012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CX', NULL, 2.61, 18, 0.3994, 1.7641, 3.4493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 1, 21.14, 18, 15.0586, 3.8329, 64.3196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 2, 34.71, 18, 9.8168, 17.5665, 57.0029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 3, 12.99, 18, 11.3214, 1.7732, 55.2637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 4, 24.67, 18, 18.2590, 3.9585, 72.2448, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 5, 6.49, 18, 6.1195, 0.8203, 36.8090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CX', NULL, 1.26, 18, 0.2450, 1.0000, 1.7785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 1, 92.90, 18, 6.2538, 63.8933, 98.9778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 3, 1.12, 18, 1.1908, 0.1173, 9.8592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 5, 5.98, 18, 6.0543, 0.6504, 38.1649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CX', NULL, 4.11, 18, 0.2536, 3.5742, 4.6443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 2, 9.59, 18, 10.7247, 0.7740, 59.0527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 3, 12.34, 18, 11.2649, 1.5389, 55.8905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 4, 35.63, 18, 17.9473, 9.6025, 74.2618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 5, 42.44, 18, 9.6227, 24.3089, 62.8632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CX', NULL, 3.07, 18, 0.2950, 2.4515, 3.6963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 2, 20.55, 18, 15.6516, 3.3094, 66.1564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 3, 65.01, 18, 17.9714, 25.9742, 90.7762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 4, 0.93, 18, 0.5790, 0.2478, 3.4157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 5, 13.51, 18, 11.3497, 1.9713, 54.8063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CX', NULL, 3.11, 18, 0.4920, 2.0685, 4.1443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 1, 19.34, 18, 9.6502, 6.1045, 46.9317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 2, 21.01, 18, 15.7293, 3.4779, 66.2685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 3, 11.87, 18, 9.1968, 2.0650, 46.2562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 4, 25.21, 18, 8.1788, 11.8895, 45.7020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 5, 22.57, 18, 13.9613, 5.1237, 61.1288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CX', NULL, 2.53, 17, 0.4463, 1.5864, 3.4787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 1, 11.93, 17, 9.2303, 2.0593, 46.5899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 2, 44.97, 17, 17.7295, 15.1775, 78.8651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 3, 21.55, 17, 13.9363, 4.5643, 61.1932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 4, 21.04, 17, 12.9003, 4.8880, 58.0206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 5, 0.52, 17, 0.5502, 0.0535, 4.7875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CX', NULL, 2.03, 18, 0.4341, 1.1184, 2.9500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 1, 39.38, 18, 12.7616, 17.3760, 66.7415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 2, 33.80, 18, 17.4597, 8.9591, 72.5922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 3, 11.87, 18, 11.2435, 1.3764, 56.5293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 4, 13.92, 18, 11.3769, 2.1356, 54.5175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 5, 1.03, 18, 1.0947, 0.1071, 9.1383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CX', NULL, 2.86, 18, 0.3569, 2.1068, 3.6129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 1, 6.44, 18, 6.1139, 0.8030, 36.9270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 2, 30.12, 18, 18.3192, 6.4309, 73.0027, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 3, 36.08, 18, 17.5189, 10.2060, 73.7073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 4, 25.72, 18, 18.1083, 4.4774, 71.8936, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 5, 1.63, 18, 1.3672, 0.2757, 9.0841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CX', NULL, 1.79, 18, 0.1481, 1.4772, 2.1023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 1, 39.78, 18, 12.7736, 17.6555, 67.0451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 2, 45.21, 18, 16.3827, 16.9698, 76.9068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 3, 12.92, 18, 9.0587, 2.6419, 44.7866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 4, 0.46, 18, 0.4982, 0.0480, 4.3386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 5, 1.63, 18, 1.3672, 0.2757, 9.0841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CX', NULL, 1.98, 18, 0.3353, 1.2748, 2.6895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 1, 31.65, 18, 17.7171, 7.5995, 72.2716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 2, 48.63, 18, 17.6147, 17.6156, 80.7328, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 3, 10.10, 18, 10.8266, 0.9007, 58.1554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 4, 9.11, 18, 8.9413, 1.0161, 49.4541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 5, 0.51, 18, 0.5474, 0.0539, 4.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CX', NULL, 1.62, 18, 0.1443, 1.3191, 1.9281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 1, 62.32, 18, 9.6884, 40.9159, 79.7938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 2, 13.01, 18, 10.7212, 1.9867, 52.4622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 3, 24.67, 18, 8.2315, 11.3994, 45.4700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CX', NULL, 1.78, 18, 0.3117, 1.1260, 2.4414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 1, 41.27, 18, 17.2747, 13.5108, 75.9671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 2, 48.68, 18, 17.6005, 17.6631, 80.7437, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 3, 0.46, 18, 0.4940, 0.0489, 4.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 4, 9.59, 18, 10.7247, 0.7740, 59.0527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CX', NULL, 1.28, 18, 0.1518, 1.0000, 1.5980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 1, 74.14, 18, 14.8820, 35.7917, 93.6484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 2, 24.42, 18, 14.7733, 5.6321, 63.6213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 3, 0.98, 18, 0.7792, 0.1806, 5.1166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 4, 0.46, 18, 0.4940, 0.0489, 4.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CX', NULL, 1.86, 18, 0.1085, 1.6305, 2.0884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 1, 40.74, 18, 9.5446, 22.9877, 61.2836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 2, 34.54, 18, 14.0942, 12.4071, 66.2823, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 3, 23.74, 18, 8.3443, 10.5358, 45.1540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 5, 0.98, 18, 0.7792, 0.1806, 5.1166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CX', NULL, 3.27, 18, 0.2956, 2.6416, 3.8889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 1, 1.12, 18, 1.1908, 0.1173, 9.8592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 2, 19.70, 18, 14.7986, 3.2945, 63.8443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 3, 30.72, 18, 11.8151, 12.0815, 58.8539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 4, 48.47, 18, 16.5509, 18.8552, 79.1953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CX', NULL, 2.71, 18, 0.2558, 2.1707, 3.2503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 2, 46.63, 18, 17.5753, 16.4529, 79.4955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 3, 35.68, 18, 17.9304, 9.6437, 74.2539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 4, 17.68, 18, 13.3845, 2.9952, 59.9169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CX', NULL, 1.24, 18, 0.1465, 1.0000, 1.5489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 1, 76.02, 18, 14.6527, 36.7714, 94.5324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 2, 23.98, 18, 14.6527, 5.4676, 63.2286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CX', NULL, 2.25, 18, 0.1776, 1.8714, 2.6209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 2, 82.41, 18, 13.3737, 40.0812, 97.0420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 3, 10.57, 18, 10.9126, 1.0234, 57.4549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 4, 7.02, 18, 6.1969, 1.0100, 35.8704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CX', NULL, 1.50, 18, 0.1677, 1.1442, 1.8517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 1, 50.72, 18, 16.6953, 20.0932, 80.8148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 2, 48.77, 18, 16.6429, 18.9275, 79.5119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 3, 0.51, 18, 0.5474, 0.0539, 4.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CX', NULL, 1.24, 18, 0.1142, 1.0039, 1.4858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 1, 75.51, 18, 11.4201, 45.5885, 91.9012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 2, 24.49, 18, 11.4201, 8.0988, 54.4115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CX', NULL, 2.15, 18, 0.1951, 1.7404, 2.5638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 1, 34.25, 18, 17.8177, 8.9336, 73.4400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 2, 36.75, 18, 24.0038, 6.1724, 83.6973, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 3, 9.59, 18, 10.7247, 0.7740, 59.0527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 4, 18.36, 18, 9.6900, 5.4384, 46.7998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 5, 1.05, 18, 0.8383, 0.1917, 5.5107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CX', NULL, 1.75, 18, 0.1484, 1.4345, 2.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 1, 39.81, 18, 9.5575, 22.1829, 60.5413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 2, 46.15, 18, 11.0048, 25.1905, 68.5687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 3, 13.53, 18, 8.9821, 3.0022, 44.1507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 4, 0.51, 18, 0.5474, 0.0539, 4.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CX', NULL, 2.14, 18, 0.2348, 1.6453, 2.6362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 1, 24.72, 18, 18.2412, 3.9871, 72.2016, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 2, 45.67, 18, 24.8175, 9.2473, 87.3983, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 3, 21.46, 18, 11.2115, 6.2934, 52.6481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 4, 7.10, 18, 6.2538, 1.0222, 36.1067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 5, 1.05, 18, 0.8383, 0.1917, 5.5107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CX', NULL, 2.69, 18, 0.3544, 1.9468, 3.4422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 1, 17.04, 18, 11.0192, 3.8157, 51.5439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 2, 34.01, 18, 14.0542, 12.0874, 65.8876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 3, 11.87, 18, 11.2435, 1.3764, 56.5293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 4, 36.61, 18, 13.3131, 14.6906, 65.9588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 5, 0.46, 18, 0.4940, 0.0489, 4.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CX', NULL, 1.23, 18, 0.1155, 1.0000, 1.4766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 1, 76.70, 18, 11.5483, 45.7135, 92.7912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 2, 23.30, 18, 11.5483, 7.2088, 54.2865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CX', NULL, 2.20, 18, 0.2512, 1.6651, 2.7251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 1, 22.42, 18, 10.7443, 7.2811, 51.5488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 2, 38.86, 18, 14.7829, 14.6073, 70.2584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 3, 36.61, 18, 17.5001, 10.5296, 73.9254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 4, 0.98, 18, 0.7833, 0.1791, 5.1595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 5, 1.12, 18, 1.1908, 0.1173, 9.8592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CX', NULL, 4.01, 18, 0.2634, 3.4543, 4.5657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 1, 0.46, 18, 0.4940, 0.0489, 4.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 2, 11.87, 18, 9.1968, 2.0650, 46.2562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 3, 17.87, 18, 12.1246, 3.6662, 55.4235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 4, 25.79, 18, 8.1181, 12.4383, 45.9619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 5, 44.00, 18, 10.5736, 24.1154, 66.0234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CX', NULL, 4.38, 18, 0.2556, 3.8429, 4.9215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 1, 0.46, 18, 0.4940, 0.0489, 4.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 3, 18.31, 18, 9.7002, 5.3994, 46.8244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 4, 23.30, 18, 11.5575, 7.2016, 54.3133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 5, 57.93, 18, 17.3715, 23.4315, 86.0988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CX', NULL, 3.98, 18, 0.3152, 3.3176, 4.6475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 2, 0.51, 18, 0.5474, 0.0539, 4.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 3, 30.84, 18, 17.8099, 7.1147, 72.1945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 4, 38.52, 18, 17.4205, 11.7175, 74.7338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 5, 30.12, 18, 18.3192, 6.4309, 73.0027, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CX', NULL, 2.18, 17, 0.4183, 1.2883, 3.0618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 1, 27.15, 17, 24.7244, 2.5643, 84.0641, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 2, 40.42, 17, 29.2760, 4.9025, 89.9265, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 3, 20.22, 17, 13.4492, 4.1497, 59.7439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 4, 12.21, 17, 12.3195, 1.2031, 61.3826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CX', NULL, 4.44, 18, 0.2492, 3.9140, 4.9655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 2, 0.46, 18, 0.4940, 0.0489, 4.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 3, 12.39, 18, 9.1248, 2.3421, 45.4543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 4, 29.86, 18, 11.8591, 11.4171, 58.4337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 5, 57.29, 18, 17.3158, 23.1601, 85.6546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CX', NULL, 3.31, 18, 0.3877, 2.4895, 4.1255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 1, 11.87, 18, 11.2435, 1.3764, 56.5293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 2, 0.51, 18, 0.5474, 0.0539, 4.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 3, 47.51, 18, 11.9632, 24.7504, 71.3468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 4, 25.21, 18, 16.4044, 5.1015, 67.8785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 5, 14.90, 18, 8.8297, 3.8729, 43.2100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CX', NULL, 4.00, 18, 0.3399, 3.2832, 4.7176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 1, 0.51, 18, 0.5474, 0.0539, 4.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 2, 0.46, 18, 0.4982, 0.0480, 4.3386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 3, 30.84, 18, 17.8099, 7.1147, 72.1945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 4, 34.83, 18, 9.2318, 18.4724, 55.7624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 5, 33.35, 18, 17.7050, 8.5269, 72.8722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CX', NULL, 3.18, 18, 0.2574, 2.6377, 3.7238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 1, 12.85, 18, 9.0605, 2.6054, 44.8352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 2, 12.39, 18, 11.2653, 1.5572, 55.8189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 3, 28.83, 18, 12.4436, 10.1278, 59.2881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 4, 35.70, 18, 9.7674, 18.4527, 57.6744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 5, 10.23, 18, 9.0723, 1.3976, 47.8111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CX', NULL, 3.92, 18, 0.2028, 3.4957, 4.3515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 2, 0.46, 18, 0.4940, 0.0489, 4.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 3, 40.75, 18, 9.7419, 22.6977, 61.7055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 4, 24.74, 18, 18.2489, 3.9919, 72.2183, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 5, 34.04, 18, 16.5829, 9.7997, 71.0281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CX', NULL, 1.59, 17, 0.3385, 1.0000, 2.3091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 1, 71.70, 17, 14.9367, 34.7325, 92.3469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 2, 12.60, 17, 10.7388, 1.7935, 53.2505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 3, 0.54, 17, 0.5741, 0.0549, 5.0197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 4, 15.16, 17, 10.8300, 2.9088, 51.5745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.4', 'CT', NULL, 1.13, 18, 0.1133, 1.0000, 1.3717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.4', 'CTP', 1, 86.73, 18, 11.3289, 45.0234, 98.1205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.4', 'CTP', 2, 13.27, 18, 11.3289, 1.8795, 54.9766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.8', 'CT', NULL, 2.09, 18, 0.1070, 1.8655, 2.3170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.8', 'CTP', 1, 0.93, 18, 0.9879, 0.0972, 8.2847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.8', 'CTP', 2, 89.02, 18, 11.0255, 42.8769, 98.8704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.8', 'CTP', 3, 10.05, 18, 10.8193, 0.8876, 58.2484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CX', NULL, 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.4', 'CT', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.4', 'CTP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.4', 'CTP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.8', 'CT', NULL, 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.8', 'CTP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.8', 'CTP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.8', 'CTP', 3, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CX', NULL, 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CX', NULL, 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CX', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CX', NULL, 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 3, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CX', NULL, 1.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 1, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 2, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CX', NULL, 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 2, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.4', 'CT', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.4', 'CTP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.4', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.8', 'CT', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.8', 'CTP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.8', 'CTP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.c', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.c', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.c', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.f', 'CX', NULL, 5.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.f', 'CXP', 5, 100.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.j', 'CX', NULL, 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.j', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.j', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.j', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.j', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.l', 'CX', NULL, 4.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.l', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.l', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.2.l', 'CXP', 5, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.4', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.4', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.a.4', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.e', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.e', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.e', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.f', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.f', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.f', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.f', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.g', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.g', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.g', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.b.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.1', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.1', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.2', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.2', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.c.2', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.1', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.2', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.2', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.2', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.3', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.3', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.3', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.a', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.a', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.b', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.b', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.c', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.c', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.d', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.f', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.f', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.1.f', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.3', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.3', 'CXP', 3, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.3', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.a', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.a', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.b', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.b', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.c', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.d', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.d', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.e', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.e', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.a', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.a', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.b', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.b', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.b', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.d', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.d', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.d', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.g', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.g', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.h', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.h', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.h', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.i', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.i', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.i', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.i', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.i', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.d.1.i', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.d', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.1', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.a', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.a', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.b', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.2.b', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.4', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.4', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.4', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.a.4', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.2', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.2', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.2', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.4', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.4', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.4', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.7', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.7', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.7', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.7', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.7', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.8', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.8', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.8', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.8', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.b.8', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.c.1', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.c.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.c.1', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.1', 'CX', NULL, 4.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.1', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.3', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.3', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.3', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.3', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.4', 'CT', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.4', 'CTP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.4', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.8', 'CT', NULL, 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.8', 'CTP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.8', 'CTP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.C.3.d.8', 'CTP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 3, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.4', 'CT', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.4', 'CTP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.4', 'CTP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.8', 'CT', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.8', 'CTP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.8', 'CTP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.c', 'CX', NULL, 3.33, 38, 0.3998, 2.5246, 4.1446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.c', 'CXP', 1, 3.31, 38, 1.8367, 1.0593, 9.8700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.c', 'CXP', 2, 25.20, 38, 14.5975, 6.5558, 61.8023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.c', 'CXP', 3, 21.48, 38, 13.7915, 4.9592, 58.9185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.c', 'CXP', 4, 34.73, 38, 12.3491, 14.9999, 61.6084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.c', 'CXP', 5, 15.28, 38, 10.4170, 3.4094, 47.9441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 38, 0.0039, 4.9884, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.h', 'CXP', 4, 0.37, 38, 0.3886, 0.0440, 3.0456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.h', 'CXP', 5, 99.63, 38, 0.3886, 96.9544, 99.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.j', 'CX', NULL, 4.52, 38, 0.2096, 4.0988, 4.9482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.j', 'CXP', 1, 0.51, 38, 0.5351, 0.0595, 4.1853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.j', 'CXP', 2, 3.69, 38, 3.5804, 0.4942, 22.7924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.j', 'CXP', 3, 1.75, 38, 1.2290, 0.4191, 7.0403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.j', 'CXP', 4, 31.05, 38, 15.7837, 9.1803, 66.7291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.j', 'CXP', 5, 63.00, 38, 16.7600, 28.4036, 87.9666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 38, 0.0609, 4.7982, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.l', 'CXP', 3, 3.18, 38, 2.9271, 0.4782, 18.3796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.l', 'CXP', 4, 1.47, 38, 1.2259, 0.2654, 7.6713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.l', 'CXP', 5, 95.35, 38, 3.2772, 82.0981, 98.9212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.4', 'CX', NULL, 4.77, 38, 0.1491, 4.4723, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.4', 'CXP', 2, 0.95, 38, 0.9834, 0.1138, 7.4136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.4', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.4', 'CXP', 4, 19.73, 38, 14.7162, 3.6052, 61.7633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.4', 'CXP', 5, 79.32, 38, 14.7139, 38.3860, 95.9394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.e', 'CX', NULL, 4.72, 38, 0.1613, 4.3920, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.e', 'CXP', 3, 8.66, 38, 7.2328, 1.4663, 37.6752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.e', 'CXP', 4, 10.80, 38, 5.8014, 3.4516, 29.0875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.e', 'CXP', 5, 80.54, 38, 9.7242, 54.0710, 93.5657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.f', 'CX', NULL, 3.71, 38, 0.5146, 2.6708, 4.7563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.f', 'CXP', 1, 7.19, 38, 7.0898, 0.8909, 40.0162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.f', 'CXP', 2, 14.12, 38, 12.9869, 1.8431, 59.0153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.f', 'CXP', 3, 25.77, 38, 14.9979, 6.6194, 62.9632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.f', 'CXP', 4, 6.00, 38, 3.4914, 1.7863, 18.2846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.f', 'CXP', 5, 46.93, 38, 19.2660, 15.5709, 80.9115, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.g', 'CX', NULL, 4.06, 38, 0.1403, 3.7793, 4.3480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.g', 'CXP', 2, 3.18, 38, 2.9271, 0.4782, 18.3796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.g', 'CXP', 3, 6.10, 38, 3.9937, 1.5559, 21.0630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.g', 'CXP', 4, 71.89, 38, 10.1381, 48.0607, 87.6011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.g', 'CXP', 5, 18.83, 38, 10.1057, 5.7295, 46.9690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.1', 'CX', NULL, 3.43, 38, 0.3906, 2.6405, 4.2234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.1', 'CXP', 1, 2.61, 38, 1.6758, 0.6977, 9.2521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.1', 'CXP', 2, 29.59, 38, 15.4614, 8.5418, 65.4002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.1', 'CXP', 3, 25.06, 38, 12.0353, 8.3630, 55.0592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.1', 'CXP', 4, 7.51, 38, 3.6800, 2.6973, 19.1941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.1', 'CXP', 5, 35.24, 38, 13.3998, 14.2096, 64.1365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.2', 'CX', NULL, 3.70, 38, 0.2709, 3.1497, 4.2476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.2', 'CXP', 1, 0.95, 38, 0.7425, 0.1949, 4.5228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.2', 'CXP', 2, 3.06, 38, 1.7906, 0.9192, 9.6871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.2', 'CXP', 3, 39.79, 38, 17.7995, 12.7879, 74.8575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.2', 'CXP', 4, 37.58, 38, 13.2035, 16.1369, 65.3162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.2', 'CXP', 5, 18.63, 38, 10.0822, 5.6136, 46.8376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.1', 'CX', NULL, 3.93, 38, 0.3145, 3.2878, 4.5622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.1', 'CXP', 1, 1.09, 38, 1.1474, 0.1292, 8.6541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.1', 'CXP', 2, 7.56, 38, 5.0913, 1.8321, 26.3590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.1', 'CXP', 3, 29.21, 38, 16.0271, 7.9010, 66.4906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.1', 'CXP', 4, 22.03, 38, 9.9800, 8.0118, 47.8369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.1', 'CXP', 5, 40.11, 38, 13.1363, 18.1083, 66.9749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.2', 'CX', NULL, 3.39, 38, 0.3939, 2.5907, 4.1870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.2', 'CXP', 1, 1.09, 38, 1.1474, 0.1292, 8.6541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.2', 'CXP', 2, 20.71, 38, 13.6856, 4.6063, 58.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.2', 'CXP', 3, 34.06, 38, 16.3952, 10.5306, 69.3927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.2', 'CXP', 4, 26.47, 38, 10.9298, 10.3419, 52.8979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.2', 'CXP', 5, 17.66, 38, 10.4097, 4.7891, 47.7752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.3', 'CX', NULL, 2.19, 38, 0.5444, 1.0854, 3.2916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.3', 'CXP', 1, 34.25, 38, 16.2032, 10.8093, 69.1173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.3', 'CXP', 2, 39.21, 38, 16.4546, 13.7356, 72.3152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.3', 'CXP', 3, 13.24, 38, 10.6476, 2.2775, 49.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.3', 'CXP', 4, 0.08, 38, 0.0820, 0.0092, 0.6562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.3', 'CXP', 5, 13.24, 38, 10.6476, 2.2775, 49.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.a', 'CX', NULL, 4.87, 38, 0.0777, 4.7143, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.a', 'CXP', 1, 3.21, 38, 1.9421, 0.9241, 10.5308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.a', 'CXP', 5, 96.79, 38, 1.9421, 89.4692, 99.0759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 38, 0.0907, 1.0000, 1.3200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.b', 'CXP', 1, 92.02, 38, 4.9229, 74.7766, 97.8183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.b', 'CXP', 2, 4.61, 38, 3.3595, 1.0190, 18.5116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.b', 'CXP', 3, 1.09, 38, 1.1324, 0.1328, 8.4357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.b', 'CXP', 4, 2.27, 38, 2.3535, 0.2714, 16.5936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 36, 0.3148, 1.0000, 2.0988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.c', 'CXP', 1, 81.92, 36, 10.3398, 52.3410, 94.9238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.c', 'CXP', 2, 3.58, 36, 2.4091, 0.8907, 13.2817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.c', 'CXP', 3, 1.11, 36, 1.1586, 0.1307, 8.7496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.c', 'CXP', 4, 13.39, 36, 10.7474, 2.3026, 50.3597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 38, 0.2014, 1.0128, 1.8291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.d', 'CXP', 1, 72.24, 38, 11.9756, 43.6935, 89.7182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.d', 'CXP', 2, 13.43, 38, 10.1086, 2.5959, 47.4572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.d', 'CXP', 3, 14.33, 38, 10.5145, 2.8650, 48.6812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 38, 0.0226, 1.0000, 1.0678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.e', 'CXP', 1, 98.91, 38, 1.1324, 91.5643, 99.8672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.e', 'CXP', 3, 1.09, 38, 1.1324, 0.1328, 8.4357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.f', 'CX', NULL, 2.41, 38, 0.6352, 1.1277, 3.7016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.f', 'CXP', 1, 40.36, 38, 17.3877, 13.5366, 74.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.f', 'CXP', 2, 17.76, 38, 14.4181, 2.8395, 61.4779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.f', 'CXP', 3, 15.26, 38, 10.5930, 3.3098, 48.6376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.f', 'CXP', 4, 13.31, 38, 10.6363, 2.3180, 49.8466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.f', 'CXP', 5, 13.31, 38, 10.6363, 2.3180, 49.8466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.3', 'CX', NULL, 2.65, 38, 0.2760, 2.0887, 3.2072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.3', 'CXP', 1, 3.18, 38, 3.4705, 0.3337, 24.3746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.3', 'CXP', 2, 46.71, 38, 16.6495, 18.4389, 77.2701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.3', 'CXP', 3, 33.42, 38, 11.7215, 14.7206, 59.3413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.3', 'CXP', 4, 15.50, 38, 10.4926, 3.4935, 48.1827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.3', 'CXP', 5, 1.18, 38, 1.1602, 0.1604, 8.2036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.a', 'CX', NULL, 1.83, 38, 0.1810, 1.4668, 2.2004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.a', 'CXP', 1, 34.50, 38, 15.3434, 11.7454, 67.5837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.a', 'CXP', 2, 57.93, 38, 16.4095, 26.0324, 84.3474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.a', 'CXP', 3, 0.98, 38, 0.6506, 0.2548, 3.7052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.a', 'CXP', 4, 2.87, 38, 2.4466, 0.4975, 14.8825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.a', 'CXP', 5, 3.71, 38, 3.0847, 0.6666, 18.1358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.b', 'CX', NULL, 1.16, 38, 0.1040, 1.0000, 1.3743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.b', 'CXP', 1, 83.64, 38, 10.4021, 52.2828, 95.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.b', 'CXP', 2, 16.36, 38, 10.4021, 4.0208, 47.7172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 38, 0.5073, 1.0000, 2.8517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.c', 'CXP', 1, 68.00, 38, 20.3833, 24.1552, 93.4134, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.c', 'CXP', 2, 15.20, 38, 10.4982, 3.3296, 48.2811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.c', 'CXP', 5, 16.79, 38, 10.1757, 4.4107, 46.8837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 38, 0.4085, 1.0000, 2.4723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.d', 'CXP', 1, 79.59, 38, 9.9979, 52.8399, 93.1337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.d', 'CXP', 2, 3.59, 38, 2.9621, 0.6529, 17.4175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.d', 'CXP', 3, 3.22, 38, 2.6140, 0.6043, 15.4014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.d', 'CXP', 5, 13.61, 38, 10.5967, 2.4721, 49.4547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 38, 0.1053, 1.0000, 1.3552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.e', 'CXP', 1, 85.82, 38, 10.5324, 51.1697, 97.2182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.e', 'CXP', 2, 14.18, 38, 10.5324, 2.7818, 48.8303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 38, 0.0223, 1.0000, 1.0663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.a', 'CXP', 1, 99.47, 38, 0.5574, 95.6531, 99.9377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.a', 'CXP', 5, 0.53, 38, 0.5574, 0.0623, 4.3469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.b', 'CX', NULL, 1.20, 38, 0.1026, 1.0000, 1.4085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.b', 'CXP', 1, 81.19, 38, 10.1951, 52.7424, 94.3511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.b', 'CXP', 2, 17.55, 38, 10.2964, 4.7928, 47.3684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.b', 'CXP', 3, 1.26, 38, 1.3129, 0.1486, 9.8016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 38, 0.0113, 1.0000, 1.0339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.c', 'CXP', 1, 98.91, 38, 1.1324, 91.5643, 99.8672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.c', 'CXP', 2, 1.09, 38, 1.1324, 0.1328, 8.4357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 37, 0.0117, 1.0000, 1.0349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.e', 'CXP', 1, 98.88, 37, 1.1652, 91.2861, 99.8652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.e', 'CXP', 2, 1.12, 37, 1.1652, 0.1348, 8.7139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 38, 0.0141, 1.0000, 1.0490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.f', 'CXP', 1, 97.97, 38, 1.4128, 91.9693, 99.5085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.f', 'CXP', 2, 2.03, 38, 1.4128, 0.4915, 8.0307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.a', 'CX', NULL, 4.18, 38, 0.2495, 3.6715, 4.6827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.a', 'CXP', 2, 16.01, 38, 10.5382, 3.7488, 48.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.a', 'CXP', 3, 0.08, 38, 0.0820, 0.0092, 0.6562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.a', 'CXP', 4, 34.11, 38, 15.9972, 10.9037, 68.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.a', 'CXP', 5, 49.80, 38, 12.5000, 26.4836, 73.2088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.b', 'CX', NULL, 1.94, 38, 0.0890, 1.7557, 2.1163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.b', 'CXP', 1, 11.89, 38, 8.3489, 2.6158, 40.4150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.b', 'CXP', 2, 83.71, 38, 9.1959, 56.7194, 95.2713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.b', 'CXP', 3, 3.30, 38, 2.9618, 0.5193, 18.2739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.b', 'CXP', 4, 1.09, 38, 1.1474, 0.1292, 8.6541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 38, 0.1530, 1.4275, 2.0473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.d', 'CXP', 1, 41.61, 38, 12.6481, 19.8816, 67.1708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.d', 'CXP', 2, 43.04, 38, 17.4013, 15.2104, 76.0994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.d', 'CXP', 3, 15.35, 38, 10.4117, 3.4510, 47.9055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.e', 'CX', NULL, 1.58, 37, 0.1792, 1.2167, 1.9437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.e', 'CXP', 1, 55.38, 37, 13.2680, 29.4674, 78.6703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.e', 'CXP', 2, 31.21, 37, 16.1927, 8.9500, 67.6858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.e', 'CXP', 3, 13.40, 37, 10.7570, 2.3083, 50.3457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 38, 0.4045, 1.0000, 2.4439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.f', 'CXP', 1, 70.31, 38, 14.2239, 37.3220, 90.4045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.f', 'CXP', 2, 13.31, 38, 10.6363, 2.3180, 49.8466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.f', 'CXP', 3, 0.08, 38, 0.0820, 0.0092, 0.6562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.f', 'CXP', 4, 16.22, 38, 14.4725, 2.1876, 62.6220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.f', 'CXP', 5, 0.08, 38, 0.0820, 0.0092, 0.6562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.g', 'CX', NULL, 3.41, 37, 0.4451, 2.5025, 4.3078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.g', 'CXP', 1, 20.94, 37, 10.4378, 6.8653, 48.7525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.g', 'CXP', 2, 12.03, 37, 9.9736, 1.9844, 48.0398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.g', 'CXP', 3, 5.01, 37, 3.1151, 1.3793, 16.5919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.g', 'CXP', 4, 29.61, 37, 14.3122, 9.4634, 62.8735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.g', 'CXP', 5, 32.40, 37, 11.7527, 13.9023, 58.7331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.h', 'CX', NULL, 1.83, 38, 0.2441, 1.3320, 2.3212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.h', 'CXP', 1, 50.46, 38, 12.7847, 26.5467, 74.1689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.h', 'CXP', 2, 18.25, 38, 10.8852, 4.8431, 49.4701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.h', 'CXP', 3, 29.82, 38, 14.2018, 9.7032, 62.6959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.h', 'CXP', 4, 1.09, 38, 1.1474, 0.1292, 8.6541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.h', 'CXP', 5, 0.37, 38, 0.3886, 0.0440, 3.0456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.i', 'CX', NULL, 3.50, 38, 0.2783, 2.9328, 4.0605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.i', 'CXP', 1, 6.91, 38, 4.8590, 1.5807, 25.5398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.i', 'CXP', 2, 7.09, 38, 3.9314, 2.2264, 20.3640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.i', 'CXP', 3, 41.04, 38, 13.6198, 18.2035, 68.5308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.i', 'CXP', 4, 19.34, 38, 10.1548, 6.0263, 47.2758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.i', 'CXP', 5, 25.62, 38, 14.9483, 6.5645, 62.7980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.d', 'CX', NULL, 1.15, 38, 0.1142, 1.0000, 1.3843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.d', 'CXP', 1, 94.30, 38, 3.9412, 78.9240, 98.6502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.d', 'CXP', 2, 0.65, 38, 0.5923, 0.1029, 4.0161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.d', 'CXP', 3, 2.77, 38, 2.8645, 0.3306, 19.7052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.d', 'CXP', 5, 2.27, 38, 2.3535, 0.2714, 16.5936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.1', 'CX', NULL, 2.93, 37, 0.6212, 1.6658, 4.1854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.1', 'CXP', 1, 8.14, 37, 4.6990, 2.4192, 24.0672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.1', 'CXP', 2, 53.70, 37, 19.4804, 19.1420, 85.0334, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.1', 'CXP', 3, 4.98, 37, 3.4757, 1.1670, 18.8638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.1', 'CXP', 4, 3.82, 37, 3.1926, 0.6754, 18.8001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.1', 'CXP', 5, 29.36, 37, 21.0103, 5.0587, 76.4337, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.a', 'CX', NULL, 4.19, 37, 0.3610, 3.4529, 4.9173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.a', 'CXP', 1, 1.04, 37, 1.0933, 0.1225, 8.2922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.a', 'CXP', 2, 11.62, 37, 9.9480, 1.8085, 48.3965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.a', 'CXP', 3, 10.02, 37, 5.9793, 2.8203, 29.9431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.a', 'CXP', 4, 22.43, 37, 13.9817, 5.3617, 59.6034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.a', 'CXP', 5, 54.89, 37, 18.5650, 21.0107, 84.7737, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.b', 'CX', NULL, 4.01, 37, 0.4319, 3.1368, 4.8885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.b', 'CXP', 1, 1.45, 37, 1.2100, 0.2658, 7.5589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.b', 'CXP', 2, 14.40, 37, 10.7262, 2.8004, 49.5580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.b', 'CXP', 3, 22.81, 37, 14.2312, 5.4279, 60.3531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.b', 'CXP', 4, 4.09, 37, 3.2049, 0.8049, 18.2811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.b', 'CXP', 5, 57.24, 37, 18.2121, 22.8406, 85.8253, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.4', 'CX', NULL, 4.36, 38, 0.1774, 4.0053, 4.7244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.4', 'CXP', 1, 3.18, 38, 3.4705, 0.3337, 24.3746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.4', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.4', 'CXP', 3, 3.03, 38, 2.8339, 0.4393, 18.0849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.4', 'CXP', 4, 44.74, 38, 12.6968, 22.2368, 69.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.4', 'CXP', 5, 49.06, 38, 12.5544, 25.8151, 72.7136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.2', 'CX', NULL, 2.97, 37, 0.2541, 2.4513, 3.4818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.2', 'CXP', 1, 8.04, 37, 4.9377, 2.2058, 25.3041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.2', 'CXP', 2, 18.71, 37, 13.5549, 3.6393, 58.3828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.2', 'CXP', 3, 45.01, 37, 19.9418, 13.7704, 80.7464, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.2', 'CXP', 4, 25.05, 37, 15.3205, 6.0019, 63.6212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.2', 'CXP', 5, 3.20, 37, 3.4918, 0.3342, 24.5546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.4', 'CX', NULL, 4.34, 38, 0.3291, 3.6707, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.4', 'CXP', 1, 0.20, 38, 0.2118, 0.0237, 1.6812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.4', 'CXP', 2, 0.53, 38, 0.5574, 0.0623, 4.3469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.4', 'CXP', 3, 28.31, 38, 16.0701, 7.3519, 66.2657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.4', 'CXP', 4, 7.25, 38, 3.9830, 2.3025, 20.6071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.4', 'CXP', 5, 63.71, 38, 16.8986, 28.5336, 88.5313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.7', 'CX', NULL, 3.87, 38, 0.1899, 3.4861, 4.2557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.7', 'CXP', 1, 2.73, 38, 2.6269, 0.3781, 17.2226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.7', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.7', 'CXP', 3, 34.22, 38, 11.1121, 16.0628, 58.5849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.7', 'CXP', 4, 33.53, 38, 15.5369, 10.9428, 67.4423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.7', 'CXP', 5, 29.51, 38, 11.7820, 11.7291, 56.8786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.8', 'CX', NULL, 4.48, 38, 0.1671, 4.1463, 4.8235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.8', 'CXP', 3, 0.20, 38, 0.2118, 0.0237, 1.6812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.8', 'CXP', 4, 51.11, 38, 16.7392, 21.1990, 80.2455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.8', 'CXP', 5, 48.69, 38, 16.7246, 19.6418, 78.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.c.1', 'CX', NULL, 2.97, 35, 0.2909, 2.3818, 3.5642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.c.1', 'CXP', 1, 6.46, 35, 3.7986, 1.8854, 19.8589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.c.1', 'CXP', 2, 28.62, 35, 16.5108, 7.1990, 67.4485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.c.1', 'CXP', 3, 35.55, 35, 12.0652, 15.9046, 61.6586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.c.1', 'CXP', 4, 19.93, 35, 10.2972, 6.2860, 48.0180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.c.1', 'CXP', 5, 9.45, 35, 7.5310, 1.7148, 38.4313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.1', 'CX', NULL, 3.76, 38, 0.1723, 3.4093, 4.1076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.1', 'CXP', 2, 2.77, 38, 2.8645, 0.3306, 19.7052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.1', 'CXP', 3, 33.19, 38, 11.7341, 14.5294, 59.2070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.1', 'CXP', 4, 49.46, 38, 12.2979, 26.5317, 72.6144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.1', 'CXP', 5, 14.58, 38, 8.7345, 3.9589, 41.4132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.3', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.3', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.3', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.3', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.3', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.3', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.4', 'CT', NULL, 1.01, 38, 0.0131, 1.0000, 1.0392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.4', 'CTP', 1, 98.74, 38, 1.3129, 90.1984, 99.8514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.4', 'CTP', 2, 1.26, 38, 1.3129, 0.1486, 9.8016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.8', 'CT', NULL, 2.26, 38, 0.1313, 1.9916, 2.5236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.8', 'CTP', 1, 2.28, 38, 1.5046, 0.5899, 8.3976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.8', 'CTP', 2, 69.68, 38, 13.6193, 38.3671, 89.4586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.8', 'CTP', 3, 28.04, 38, 13.2912, 9.3020, 59.6802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 15, 0.4552, 1.0664, 3.0189, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 1, 47.24, 15, 20.9339, 12.8773, 84.4357, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 2, 18.78, 15, 16.6898, 2.1627, 70.7356, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 3, 24.87, 15, 20.3402, 3.1042, 77.3693, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 4, 0.71, 15, 0.6303, 0.1039, 4.6547, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 5, 8.41, 15, 8.5483, 0.8423, 49.8098, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 15, 0.2839, 3.9439, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 2, 8.35, 15, 8.5833, 0.8163, 50.2356, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 4, 19.67, 15, 16.2744, 2.6191, 69.0395, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 5, 71.97, 15, 17.2569, 29.0757, 94.1482, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CX', NULL, 3.09, 15, 0.6665, 1.6581, 4.5170, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 1, 28.44, 15, 18.2917, 5.4658, 73.2032, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 2, 1.32, 15, 1.4130, 0.1317, 12.0111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 3, 36.36, 15, 20.5307, 7.8511, 79.3017, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 4, 0.79, 15, 0.6702, 0.1283, 4.7351, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 5, 33.08, 15, 20.8169, 6.1735, 78.7906, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 15, 0.5489, 2.4996, 4.8542, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 1, 0.39, 15, 0.3585, 0.0530, 2.7740, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 2, 28.45, 15, 18.1851, 5.5300, 72.9842, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 3, 18.45, 15, 16.2093, 2.1967, 69.5153, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 4, 8.49, 15, 8.5590, 0.8676, 49.6167, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 5, 44.21, 15, 21.0052, 11.3130, 83.1170, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 15, 0.2839, 3.9409, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 1, 0.11, 15, 0.1149, 0.0105, 1.0692, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 2, 8.35, 15, 8.5833, 0.8163, 50.2356, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 4, 19.54, 15, 16.2319, 2.5842, 68.9771, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 5, 72.00, 15, 17.2106, 29.1822, 94.1333, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CX', NULL, 4.49, 15, 0.3547, 3.7290, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 1, 8.35, 15, 8.5833, 0.8163, 50.2356, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 4, 17.62, 15, 16.1072, 1.9397, 69.8010, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 5, 74.03, 15, 16.9713, 30.0321, 94.9832, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CX', NULL, 3.68, 15, 0.6333, 2.3224, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 1, 18.78, 15, 16.6943, 2.1613, 70.7487, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 3, 18.85, 15, 16.1641, 2.3534, 69.1362, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 4, 19.13, 15, 16.6828, 2.2870, 70.5024, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 5, 43.24, 15, 20.8399, 10.9769, 82.4798, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CX', NULL, 2.59, 15, 0.5283, 1.4528, 3.7192, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 1, 37.51, 15, 20.6742, 8.3014, 79.9204, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 2, 1.32, 15, 1.4130, 0.1317, 12.0111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 3, 43.64, 15, 21.1425, 10.9152, 83.0322, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 4, 0.11, 15, 0.1185, 0.0098, 1.1499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 5, 17.42, 15, 11.9649, 3.4215, 55.6696, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CX', NULL, 4.42, 14, 0.4888, 3.3658, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 2, 17.51, 14, 16.1910, 1.8497, 70.5108, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 3, 2.37, 14, 1.9326, 0.3961, 12.8679, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 4, 0.57, 14, 0.3797, 0.1339, 2.3820, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 5, 79.55, 14, 16.3993, 30.5874, 97.1718, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CX', NULL, 4.58, 15, 0.2176, 4.1113, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 4, 42.20, 15, 21.7595, 9.7292, 83.1865, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 5, 57.80, 15, 21.7595, 16.8135, 90.2708, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CX', NULL, 4.63, 15, 0.2059, 4.1915, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 4, 36.69, 15, 20.5862, 7.9722, 79.5003, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 5, 63.31, 15, 20.5862, 20.4997, 92.0278, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CX', NULL, 2.93, 14, 0.2895, 2.3050, 3.5558, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 2, 29.52, 14, 18.3434, 5.8677, 73.7767, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 3, 48.04, 14, 22.4511, 11.6965, 86.5842, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 4, 22.33, 14, 18.2927, 2.8592, 73.7323, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 5, 0.12, 14, 0.1269, 0.0110, 1.2195, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CX', NULL, 2.76, 15, 0.6630, 1.3398, 4.1839, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 1, 26.70, 15, 17.1257, 5.2823, 70.4103, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 2, 20.57, 15, 16.7216, 2.8034, 69.9303, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 3, 27.24, 15, 18.1042, 5.0130, 72.6443, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 4, 0.81, 15, 0.6652, 0.1400, 4.5833, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 5, 24.67, 15, 20.3574, 3.0316, 77.4367, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CX', NULL, 1.38, 15, 0.2320, 1.0000, 1.8802, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 1, 70.54, 15, 18.2739, 26.6413, 94.0418, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 2, 20.66, 15, 16.6979, 2.8478, 69.8303, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 3, 8.80, 15, 8.6362, 0.9498, 49.2487, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CX', NULL, 2.79, 14, 0.8056, 1.0450, 4.5257, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 1, 49.02, 14, 22.2283, 12.3363, 86.7866, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 2, 1.77, 14, 1.6415, 0.2338, 12.1678, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 3, 0.54, 14, 0.6211, 0.0445, 6.2012, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 4, 19.01, 14, 17.3684, 2.0112, 72.8628, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 5, 29.66, 14, 19.6656, 5.2168, 76.3663, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CX', NULL, 2.94, 15, 0.7909, 1.2464, 4.6388, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 1, 36.57, 15, 19.4376, 8.7222, 77.6694, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 2, 18.78, 15, 16.6898, 2.1627, 70.7356, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 3, 1.32, 15, 1.4130, 0.1317, 12.0111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 4, 0.49, 15, 0.5606, 0.0431, 5.4123, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 5, 42.84, 15, 21.6761, 10.0920, 83.3427, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CX', NULL, 4.17, 14, 0.5582, 2.9675, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 1, 20.17, 14, 13.8740, 3.7795, 61.9110, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 4, 1.96, 14, 1.8274, 0.2573, 13.4682, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 5, 77.86, 14, 14.2877, 36.9801, 95.4724, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CX', NULL, 2.93, 14, 0.7089, 1.3984, 4.4615, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 1, 21.89, 14, 14.3821, 4.3543, 63.2998, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 2, 24.34, 14, 19.7510, 3.0734, 76.5467, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 3, 22.74, 14, 19.7327, 2.5335, 76.9137, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 4, 0.96, 14, 0.8450, 0.1419, 6.2008, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 5, 30.08, 14, 23.5189, 3.6977, 82.8116, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CX', NULL, 2.54, 14, 0.4407, 1.5889, 3.4933, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 1, 20.43, 14, 13.9196, 3.8806, 62.0158, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 2, 31.48, 14, 23.3964, 4.2259, 82.7145, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 3, 23.10, 14, 19.7331, 2.6525, 76.8029, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 4, 23.53, 14, 19.7864, 2.7809, 76.7993, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 5, 1.46, 14, 1.3823, 0.1852, 10.5671, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CX', NULL, 4.09, 14, 0.5805, 2.8405, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 1, 21.29, 14, 14.2296, 4.1408, 62.8773, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 2, 1.60, 14, 1.7384, 0.1504, 14.9795, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 4, 0.56, 14, 0.4144, 0.1107, 2.7448, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 5, 76.55, 14, 14.7140, 35.7155, 95.0448, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CX', NULL, 3.62, 13, 0.4124, 2.7262, 4.5231, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 2, 10.09, 13, 10.2429, 0.9494, 56.7793, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 3, 40.37, 13, 23.5520, 7.4329, 85.0879, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 4, 26.54, 13, 20.0267, 3.7087, 77.2065, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 5, 23.01, 13, 19.8087, 2.5481, 77.3560, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CX', NULL, 3.28, 14, 0.6664, 1.8409, 4.7201, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 1, 11.24, 14, 10.5374, 1.2748, 55.3718, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 2, 34.39, 14, 21.1632, 6.4651, 79.9060, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 4, 23.83, 14, 19.7841, 2.8825, 76.7230, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 5, 30.54, 14, 23.3973, 3.9010, 82.6513, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CX', NULL, 3.45, 14, 0.4861, 2.3999, 4.5002, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 1, 11.66, 14, 10.5071, 1.4355, 54.4582, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 2, 10.12, 14, 10.2565, 0.9744, 56.2789, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 3, 22.99, 14, 19.7345, 2.6177, 76.8367, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 4, 32.03, 14, 22.9613, 4.6032, 82.1432, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 5, 23.21, 14, 19.7636, 2.6788, 76.8378, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CX', NULL, 2.49, 14, 0.8495, 1.0000, 4.3258, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 1, 44.77, 14, 22.1490, 10.4781, 84.8793, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 2, 22.87, 14, 19.7369, 2.5744, 76.8815, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 3, 1.12, 14, 1.2954, 0.0902, 12.4278, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 4, 1.03, 14, 0.8698, 0.1627, 6.1873, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 5, 30.22, 14, 23.4305, 3.7789, 82.6863, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CX', NULL, 3.52, 15, 0.6240, 2.1842, 4.8611, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 1, 16.87, 15, 11.8218, 3.2204, 55.3081, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 2, 20.10, 15, 16.7018, 2.6320, 70.0669, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 3, 0.49, 15, 0.5606, 0.0431, 5.4123, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 4, 18.97, 15, 16.6859, 2.2299, 70.6061, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 5, 43.57, 15, 21.4786, 10.5999, 83.4111, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 15, 0.1677, 1.0000, 1.5623, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 1, 80.43, 15, 16.7207, 29.6282, 97.5687, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 2, 18.88, 15, 16.6919, 2.1986, 70.6755, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 3, 0.69, 15, 0.6320, 0.0945, 4.8062, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 15, 0.0183, 1.0000, 1.0633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 1, 98.93, 15, 0.7757, 95.0588, 99.7739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 2, 0.30, 15, 0.2549, 0.0476, 1.8456, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 3, 0.49, 15, 0.5606, 0.0431, 5.4123, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 5, 0.28, 15, 0.3190, 0.0245, 3.1398, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 15, 0.0216, 1.0000, 1.0678, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 1, 98.78, 15, 1.1320, 91.5400, 99.8345, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 2, 0.30, 15, 0.2549, 0.0476, 1.8456, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 3, 0.92, 15, 1.0433, 0.0809, 9.7014, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 15, 0.1672, 1.0000, 1.5578, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 1, 80.27, 15, 16.7189, 29.7140, 97.5099, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 2, 19.54, 15, 16.7210, 2.4202, 70.3884, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 3, 0.19, 15, 0.2067, 0.0189, 1.9107, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CX', NULL, 1.63, 15, 0.3210, 1.0000, 2.3197, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 1, 55.76, 15, 20.9999, 16.8757, 88.6672, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 2, 25.36, 15, 20.1882, 3.3343, 76.9943, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 3, 18.88, 15, 16.6725, 2.2044, 70.6190, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CX', NULL, 2.53, 15, 0.7178, 1.0000, 4.0662, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 1, 55.21, 15, 20.9107, 16.7354, 88.3172, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 2, 0.19, 15, 0.2067, 0.0189, 1.9107, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 3, 0.37, 15, 0.2728, 0.0780, 1.7732, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 4, 25.17, 15, 20.2045, 3.2593, 77.0514, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 5, 19.06, 15, 16.7055, 2.2548, 70.6100, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CX', NULL, 2.43, 15, 0.5281, 1.2924, 3.5578, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 1, 16.87, 15, 11.8218, 3.2204, 55.3081, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 2, 62.36, 15, 19.6231, 21.6148, 90.8693, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 3, 1.22, 15, 1.1320, 0.1655, 8.4600, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 4, 0.49, 15, 0.5606, 0.0431, 5.4123, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 5, 19.06, 15, 16.7055, 2.2548, 70.6100, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CX', NULL, 3.90, 15, 0.6522, 2.4974, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 1, 18.78, 15, 16.6943, 2.1613, 70.7487, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 2, 3.01, 15, 2.1293, 0.6452, 12.9167, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 3, 0.11, 15, 0.1149, 0.0105, 1.0692, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 4, 26.03, 15, 16.9738, 5.0421, 69.9793, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 5, 52.08, 15, 20.9946, 15.1752, 86.8489, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CX', NULL, 2.90, 15, 0.5430, 1.7387, 4.0679, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 1, 8.30, 15, 8.5361, 0.8110, 50.0697, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 2, 52.16, 15, 21.0789, 15.1199, 86.9702, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 3, 0.30, 15, 0.2502, 0.0492, 1.7849, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 4, 19.38, 15, 16.7185, 2.3635, 70.4663, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 5, 19.86, 15, 16.7592, 2.5247, 70.3363, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 15, 0.1697, 1.0000, 1.5820, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 1, 79.61, 15, 16.7866, 29.8177, 97.2900, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 2, 18.97, 15, 16.6859, 2.2299, 70.6061, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 3, 1.42, 15, 1.1959, 0.2294, 8.2624, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CX', NULL, 2.80, 15, 0.5575, 1.6055, 3.9971, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 1, 16.66, 15, 11.7875, 3.1330, 55.2555, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 2, 43.81, 15, 21.6057, 10.6086, 83.6652, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 3, 1.22, 15, 1.1276, 0.1667, 8.4007, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 4, 19.38, 15, 16.7231, 2.3620, 70.4795, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 5, 18.94, 15, 16.6909, 2.2177, 70.6393, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 15, 0.1704, 1.0000, 1.5988, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 1, 78.08, 15, 16.8269, 30.1890, 96.7033, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 2, 20.50, 15, 16.6987, 2.7858, 69.8924, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 3, 1.42, 15, 1.1959, 0.2294, 8.2624, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 15, 0.1684, 1.0000, 1.5847, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 1, 78.13, 15, 16.8213, 30.1921, 96.7221, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 2, 21.71, 15, 16.8194, 3.2135, 69.8417, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 5, 0.16, 15, 0.1736, 0.0159, 1.6088, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CX', NULL, 2.44, 15, 0.5271, 1.3142, 3.5752, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 1, 16.76, 15, 11.8046, 3.1766, 55.2808, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 2, 62.10, 15, 19.5369, 21.6415, 90.6690, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 3, 0.11, 15, 0.1185, 0.0098, 1.1499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 4, 1.98, 15, 1.6489, 0.3252, 11.1089, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 5, 19.06, 15, 16.7101, 2.2534, 70.6232, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CX', NULL, 1.81, 15, 0.3226, 1.1210, 2.5050, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 1, 41.44, 15, 21.1024, 9.8762, 82.0418, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 2, 36.50, 15, 20.5295, 7.9172, 79.3469, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 3, 21.68, 15, 16.8242, 3.1993, 69.8620, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 4, 0.11, 15, 0.1185, 0.0098, 1.1499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 5, 0.28, 15, 0.3190, 0.0245, 3.1398, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CX', NULL, 1.88, 15, 0.3182, 1.2001, 2.5650, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 1, 33.13, 15, 20.8229, 6.1923, 78.8125, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 2, 46.73, 15, 20.7976, 12.7514, 84.0341, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 3, 19.06, 15, 16.7055, 2.2548, 70.6100, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 4, 0.92, 15, 1.0433, 0.0809, 9.7014, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 5, 0.16, 15, 0.1736, 0.0159, 1.6088, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CX', NULL, 1.83, 15, 0.4880, 1.0000, 2.8796, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 1, 58.86, 15, 20.3549, 19.0821, 89.6703, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 2, 20.10, 15, 16.6970, 2.6337, 70.0534, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 3, 0.21, 15, 0.1784, 0.0353, 1.2747, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 4, 20.55, 15, 16.7914, 2.7691, 70.1321, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 5, 0.28, 15, 0.3190, 0.0245, 3.1398, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 15, 0.0065, 1.0000, 1.0208, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 1, 99.70, 15, 0.2549, 98.1544, 99.9524, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 2, 0.11, 15, 0.1185, 0.0098, 1.1499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 4, 0.19, 15, 0.2067, 0.0189, 1.9107, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CX', NULL, 2.50, 15, 0.4943, 1.4409, 3.5614, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 1, 37.80, 15, 20.5759, 8.5115, 79.8833, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 2, 0.21, 15, 0.1735, 0.0371, 1.2147, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 3, 44.40, 15, 20.9942, 11.4172, 83.1899, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 4, 9.23, 15, 8.7463, 1.0710, 48.8363, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 5, 8.35, 15, 8.5833, 0.8163, 50.2356, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 15, 0.2914, 3.5841, 4.8341, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 3, 17.42, 15, 16.1042, 1.8771, 69.9461, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 4, 44.24, 15, 21.0105, 11.3235, 83.1373, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 5, 38.33, 15, 19.6461, 9.4672, 78.7030, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CX', NULL, 3.87, 15, 0.6195, 2.5400, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 1, 19.06, 15, 16.7101, 2.2534, 70.6232, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 3, 0.11, 15, 0.1185, 0.0098, 1.1499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 4, 36.69, 15, 20.5862, 7.9722, 79.5003, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 5, 44.14, 15, 20.9877, 11.2954, 83.0657, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CX', NULL, 4.81, 15, 0.1671, 4.4510, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 4, 19.06, 15, 16.7101, 2.2534, 70.6232, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 5, 80.94, 15, 16.7101, 29.3768, 97.7466, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CX', NULL, 2.20, 15, 0.4680, 1.1918, 3.1994, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 1, 43.73, 15, 21.0972, 10.9972, 83.0157, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 2, 19.13, 15, 16.6828, 2.2870, 70.5024, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 3, 19.35, 15, 16.2250, 2.5148, 69.0507, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 4, 9.44, 15, 8.7752, 1.1402, 48.5124, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 5, 8.35, 15, 8.5833, 0.8163, 50.2356, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CX', NULL, 4.26, 15, 0.3740, 3.4622, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 2, 1.32, 15, 1.4130, 0.1317, 12.0111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 3, 25.36, 15, 20.1882, 3.3343, 76.9943, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 4, 18.88, 15, 16.6874, 2.1999, 70.6623, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 5, 54.43, 15, 20.8769, 16.4185, 87.9012, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CX', NULL, 4.49, 15, 0.2086, 4.0424, 4.9370, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 1, 1.32, 15, 1.4130, 0.1317, 12.0111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 2, 0.16, 15, 0.1736, 0.0159, 1.6088, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 3, 0.19, 15, 0.2067, 0.0189, 1.9107, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 4, 44.87, 15, 20.7892, 11.8308, 83.1530, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 5, 53.46, 15, 20.6421, 16.2334, 87.1901, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CX', NULL, 4.97, 15, 0.0283, 4.9129, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 3, 1.32, 15, 1.4130, 0.1317, 12.0111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 5, 98.68, 15, 1.4130, 87.9889, 99.8683, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CX', NULL, 3.80, 15, 0.3356, 3.0814, 4.5210, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 2, 1.32, 15, 1.4130, 0.1317, 12.0111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 3, 45.05, 15, 20.7192, 11.9842, 83.1511, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 4, 25.81, 15, 20.0647, 3.5462, 76.7018, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 5, 27.82, 15, 18.1587, 5.2496, 72.8317, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CX', NULL, 4.45, 15, 0.3612, 3.6778, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 1, 8.46, 15, 8.5954, 0.8476, 49.9775, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 3, 1.03, 15, 1.0738, 0.1088, 9.0563, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 4, 18.85, 15, 16.1641, 2.3534, 69.1362, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 5, 71.66, 15, 17.2922, 28.9332, 94.0108, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CX', NULL, 2.51, 15, 0.5417, 1.3447, 3.6683, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 1, 28.67, 15, 18.1940, 5.6251, 73.0397, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 2, 36.20, 15, 20.5323, 7.7737, 79.2495, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 3, 0.19, 15, 0.2067, 0.0189, 1.9107, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 4, 25.70, 15, 20.0734, 3.5033, 76.7283, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 5, 9.24, 15, 8.7113, 1.0849, 48.5830, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.4', 'CT', NULL, 2.12, 15, 0.3455, 1.3807, 2.8626, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.4', 'CTP', 1, 34.19, 15, 17.5581, 8.8773, 73.4733, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.4', 'CTP', 2, 19.46, 15, 16.7175, 2.3942, 70.4180, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.4', 'CTP', 3, 46.35, 15, 20.6922, 12.6650, 83.7334, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.8', 'CT', NULL, 2.72, 14, 0.1837, 2.3251, 3.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.8', 'CTP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.8', 'CTP', 2, 27.79, 14, 18.3736, 5.0569, 73.5590, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.8', 'CTP', 3, 72.21, 14, 18.3736, 26.4410, 94.9431, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.c', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.c', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.c', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.f', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.f', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.h', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.j', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.j', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.j', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.j', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.l', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.l', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.2.l', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.4', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.a.4', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.e', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.e', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.e', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.e', 'CXP', 5, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.f', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.f', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.g', 'CXP', 1, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.g', 'CXP', 2, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.g', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.g', 'CXP', 4, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.b.1.g', 'CXP', 5, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.1', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.2', 'CX', NULL, 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.2', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.2', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.2', 'CXP', 3, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.2', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.c.2', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.1', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.1', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.2', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.2', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.2', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.2', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.2', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.3', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.3', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.3', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.3', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.a', 'CX', NULL, 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.a', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.a', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.a', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.a', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.b', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.b', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.b', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.c', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.c', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.c', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.d', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.d', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.d', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.f', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.f', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.3', 'CX', NULL, 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.3', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.3', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.3', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.a', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.a', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.b', 'CX', NULL, 1.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.b', 'CXP', 1, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.b', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.b', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.c', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.c', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.d', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.d', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.d', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.a', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.b', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.b', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.b', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.d', 'CX', NULL, 1.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.d', 'CXP', 1, 88.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.d', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.d', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.f', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.c.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.a', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.a', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.a', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.b', 'CX', NULL, 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.b', 'CXP', 2, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.b', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.d', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.d', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.d', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.d', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.f', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.f', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.g', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.g', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.g', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.g', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.h', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.h', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.h', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.h', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.i', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.i', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.i', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.i', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.d.1.i', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.d', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.d', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.d', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.1', 'CX', NULL, 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.1', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.1', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.1', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.1', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.1', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.a', 'CXP', 4, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.b', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.b', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.b', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.2.b', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.2', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.2', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.4', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.4', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.4', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.7', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.7', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.7', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.7', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.7', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.7', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.8', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.8', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.8', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.8', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.b.8', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.c.1', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.c.1', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.c.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.1', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.1', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.4', 'CT', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.4', 'CTP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.4', 'CTP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.4', 'CTP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.8', 'CT', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.8', 'CTP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.C.3.d.8', 'CTP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CX', NULL, 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CX', NULL, 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CX', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.4', 'CT', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.4', 'CTP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.4', 'CTP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.8', 'CT', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.8', 'CTP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.8', 'CTP', 3, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.c', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.c', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.f', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.f', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.j', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.j', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.j', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.j', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.j', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.j', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.l', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.l', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.l', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.2.l', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.4', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.4', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.a.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.e', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.e', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.e', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.f', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.f', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.f', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.f', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.g', 'CX', NULL, 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.g', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.g', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.g', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.g', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.b.1.g', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.1', 'CX', NULL, 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.1', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.1', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.1', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.1', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.1', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.2', 'CX', NULL, 3.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.2', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.2', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.2', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.2', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.c.2', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.1', 'CX', NULL, 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.1', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.1', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.1', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.1', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.1', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.2', 'CX', NULL, 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.2', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.2', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.2', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.2', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.3', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.3', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.3', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.3', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.1.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.a', 'CX', NULL, 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.a', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.a', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.a', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.b', 'CX', NULL, 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.b', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.b', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.b', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.c', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.c', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.d', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.d', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.e', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.e', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.f', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.f', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.3', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.3', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.3', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.a', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.a', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.a', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.b', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.b', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.c', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.c', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.d', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.d', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.a', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.a', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.c', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.e', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.e', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.a', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.a', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.b', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.b', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.b', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.c', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.c', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.c', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.d', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.d', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.g', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.g', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.h', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.h', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.h', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.h', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.i', 'CX', NULL, 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.i', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.i', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.i', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.i', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.d.1.i', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.d', 'CX', NULL, 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.d', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.d', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.d', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.d', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.e', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.e', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.e', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.1', 'CX', NULL, 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.1', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.1', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.1', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.1', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.1', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.a', 'CX', NULL, 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.a', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.a', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.a', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.a', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.b', 'CX', NULL, 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.b', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.b', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.b', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.2.b', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.4', 'CX', NULL, 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.4', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.4', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.a.4', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.2', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.2', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.4', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.4', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.7', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.7', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.7', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.7', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.8', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.8', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.8', 'CXP', 4, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.b.8', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.c.1', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.c.1', 'CXP', 3, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.c.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.c.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.1', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.1', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.3', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.3', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.3', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.4', 'CT', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.4', 'CTP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.4', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.8', 'CT', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.8', 'CTP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.C.3.d.8', 'CTP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.c', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.c', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.c', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.f', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.f', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.j', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.j', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.j', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.j', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.j', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.j', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.l', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.l', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.l', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.l', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.2.l', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.4', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.a.4', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.e', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.e', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.e', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.f', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.f', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.f', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.g', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.g', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.g', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.b.1.g', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.1', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.1', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.2', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.1', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.2', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.3', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.3', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.1.d.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.a', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.a', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.b', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.b', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.c', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.c', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.d', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.d', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.e', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.e', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.f', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.f', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.3', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.3', 'CXP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.a', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.b', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.b', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.c', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.c', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.d', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.e', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.f', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.f', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.a', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.a', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.b', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.c', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.c', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.d', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.d', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.e', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.f', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.f', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.a', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.a', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.b', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.b', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.c', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.c', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.d', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.d', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.d', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.e', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.g', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.g', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.g', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.g', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.h', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.h', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.h', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.h', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.h', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.i', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.i', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.i', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.i', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.i', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.d.1.i', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.d', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.e', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.1', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.1', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.a', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.a', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.b', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.2.b', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.4', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.a.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.2', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.4', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.4', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.7', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.7', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.7', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.7', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.7', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.7', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.8', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.8', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.8', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.b.8', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.c.1', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.c.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.1', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.3', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.4', 'CT', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.4', 'CTP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.4', 'CTP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.8', 'CT', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.8', 'CTP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.C.3.d.8', 'CTP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 5, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CX', NULL, 3.83, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 4, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 5, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 5, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CX', NULL, 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CX', NULL, 3.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 4, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 5, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CX', NULL, 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CX', NULL, 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.4', 'CT', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.4', 'CTP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.4', 'CTP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.8', 'CT', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.8', 'CTP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.8', 'CTP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.8', 'CTP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CX', NULL, 1.81, 25, 0.2769, 1.2347, 2.3779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 1, 46.15, 25, 18.0969, 16.0130, 79.3897, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 2, 28.05, 25, 11.8100, 10.4345, 56.6042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 3, 24.83, 25, 10.6060, 9.2724, 51.6243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 4, 0.98, 25, 1.0289, 0.1096, 8.1433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 25, 0.0484, 4.8366, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 4, 6.36, 25, 4.8351, 1.2545, 26.6259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 5, 93.64, 25, 4.8351, 73.3741, 98.7455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 24, 0.1098, 4.6566, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 4, 11.64, 24, 10.9755, 1.4273, 54.5048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 5, 88.36, 24, 10.9755, 45.4952, 98.5727, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CX', NULL, 4.03, 25, 0.4613, 3.0739, 4.9781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 1, 11.38, 25, 10.7505, 1.4038, 53.6784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 3, 17.01, 25, 9.3072, 4.9911, 44.4183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 4, 17.86, 25, 9.9657, 5.0795, 46.9086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 5, 53.75, 25, 16.4431, 22.8849, 81.9875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 25, 0.0658, 4.7759, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 4, 8.82, 25, 6.5819, 1.7566, 34.3711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 5, 91.18, 25, 6.5819, 65.6289, 98.2434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CX', NULL, 4.91, 25, 0.0671, 4.7672, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 3, 2.19, 25, 2.2311, 0.2607, 16.1099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 4, 5.04, 25, 4.6303, 0.7170, 28.0917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 5, 92.77, 25, 5.3159, 71.4311, 98.5019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CX', NULL, 4.81, 25, 0.1104, 4.5869, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 3, 4.38, 25, 4.4621, 0.5065, 29.2136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 4, 9.76, 25, 5.6719, 2.7806, 29.0074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 5, 85.86, 25, 7.5584, 62.6865, 95.6433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CX', NULL, 4.70, 25, 0.1651, 4.3642, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 2, 4.44, 25, 4.4861, 0.5215, 29.1733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 3, 6.36, 25, 4.8351, 1.2545, 26.6259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 4, 3.47, 25, 2.6784, 0.6850, 15.7729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 5, 85.73, 25, 7.6408, 62.3400, 95.6162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CX', NULL, 4.63, 25, 0.1766, 4.2606, 4.9895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 2, 2.57, 25, 2.6667, 0.2920, 19.1981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 3, 8.55, 25, 6.2360, 1.7705, 32.6559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 4, 12.69, 25, 8.5279, 2.8812, 41.5799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 5, 76.19, 25, 11.0361, 47.6916, 91.8264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CX', NULL, 3.23, 24, 0.3402, 2.5263, 3.9336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 1, 6.56, 24, 4.9538, 1.2995, 27.2070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 2, 26.69, 24, 12.5987, 8.7698, 57.9730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 3, 9.77, 24, 7.5223, 1.8200, 38.7486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 4, 51.16, 24, 17.7306, 19.4426, 81.9707, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 5, 5.82, 24, 4.3603, 1.1777, 24.2640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CX', NULL, 3.91, 25, 0.4132, 3.0525, 4.7580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 2, 18.01, 25, 11.4380, 4.2521, 52.0743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 3, 18.01, 25, 11.8373, 4.0318, 53.4649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 4, 19.42, 25, 10.4353, 5.7374, 48.8348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 5, 44.56, 25, 18.9037, 14.2096, 79.5871, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CX', NULL, 3.53, 25, 0.2271, 3.0625, 4.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 2, 8.33, 25, 5.3713, 2.0857, 27.9553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 3, 40.58, 25, 19.0496, 11.7939, 77.7139, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 4, 40.72, 25, 16.6496, 14.1968, 74.0400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 5, 10.37, 25, 7.5493, 2.1176, 38.2162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CX', NULL, 3.10, 25, 0.1910, 2.7064, 3.4949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 2, 26.35, 25, 13.6998, 7.6920, 60.5654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 3, 42.97, 25, 19.1022, 13.1034, 79.0137, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 4, 24.95, 25, 11.3791, 8.6615, 53.8150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 5, 5.73, 25, 3.6277, 1.4990, 19.5527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CX', NULL, 1.11, 25, 0.0602, 1.0000, 1.2380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 1, 88.90, 25, 5.9441, 69.7900, 96.5209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 2, 10.83, 25, 5.8840, 3.3400, 29.9286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 3, 0.27, 25, 0.2876, 0.0304, 2.3797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 25, 0.4561, 3.4647, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 1, 14.63, 25, 11.3939, 2.5409, 52.9698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 4, 0.88, 25, 0.9170, 0.1001, 7.2415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 5, 84.49, 25, 11.4564, 47.2709, 97.0693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CX', NULL, 1.38, 25, 0.2051, 1.0000, 1.7994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 1, 84.46, 25, 7.6212, 62.1138, 94.7382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 2, 7.33, 25, 5.3575, 1.5318, 28.7102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 3, 1.15, 25, 0.9873, 0.1936, 6.5279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 4, 0.27, 25, 0.2876, 0.0304, 2.3797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 5, 6.79, 25, 4.7283, 1.5336, 25.4005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CX', NULL, 2.32, 24, 0.2184, 1.8685, 2.7722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 1, 13.52, 24, 8.5724, 3.3141, 41.6052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 2, 54.28, 24, 17.8397, 21.1593, 84.0079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 3, 18.85, 24, 12.4148, 4.1557, 55.4562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 4, 13.35, 24, 8.6251, 3.1890, 41.8745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CX', NULL, 1.93, 24, 0.1458, 1.6309, 2.2342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 1, 26.32, 24, 11.4628, 9.5146, 54.8178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 2, 59.13, 24, 15.6972, 27.4038, 84.7252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 3, 9.52, 24, 7.4573, 1.7269, 38.6740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 4, 5.02, 24, 4.1783, 0.8572, 24.4529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 24, 0.0767, 1.0000, 1.2663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 1, 90.38, 24, 7.4333, 61.5705, 98.2192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 2, 8.76, 24, 7.3340, 1.4185, 39.0516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 3, 0.57, 24, 0.4444, 0.1125, 2.8246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 4, 0.29, 24, 0.3027, 0.0317, 2.5175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CX', NULL, 2.99, 23, 0.6838, 1.5680, 4.4041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 1, 28.17, 23, 12.6421, 9.6911, 58.8943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 2, 16.64, 23, 11.8233, 3.2957, 53.9007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 3, 19.40, 23, 10.4994, 5.6453, 49.2092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 5, 35.79, 23, 21.5074, 7.4091, 79.5174, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CX', NULL, 3.87, 24, 0.3708, 3.0991, 4.6331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 2, 10.52, 24, 6.4802, 2.7505, 32.8138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 3, 26.67, 24, 12.2381, 9.0659, 57.0313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 4, 28.49, 24, 14.1398, 8.6597, 62.6087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 5, 34.32, 24, 21.0663, 7.0274, 78.3163, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CX', NULL, 3.58, 24, 0.2910, 2.9784, 4.1824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 1, 9.21, 24, 6.8259, 1.8381, 35.4475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 2, 9.89, 24, 6.1264, 2.5818, 31.2708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 3, 13.52, 24, 8.3557, 3.4392, 40.6766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 4, 48.42, 24, 18.0300, 17.4147, 80.6946, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 5, 18.96, 24, 12.2733, 4.2907, 54.9778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CX', NULL, 2.11, 24, 0.1606, 1.7818, 2.4463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 1, 16.22, 24, 9.1351, 4.5978, 43.7500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 2, 60.27, 24, 15.8487, 27.8391, 85.6426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 3, 21.45, 24, 11.8358, 6.0026, 53.8712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 5, 2.06, 24, 2.1554, 0.2297, 16.0988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CX', NULL, 2.52, 24, 0.5133, 1.4628, 3.5865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 1, 33.54, 24, 14.4893, 11.6268, 65.9464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 2, 21.96, 24, 12.6300, 5.7736, 56.3791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 3, 8.43, 24, 7.3638, 1.2616, 39.8531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 4, 30.62, 24, 21.9046, 4.9704, 78.8356, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 5, 5.45, 24, 4.4086, 0.9706, 25.2889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CX', NULL, 1.44, 25, 0.2193, 1.0000, 1.8947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 1, 75.95, 25, 11.2098, 47.0886, 91.8113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 2, 7.83, 25, 5.3932, 1.7859, 28.4259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 3, 14.24, 25, 9.0814, 3.4547, 43.5188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 5, 1.97, 25, 2.0590, 0.2231, 15.3375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CX', NULL, 1.52, 25, 0.2053, 1.0932, 1.9406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 1, 60.72, 25, 19.3847, 22.4121, 89.2171, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 2, 34.06, 25, 20.3465, 7.3749, 77.0140, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 4, 3.25, 25, 3.4996, 0.3354, 25.0669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 5, 1.97, 25, 2.0590, 0.2231, 15.3375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 25, 0.0092, 1.0000, 1.0279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 1, 99.12, 25, 0.9247, 92.6343, 99.9017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 2, 0.88, 25, 0.9247, 0.0983, 7.3657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 25, 0.0029, 1.0000, 1.0087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 1, 99.73, 25, 0.2876, 97.6203, 99.9696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 2, 0.27, 25, 0.2876, 0.0304, 2.3797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CX', NULL, 1.25, 24, 0.1522, 1.0000, 1.5626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 1, 87.76, 24, 6.7884, 65.9841, 96.3625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 2, 6.97, 24, 5.2760, 1.3735, 28.7367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 4, 3.28, 24, 3.5383, 0.3358, 25.4251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 5, 1.99, 24, 2.0803, 0.2239, 15.5530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 25, 0.0704, 1.0000, 1.2130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 1, 96.48, 25, 3.5468, 76.0373, 99.5799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 2, 0.27, 25, 0.2876, 0.0304, 2.3797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 3, 3.25, 25, 3.4996, 0.3354, 25.0669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 25, 0.1623, 1.0000, 1.5973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 1, 90.34, 25, 5.9575, 69.5638, 97.4546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 2, 0.27, 25, 0.2876, 0.0304, 2.3797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 3, 4.17, 25, 4.4444, 0.4353, 30.1878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 4, 3.25, 25, 3.4996, 0.3354, 25.0669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 5, 1.97, 25, 2.0590, 0.2231, 15.3375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CX', NULL, 1.84, 25, 0.3925, 1.0330, 2.6533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 1, 55.04, 25, 18.7093, 20.4554, 85.3558, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 2, 12.09, 25, 6.8637, 3.5025, 34.2746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 3, 29.62, 25, 21.2821, 4.8677, 77.5833, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 5, 3.25, 25, 3.4996, 0.3354, 25.0669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CX', NULL, 3.67, 25, 0.5560, 2.5225, 4.8175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 2, 35.70, 25, 20.3289, 8.1970, 77.5470, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 3, 3.34, 25, 2.5117, 0.6897, 14.6820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 4, 19.21, 25, 8.8007, 6.8682, 43.3861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 5, 41.75, 25, 16.8443, 14.6449, 74.9578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CX', NULL, 3.08, 25, 0.6184, 1.8005, 4.3533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 1, 7.10, 25, 6.8972, 0.8747, 39.8184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 2, 47.39, 25, 17.8990, 16.9895, 79.8520, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 3, 9.76, 25, 6.3553, 2.3787, 32.4144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 4, 2.25, 25, 2.1057, 0.3166, 14.2573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 5, 33.51, 25, 20.8476, 6.8110, 77.6604, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 24, 0.1108, 1.0000, 1.3523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 1, 94.24, 24, 4.4071, 75.3162, 98.8723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 2, 2.49, 24, 2.2829, 0.3624, 15.1683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 4, 3.27, 24, 3.5341, 0.3356, 25.3955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CX', NULL, 2.64, 25, 0.4465, 1.7178, 3.5611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 1, 15.16, 25, 9.0294, 4.0274, 43.2129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 2, 43.19, 25, 16.3488, 16.1220, 75.0481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 3, 6.16, 25, 3.4477, 1.8811, 18.3541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 4, 33.51, 25, 20.8476, 6.8110, 77.6604, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 5, 1.97, 25, 2.0590, 0.2231, 15.3375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 25, 0.1678, 1.3038, 1.9965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 1, 43.09, 25, 16.1066, 16.3326, 74.6012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 2, 52.74, 25, 16.6913, 21.8872, 81.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 3, 2.19, 25, 2.2311, 0.2607, 16.1099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 5, 1.97, 25, 2.0590, 0.2231, 15.3375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 25, 0.2034, 1.0000, 1.8211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 1, 64.00, 25, 20.2262, 22.5066, 91.5869, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 2, 31.87, 25, 20.7835, 6.0933, 77.1328, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 3, 4.12, 25, 3.7171, 0.6137, 23.0451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CX', NULL, 2.70, 25, 0.7396, 1.1729, 4.2258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 1, 44.63, 25, 16.7156, 16.6339, 76.5017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 2, 9.06, 25, 5.3773, 2.5238, 27.7019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 3, 8.29, 25, 5.1940, 2.1576, 27.0219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 4, 7.80, 25, 7.0088, 1.1206, 38.7287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 5, 30.22, 25, 21.1369, 5.1893, 77.4153, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CX', NULL, 2.69, 25, 0.7138, 1.2195, 4.1659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 1, 32.32, 25, 13.8855, 11.4118, 63.8995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 2, 28.73, 25, 13.9974, 8.9548, 62.3029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 3, 7.63, 25, 5.9149, 1.4396, 31.8321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 5, 31.32, 25, 20.9229, 5.7717, 77.2469, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CX', NULL, 3.76, 25, 0.4641, 2.8013, 4.7171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 1, 9.67, 25, 7.5095, 1.7834, 38.6962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 2, 20.11, 25, 8.1481, 8.1189, 41.7581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 3, 8.55, 25, 6.5457, 1.6337, 34.4787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 4, 7.98, 25, 6.8738, 1.2386, 37.4561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 5, 53.70, 25, 16.4581, 22.8277, 81.9695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CX', NULL, 2.38, 25, 0.8183, 1.0000, 4.0716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 1, 59.50, 25, 19.5280, 21.6214, 88.6671, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 2, 7.91, 25, 5.5057, 1.7717, 29.0166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 5, 32.59, 25, 20.9394, 6.3342, 77.5640, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 25, 0.1074, 1.0000, 1.3318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 1, 95.48, 25, 3.8928, 76.6639, 99.2677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 2, 1.28, 25, 1.3427, 0.1437, 10.4280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 4, 3.25, 25, 3.4996, 0.3354, 25.0669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CX', NULL, 1.87, 24, 0.2913, 1.2644, 2.4695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 1, 38.57, 24, 20.5050, 9.4880, 79.0003, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 2, 37.06, 24, 16.6706, 11.8380, 72.0897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 3, 23.46, 24, 11.3374, 7.6630, 53.0847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 4, 0.91, 24, 0.9521, 0.1019, 7.5764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CX', NULL, 4.31, 24, 0.2383, 3.8177, 4.8037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 2, 2.26, 24, 2.3148, 0.2657, 16.7776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 3, 9.18, 24, 5.5838, 2.4661, 28.7740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 4, 43.78, 24, 16.5311, 16.2537, 75.7551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 5, 44.78, 24, 18.9480, 14.2472, 79.8260, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CX', NULL, 4.51, 25, 0.1939, 4.1083, 4.9085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 2, 2.19, 25, 2.2311, 0.2607, 16.1099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 3, 8.88, 25, 5.4852, 2.3494, 28.3072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 4, 24.83, 25, 10.8438, 9.0530, 52.2807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 5, 64.10, 25, 13.6707, 34.3817, 85.8871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CX', NULL, 4.52, 25, 0.1998, 4.1042, 4.9288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 2, 2.19, 25, 2.2311, 0.2607, 16.1099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 3, 5.14, 25, 4.4089, 0.8328, 25.9312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 4, 31.49, 25, 12.9915, 11.7089, 61.4318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 5, 61.18, 25, 15.5948, 28.8969, 85.9353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CX', NULL, 1.66, 25, 0.2804, 1.0808, 2.2381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 1, 62.86, 25, 15.0192, 30.9697, 86.4594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 2, 8.33, 25, 5.3713, 2.0857, 27.9553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 3, 28.81, 25, 13.4847, 9.4328, 61.1173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CX', NULL, 3.96, 25, 0.1948, 3.5540, 4.3581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 1, 4.17, 25, 4.4444, 0.4353, 30.1878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 2, 4.17, 25, 4.2218, 0.4881, 27.8194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 3, 13.57, 25, 10.8216, 2.2867, 51.3170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 4, 48.08, 25, 18.5046, 16.7018, 81.0453, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 5, 30.02, 25, 12.7318, 10.9342, 59.9735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CX', NULL, 3.24, 25, 0.1843, 2.8581, 3.6188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 1, 6.74, 25, 5.3999, 1.2110, 29.8585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 2, 0.27, 25, 0.2890, 0.0308, 2.3837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 3, 64.35, 25, 12.8282, 36.2763, 85.1315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 4, 19.68, 25, 10.1071, 6.1440, 47.8322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 5, 8.96, 25, 5.4051, 2.4436, 27.8705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CX', NULL, 4.73, 25, 0.1434, 4.4294, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 3, 7.33, 25, 5.0306, 1.6890, 26.7220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 4, 12.80, 25, 10.7799, 1.9628, 51.8578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 5, 79.86, 25, 11.6428, 47.0918, 94.6427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CX', NULL, 3.90, 25, 0.3665, 3.1459, 4.6588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 1, 4.44, 25, 4.4865, 0.5207, 29.1868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 2, 9.60, 25, 5.5293, 2.7749, 28.3427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 3, 21.81, 25, 12.2971, 5.9246, 55.2681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 4, 19.58, 25, 9.8433, 6.2783, 46.9386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 5, 44.57, 25, 18.5911, 14.5389, 79.1672, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CX', NULL, 4.57, 25, 0.1838, 4.1920, 4.9506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 2, 6.36, 25, 5.1305, 1.1338, 28.6737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 3, 4.44, 25, 4.2513, 0.5834, 26.8789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 4, 14.92, 25, 6.4976, 5.7481, 33.5277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 5, 74.28, 25, 9.8670, 49.8668, 89.3465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CX', NULL, 1.27, 25, 0.2203, 1.0000, 1.7295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 1, 87.05, 25, 10.8670, 47.8985, 98.0054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 3, 11.38, 25, 10.7505, 1.4038, 53.6784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 4, 1.57, 25, 1.6437, 0.1768, 12.5412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.4', 'CT', NULL, 1.45, 25, 0.1874, 1.0615, 1.8352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.4', 'CTP', 1, 55.71, 25, 18.8387, 20.6460, 85.8779, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.4', 'CTP', 2, 43.74, 25, 18.9430, 13.7023, 79.2029, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.4', 'CTP', 3, 0.55, 25, 0.4230, 0.1094, 2.6698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.8', 'CT', NULL, 2.26, 25, 0.4008, 1.4315, 3.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.8', 'CTP', 1, 33.51, 25, 20.8476, 6.8110, 77.6604, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.8', 'CTP', 2, 7.10, 25, 6.8972, 0.8747, 39.8184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.8', 'CTP', 3, 59.39, 25, 19.8084, 21.1647, 88.8459, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.c', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.c', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.c', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.c', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.f', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.j', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.j', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.j', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.j', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.4', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.4', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.a.4', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.e', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.e', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.f', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.f', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.g', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.g', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.b.1.g', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.1', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.1', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.1', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.2', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.2', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.2', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.2', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.c.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.1', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.1', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.2', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.3', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.a', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.a', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.a', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.b', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.b', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.c', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.d', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.d', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.d', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.f', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.f', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.1.f', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.3', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.3', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.3', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.a', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.a', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.b', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.b', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.c', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.d', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.b', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.a', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.a', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.b', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.b', 'CXP', 2, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.d', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.d', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.g', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.g', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.g', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.h', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.h', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.h', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.i', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.i', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.i', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.i', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.d.1.i', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.d', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.d', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.1', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.a', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.a', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.2.b', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.a.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.2', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.2', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.2', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.2', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.4', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.4', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.4', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.4', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.7', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.7', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.7', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.7', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.7', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.7', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.8', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.8', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.8', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.b.8', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.c.1', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.c.1', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.c.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.c.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.1', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.3', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.4', 'CT', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.4', 'CTP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.4', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.8', 'CT', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.8', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.C.3.d.8', 'CTP', 3, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CX', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 3, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.4', 'CT', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.4', 'CTP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.4', 'CTP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.8', 'CT', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.8', 'CTP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.8', 'CTP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CX', NULL, 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.4', 'CT', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.4', 'CTP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.4', 'CTP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.8', 'CT', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.8', 'CTP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.8', 'CTP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 2, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.4', 'CT', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.4', 'CTP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.4', 'CTP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.8', 'CT', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.8', 'CTP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.8', 'CTP', 3, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.c', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.c', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.f', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.f', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.f', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.h', 'CX', NULL, 4.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.h', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.h', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.j', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.j', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.j', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.j', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.j', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.j', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.l', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.l', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.l', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.l', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.2.l', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.4', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.4', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.a.4', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.e', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.e', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.e', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.f', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.f', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.g', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.g', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.g', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.b.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.1', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.1', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.1', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.2', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.2', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.c.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.1', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.1', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.2', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.2', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.2', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.a', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.a', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.f', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.3', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.3', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.3', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.3', 'CXP', 3, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.a', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.a', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.a', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.a', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.b', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.b', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.b', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.d', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.d', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.d', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.g', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.g', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.g', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.g', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.h', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.h', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.i', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.i', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.i', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.1', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.1', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.1', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.a', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.a', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.a', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.a', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.b', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.b', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.b', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.2.b', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.4', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.4', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.a.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.2', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.2', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.4', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.4', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.4', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.7', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.7', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.7', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.7', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.7', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.7', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.8', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.8', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.8', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.b.8', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.c.1', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.c.1', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.1', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.1', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.3', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.3', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.4', 'CT', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.4', 'CTP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.4', 'CTP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.8', 'CT', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.8', 'CTP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.C.3.d.8', 'CTP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.c', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.c', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.f', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.f', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.h', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.j', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.j', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.j', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.j', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.j', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.j', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.l', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.l', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.l', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.l', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.l', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.2.l', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.e', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.e', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.f', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.f', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.f', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.g', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.g', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.b.1.g', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.1', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.2', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.c.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.1', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.2', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.2', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.3', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.a', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.a', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.b', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.b', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.c', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.c', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.d', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.d', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.f', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.f', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.3', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.3', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.3', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.a.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.a', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.a', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.b', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.b', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.c', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.c', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.c', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.d', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.d', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.b', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.c', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.d', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.d', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.a', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.a', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.b', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.b', 'CXP', 2, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.d', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.d', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.d', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.g', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.g', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.g', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.h', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.h', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.i', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.i', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.i', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.i', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.d', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.d', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.1', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.a', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.b', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.b', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.b', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.2.b', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.4', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.4', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.a.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.2', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.2', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.2', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.4', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.4', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.4', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.7', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.7', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.7', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.7', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.7', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.7', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.8', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.8', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.8', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.b.8', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.c.1', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.c.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.c.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.c.1', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.1', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.3', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.3', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.4', 'CT', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.4', 'CTP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.4', 'CTP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.8', 'CT', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.8', 'CTP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.C.3.d.8', 'CTP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.c', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.c', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.f', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.f', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.j', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.j', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.j', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.j', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.j', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.l', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.l', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.2.l', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.4', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.a.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.e', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.e', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.e', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.f', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.f', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.f', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.g', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.g', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.b.1.g', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.1', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.2', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.2', 'CXP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.c.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.1', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.2', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.2', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.3', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.a', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.a', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.a', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.b', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.b', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.b', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.c', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.c', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.c', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.c', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.d', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.d', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.d', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.e', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.e', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.f', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.f', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.f', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.3', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.3', 'CXP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.3', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.a', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.a', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.a', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.b', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.b', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.c', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.c', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.d', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.d', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.d', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.e', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.e', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.e', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.a', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.a', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.b', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.b', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.c', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.c', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.c', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.d', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.e', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.e', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.f', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.f', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.a', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.a', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.b', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.b', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.c', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.c', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.d', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.d', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.d', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.e', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.e', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.g', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.g', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.g', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.g', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.h', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.h', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.h', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.i', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.i', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.i', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.i', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.d.1.i', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.d', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.d', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.d', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.e', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.1', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.1', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.1', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.a', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.a', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.a', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.b', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.b', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.2.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.4', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.4', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.a.4', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.2', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.2', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.2', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.4', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.4', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.4', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.4', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.7', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.7', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.7', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.7', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.7', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.7', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.8', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.8', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.b.8', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.c.1', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.c.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.c.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.c.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.1', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.3', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.3', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.4', 'CT', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.4', 'CTP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.8', 'CT', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.8', 'CTP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.C.3.d.8', 'CTP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.c', 'CX', NULL, 1.58, 26, 0.2245, 1.1180, 2.0427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.c', 'CXP', 1, 61.95, 26, 13.2011, 33.9363, 83.7612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.c', 'CXP', 2, 20.17, 26, 10.8833, 5.9086, 50.4088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.c', 'CXP', 3, 15.79, 26, 11.3954, 3.1093, 52.2766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.c', 'CXP', 4, 2.10, 26, 2.1492, 0.2474, 15.6110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.f', 'CX', NULL, 4.68, 26, 0.1411, 4.3869, 4.9682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.f', 'CXP', 2, 4.09, 26, 3.9340, 0.5373, 25.1766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.f', 'CXP', 3, 4.67, 26, 3.4074, 1.0024, 19.1573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.f', 'CXP', 4, 10.64, 26, 5.6663, 3.3707, 28.8913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.f', 'CXP', 5, 80.60, 26, 7.4166, 61.0028, 91.6932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.j', 'CX', NULL, 3.58, 26, 0.2812, 2.9987, 4.1570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.j', 'CXP', 1, 10.34, 26, 5.7916, 3.0860, 29.4550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.j', 'CXP', 2, 7.78, 26, 4.8535, 2.0520, 25.3618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.j', 'CXP', 3, 27.06, 26, 11.4296, 10.1204, 55.0117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.j', 'CXP', 4, 23.39, 26, 11.3272, 7.6685, 52.8838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.j', 'CXP', 5, 31.43, 26, 12.0314, 12.6741, 59.1356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.l', 'CX', NULL, 4.50, 26, 0.1828, 4.1192, 4.8722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.l', 'CXP', 2, 6.71, 26, 4.8990, 1.4165, 26.4932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.l', 'CXP', 3, 4.40, 26, 3.2192, 0.9424, 18.2080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.l', 'CXP', 4, 21.49, 26, 9.6175, 7.8018, 46.9634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.2.l', 'CXP', 5, 67.40, 26, 10.9890, 42.4628, 85.2726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.4', 'CX', NULL, 4.46, 26, 0.2177, 4.0153, 4.9121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.4', 'CXP', 3, 17.70, 26, 10.9642, 4.3669, 50.3336, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.4', 'CXP', 4, 18.22, 26, 7.4237, 7.3968, 38.3355, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.a.4', 'CXP', 5, 64.07, 26, 12.0159, 37.8360, 83.9377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.e', 'CX', NULL, 3.98, 26, 0.2754, 3.4157, 4.5502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.e', 'CXP', 1, 3.92, 26, 3.9414, 0.4690, 26.0617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.e', 'CXP', 2, 4.23, 26, 3.1029, 0.9019, 17.6264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.e', 'CXP', 3, 31.64, 26, 11.8127, 13.0661, 58.7700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.e', 'CXP', 4, 10.08, 26, 5.6939, 2.9833, 29.0166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.e', 'CXP', 5, 50.14, 26, 12.2665, 26.7936, 73.4185, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.f', 'CX', NULL, 4.16, 26, 0.2228, 3.6974, 4.6152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.f', 'CXP', 2, 13.18, 26, 6.2458, 4.6978, 31.8416, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.f', 'CXP', 3, 11.95, 26, 6.3795, 3.7476, 32.1155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.f', 'CXP', 4, 20.94, 26, 11.2779, 6.1150, 51.8616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.f', 'CXP', 5, 53.93, 26, 12.1228, 29.9997, 76.1789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.g', 'CX', NULL, 3.72, 25, 0.2633, 3.1733, 4.2603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.g', 'CXP', 1, 4.46, 25, 4.4629, 0.5339, 28.8570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.g', 'CXP', 2, 13.09, 25, 6.7684, 4.2274, 33.9595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.g', 'CXP', 3, 21.78, 25, 8.1085, 9.4443, 42.6506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.g', 'CXP', 4, 27.64, 25, 12.7661, 9.2809, 58.7823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.b.1.g', 'CXP', 5, 33.03, 25, 11.7724, 14.1183, 59.6636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.1', 'CX', NULL, 2.69, 26, 0.3443, 1.9762, 3.3945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.1', 'CXP', 1, 22.35, 26, 8.4770, 9.5197, 44.0409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.1', 'CXP', 2, 24.50, 26, 11.5797, 8.2060, 54.0874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.1', 'CXP', 3, 29.97, 26, 12.5176, 11.1359, 59.3791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.1', 'CXP', 4, 8.63, 26, 4.6025, 2.7636, 23.9115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.1', 'CXP', 5, 14.55, 26, 11.2252, 2.5821, 52.2286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.2', 'CX', NULL, 3.69, 26, 0.3060, 3.0553, 4.3158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.2', 'CXP', 1, 7.75, 26, 5.4854, 1.7015, 28.9729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.2', 'CXP', 2, 8.22, 26, 5.0049, 2.2344, 25.9884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.2', 'CXP', 3, 28.83, 26, 11.6702, 11.1549, 56.6543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.2', 'CXP', 4, 18.11, 26, 6.9961, 7.7259, 36.8825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.c.2', 'CXP', 5, 37.08, 26, 13.1901, 15.5385, 65.3776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.1', 'CX', NULL, 2.92, 26, 0.1727, 2.5611, 3.2723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.1', 'CXP', 1, 4.28, 26, 3.1393, 0.9117, 17.8171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.1', 'CXP', 2, 23.66, 26, 11.3449, 7.8351, 53.0513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.1', 'CXP', 3, 55.08, 26, 12.0261, 31.0666, 76.9441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.1', 'CXP', 4, 10.08, 26, 5.3881, 3.1888, 27.6066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.1', 'CXP', 5, 6.90, 26, 4.1914, 1.8979, 22.1249, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.2', 'CX', NULL, 3.20, 26, 0.1545, 2.8795, 3.5161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.2', 'CXP', 1, 1.97, 26, 2.0241, 0.2325, 14.8042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.2', 'CXP', 2, 15.77, 26, 6.5401, 6.3613, 34.0436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.2', 'CXP', 3, 47.69, 26, 13.0299, 23.7171, 72.7743, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.2', 'CXP', 4, 29.64, 26, 11.4703, 11.9470, 56.6649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.2', 'CXP', 5, 4.93, 26, 3.6138, 1.0483, 20.2420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.3', 'CX', NULL, 1.15, 26, 0.0932, 1.0000, 1.3469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.3', 'CXP', 1, 88.60, 26, 6.0217, 69.4798, 96.3667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.3', 'CXP', 2, 7.31, 26, 4.4035, 2.0280, 23.1194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.3', 'CXP', 3, 4.09, 26, 4.1085, 0.4905, 26.9419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.a', 'CX', NULL, 4.83, 26, 0.1126, 4.6013, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.a', 'CXP', 4, 16.68, 26, 11.2627, 3.6331, 51.5143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.a', 'CXP', 5, 83.32, 26, 11.2627, 48.4857, 96.3669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.b', 'CX', NULL, 1.98, 26, 0.3921, 1.1710, 2.7862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.b', 'CXP', 1, 62.37, 26, 12.9215, 34.7793, 83.7387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.b', 'CXP', 2, 4.12, 26, 3.0230, 0.8797, 17.2081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.b', 'CXP', 3, 6.81, 26, 4.7056, 1.5600, 25.1818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.b', 'CXP', 4, 26.71, 26, 13.8584, 7.8177, 61.0317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.c', 'CX', NULL, 1.55, 25, 0.2248, 1.0819, 2.0098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.c', 'CXP', 1, 63.86, 25, 13.2444, 35.0876, 85.2401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.c', 'CXP', 2, 21.72, 25, 11.5112, 6.4213, 52.8790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.c', 'CXP', 3, 12.41, 25, 11.3795, 1.6060, 55.1464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.c', 'CXP', 5, 2.01, 25, 2.0663, 0.2356, 15.1519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.d', 'CX', NULL, 1.31, 25, 0.2236, 1.0000, 1.7716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.d', 'CXP', 1, 81.41, 25, 11.4214, 47.9835, 95.4095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.d', 'CXP', 2, 6.18, 25, 4.4427, 1.3387, 24.2529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.d', 'CXP', 3, 12.41, 25, 11.3795, 1.6060, 55.1464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.e', 'CX', NULL, 1.28, 26, 0.2206, 1.0000, 1.7385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.e', 'CXP', 1, 83.75, 26, 11.2348, 48.4900, 96.5760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.e', 'CXP', 2, 4.09, 26, 3.9340, 0.5373, 25.1766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.e', 'CXP', 3, 12.16, 26, 11.1730, 1.5815, 54.4076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.f', 'CX', NULL, 2.46, 26, 0.4198, 1.5933, 3.3223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.f', 'CXP', 1, 44.63, 26, 11.5812, 23.4873, 67.9061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.f', 'CXP', 2, 16.25, 26, 11.2348, 3.4240, 51.5100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.f', 'CXP', 3, 1.97, 26, 2.0241, 0.2325, 14.8042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.f', 'CXP', 4, 23.01, 26, 11.0696, 7.6247, 51.9791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.1.f', 'CXP', 5, 14.14, 26, 11.1889, 2.4067, 52.3607, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.3', 'CX', NULL, 2.95, 26, 0.2069, 2.5284, 3.3804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.3', 'CXP', 1, 4.88, 26, 3.5610, 1.0447, 19.9430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.3', 'CXP', 2, 24.24, 26, 11.2468, 8.3123, 53.0413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.3', 'CXP', 3, 41.44, 26, 12.7930, 19.2872, 67.6989, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.3', 'CXP', 4, 29.44, 26, 11.9732, 11.2910, 57.7600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.a.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.a', 'CX', NULL, 2.19, 26, 0.4114, 1.3393, 3.0338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.a', 'CXP', 1, 50.64, 26, 12.9945, 26.0179, 74.9571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.a', 'CXP', 2, 16.25, 26, 11.2348, 3.4240, 51.5100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.a', 'CXP', 3, 11.23, 26, 5.6571, 3.7804, 28.9306, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.a', 'CXP', 4, 7.57, 26, 4.6978, 2.0135, 24.6107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.a', 'CXP', 5, 14.31, 26, 11.2029, 2.4806, 52.2949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.b', 'CX', NULL, 1.49, 26, 0.3305, 1.0000, 2.1746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.b', 'CXP', 1, 79.22, 26, 11.2598, 48.2386, 93.9730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.b', 'CXP', 2, 6.47, 26, 4.5392, 1.4556, 24.4833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.b', 'CXP', 4, 14.31, 26, 11.2029, 2.4806, 52.2949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.c', 'CX', NULL, 1.11, 26, 0.0917, 1.0000, 1.2983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.c', 'CXP', 1, 95.49, 26, 3.3010, 81.3717, 99.0338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.c', 'CXP', 2, 2.37, 26, 2.4196, 0.2799, 17.3174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.c', 'CXP', 5, 2.15, 26, 2.1980, 0.2532, 15.9226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.d', 'CX', NULL, 1.55, 26, 0.2144, 1.1115, 1.9945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.d', 'CXP', 1, 59.01, 26, 13.5831, 31.1680, 82.0652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.d', 'CXP', 2, 26.68, 26, 12.6661, 8.7534, 57.9980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.d', 'CXP', 3, 14.31, 26, 11.2029, 2.4806, 52.2949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.e', 'CX', NULL, 1.23, 26, 0.1194, 1.0000, 1.4750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.e', 'CXP', 1, 86.61, 26, 6.5653, 66.8398, 95.4022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.e', 'CXP', 2, 8.18, 26, 5.5127, 1.9260, 28.7726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.e', 'CXP', 3, 3.07, 26, 3.1146, 0.3649, 21.4825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.e', 'CXP', 5, 2.15, 26, 2.1980, 0.2532, 15.9226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.d', 'CX', NULL, 1.12, 26, 0.1117, 1.0000, 1.3517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.d', 'CXP', 1, 87.84, 26, 11.1730, 45.5924, 98.4185, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.d', 'CXP', 2, 12.16, 26, 11.1730, 1.5815, 54.4076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.e', 'CX', NULL, 1.41, 26, 0.2243, 1.0000, 1.8678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.e', 'CXP', 1, 71.58, 26, 13.8816, 38.1878, 91.1283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.e', 'CXP', 2, 16.25, 26, 11.4804, 3.3033, 52.4375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.e', 'CXP', 3, 12.16, 26, 11.1730, 1.5815, 54.4076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.f', 'CX', NULL, 1.23, 25, 0.1371, 1.0000, 1.5124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.f', 'CXP', 1, 77.05, 25, 13.7090, 40.3975, 94.3283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.f', 'CXP', 2, 22.95, 25, 13.7090, 5.6717, 59.6025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.a', 'CX', NULL, 4.21, 26, 0.1548, 3.8960, 4.5338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.a', 'CXP', 2, 3.92, 26, 3.9414, 0.4690, 26.0617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.a', 'CXP', 3, 8.85, 26, 5.4046, 2.3820, 27.8452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.a', 'CXP', 4, 49.07, 26, 13.0494, 24.7413, 73.8530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.a', 'CXP', 5, 38.16, 26, 11.6359, 18.2719, 63.0164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.b', 'CX', NULL, 2.12, 26, 0.1120, 1.8899, 2.3515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.b', 'CXP', 1, 8.55, 26, 5.1438, 2.3563, 26.6003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.b', 'CXP', 2, 74.74, 26, 9.0458, 52.4488, 88.8123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.b', 'CXP', 3, 12.79, 26, 6.2117, 4.4510, 31.5897, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.b', 'CXP', 4, 3.92, 26, 3.9414, 0.4690, 26.0617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.c', 'CX', NULL, 1.22, 26, 0.1175, 1.0000, 1.4634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.c', 'CXP', 1, 77.86, 26, 11.7500, 46.3485, 93.4701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.c', 'CXP', 2, 22.14, 26, 11.7500, 6.5299, 53.6515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.d', 'CX', NULL, 1.67, 26, 0.1134, 1.4366, 1.9038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.d', 'CXP', 1, 32.98, 26, 11.3422, 14.6072, 58.6096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.d', 'CXP', 2, 67.02, 26, 11.3422, 41.3904, 85.3928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.e', 'CX', NULL, 1.28, 26, 0.1204, 1.0341, 1.5299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.e', 'CXP', 1, 71.80, 26, 12.0368, 42.8039, 89.6480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.e', 'CXP', 2, 28.20, 26, 12.0368, 10.3520, 57.1961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.g', 'CX', NULL, 2.13, 26, 0.2389, 1.6335, 2.6176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.g', 'CXP', 1, 38.50, 26, 11.6298, 18.5440, 63.2568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.g', 'CXP', 2, 41.89, 26, 13.2816, 18.9814, 68.9180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.g', 'CXP', 4, 7.78, 26, 4.8535, 2.0520, 25.3618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.g', 'CXP', 5, 11.83, 26, 5.9486, 3.9820, 30.2793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.h', 'CX', NULL, 1.51, 25, 0.1276, 1.2456, 1.7723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.h', 'CXP', 1, 51.12, 25, 12.5423, 27.0650, 74.6606, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.h', 'CXP', 2, 46.87, 25, 12.6636, 23.5981, 71.5915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.h', 'CXP', 3, 2.01, 25, 2.0663, 0.2356, 15.1519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.i', 'CX', NULL, 2.96, 25, 0.3471, 2.2438, 3.6764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.i', 'CXP', 1, 24.17, 25, 11.4958, 8.0315, 53.7705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.i', 'CXP', 2, 11.47, 25, 5.5330, 4.0404, 28.5169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.i', 'CXP', 3, 18.82, 25, 11.8951, 4.4429, 53.6222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.i', 'CXP', 4, 35.26, 25, 12.1514, 15.3621, 62.0323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.d.1.i', 'CXP', 5, 10.28, 25, 5.8502, 3.0016, 29.7888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.d', 'CX', NULL, 1.06, 26, 0.0453, 1.0000, 1.1579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.d', 'CXP', 1, 93.54, 26, 4.5315, 75.5480, 98.5496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.d', 'CXP', 2, 6.46, 26, 4.5315, 1.4504, 24.4520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.e', 'CX', NULL, 1.02, 26, 0.0242, 1.0000, 1.0735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.e', 'CXP', 1, 97.63, 26, 2.4196, 82.6826, 99.7201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.e', 'CXP', 2, 2.37, 26, 2.4196, 0.2799, 17.3174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.1', 'CX', NULL, 2.17, 26, 0.2431, 1.6715, 2.6730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.1', 'CXP', 1, 35.23, 26, 11.5704, 16.0633, 60.7121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.1', 'CXP', 2, 28.02, 26, 11.6553, 10.5900, 56.1393, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.1', 'CXP', 3, 28.90, 26, 11.6602, 11.2141, 56.6708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.1', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.1', 'CXP', 5, 7.85, 26, 4.8237, 2.1128, 25.1700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.a', 'CX', NULL, 4.06, 26, 0.3286, 3.3847, 4.7382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.a', 'CXP', 2, 19.94, 26, 11.4826, 5.3609, 52.2828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.a', 'CXP', 3, 4.09, 26, 4.1085, 0.4905, 26.9419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.a', 'CXP', 4, 25.85, 26, 8.7219, 12.0134, 47.0854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.a', 'CXP', 5, 50.12, 26, 12.2689, 26.7773, 73.4099, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.b', 'CX', NULL, 4.20, 26, 0.3229, 3.5321, 4.8622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.b', 'CXP', 2, 14.14, 26, 11.1889, 2.4067, 52.3607, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.b', 'CXP', 3, 12.01, 26, 6.5658, 3.6601, 32.9190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.b', 'CXP', 4, 13.85, 26, 6.5976, 4.8965, 33.4259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.2.b', 'CXP', 5, 60.00, 26, 11.9661, 34.9456, 80.7255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.4', 'CX', NULL, 4.60, 26, 0.1237, 4.3426, 4.8523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.4', 'CXP', 3, 2.15, 26, 2.1980, 0.2532, 15.9226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.4', 'CXP', 4, 35.96, 26, 11.9146, 16.2113, 61.9752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.a.4', 'CXP', 5, 61.89, 26, 11.9454, 36.3991, 82.1730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.2', 'CX', NULL, 2.66, 24, 0.3666, 1.9007, 3.4175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.2', 'CXP', 1, 30.73, 24, 12.6099, 11.5240, 60.1721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.2', 'CXP', 2, 11.42, 24, 6.0772, 3.5864, 30.8790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.2', 'CXP', 3, 19.06, 24, 7.8230, 7.6225, 40.2025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.2', 'CXP', 4, 38.79, 24, 13.6975, 16.1162, 67.6389, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.4', 'CX', NULL, 4.14, 25, 0.1001, 3.9304, 4.3437, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.4', 'CXP', 3, 13.46, 25, 6.6232, 4.5889, 33.4621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.4', 'CXP', 4, 59.37, 25, 12.1104, 34.1472, 80.4661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.4', 'CXP', 5, 27.17, 25, 8.9214, 12.8220, 48.6101, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.7', 'CX', NULL, 3.44, 26, 0.3149, 2.7943, 4.0916, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.7', 'CXP', 1, 8.78, 26, 5.3720, 2.3601, 27.7005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.7', 'CXP', 2, 18.37, 26, 10.8310, 4.8392, 49.9028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.7', 'CXP', 3, 17.35, 26, 7.0995, 7.0405, 36.7879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.7', 'CXP', 4, 30.77, 26, 12.1014, 12.1231, 58.8830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.7', 'CXP', 5, 24.73, 26, 11.2848, 8.6121, 53.3813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.8', 'CX', NULL, 4.34, 26, 0.2167, 3.8909, 4.7837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.8', 'CXP', 3, 18.23, 26, 11.4802, 4.3620, 52.1309, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.8', 'CXP', 4, 29.82, 26, 9.6194, 14.1542, 52.2681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.b.8', 'CXP', 5, 51.95, 26, 12.2207, 28.2910, 74.7728, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.c.1', 'CX', NULL, 3.35, 26, 0.2603, 2.8170, 3.8894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.c.1', 'CXP', 1, 5.32, 26, 3.8978, 1.1298, 21.6625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.c.1', 'CXP', 2, 13.00, 26, 6.3804, 4.4641, 32.3192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.c.1', 'CXP', 3, 38.20, 26, 11.8650, 18.0030, 63.5075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.c.1', 'CXP', 4, 28.00, 26, 11.8205, 10.4151, 56.5409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.c.1', 'CXP', 5, 15.48, 26, 10.6568, 3.3086, 49.5019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.1', 'CX', NULL, 4.10, 26, 0.2162, 3.6585, 4.5492, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.1', 'CXP', 1, 3.92, 26, 3.9414, 0.4690, 26.0617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.1', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.1', 'CXP', 3, 13.45, 26, 6.3862, 4.7822, 32.4786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.1', 'CXP', 4, 47.05, 26, 12.8627, 23.4761, 72.0129, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.1', 'CXP', 5, 35.59, 26, 13.4231, 14.1914, 64.8544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.3', 'CX', NULL, 1.16, 26, 0.1574, 1.0000, 1.4877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.3', 'CXP', 1, 95.91, 26, 3.9340, 74.8234, 99.4627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.3', 'CXP', 5, 4.09, 26, 3.9340, 0.5373, 25.1766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.4', 'CT', NULL, 1.14, 26, 0.0658, 1.0038, 1.2748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.4', 'CTP', 1, 86.07, 26, 6.5794, 66.6169, 95.0323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.4', 'CTP', 2, 13.93, 26, 6.5794, 4.9677, 33.3831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.8', 'CT', NULL, 2.30, 26, 0.1654, 1.9563, 2.6378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.8', 'CTP', 1, 13.90, 26, 6.6129, 4.9188, 33.5007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.8', 'CTP', 2, 42.49, 26, 12.7017, 20.2130, 68.3085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.C.3.d.8', 'CTP', 3, 43.61, 26, 13.1835, 20.4032, 69.9932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.a.4', 'CX', NULL, 4.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.c.1', 'CX', NULL, 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.c.2', 'CX', NULL, 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.d.1', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.d.2', 'CX', NULL, 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.1.d.3', 'CX', NULL, 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.a.3', 'CX', NULL, 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.g', 'CX', NULL, 1.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.a.1', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.a.4', 'CX', NULL, 4.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.b.2', 'CX', NULL, 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.b.4', 'CX', NULL, 4.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.b.7', 'CX', NULL, 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.b.8', 'CX', NULL, 4.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.c.1', 'CX', NULL, 3.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.d.1', 'CX', NULL, 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.d.3', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.d.4', 'CT', NULL, 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.C.3.d.8', 'CT', NULL, 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.a.2.c', 'CX', NULL, 1.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.a.2.h', 'CX', NULL, 4.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.a.2.j', 'CX', NULL, 3.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.a.2.l', 'CX', NULL, 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.a.4', 'CX', NULL, 4.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.b.1.e', 'CX', NULL, 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.b.1.g', 'CX', NULL, 2.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.c.1', 'CX', NULL, 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.c.2', 'CX', NULL, 2.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.d.1', 'CX', NULL, 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.d.2', 'CX', NULL, 2.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.1.d.3', 'CX', NULL, 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.a.1.b', 'CX', NULL, 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.a.1.c', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.a.1.d', 'CX', NULL, 1.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.a.1.f', 'CX', NULL, 3.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.a.3', 'CX', NULL, 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.b.1.b', 'CX', NULL, 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.b.1.c', 'CX', NULL, 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.b.1.d', 'CX', NULL, 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.b.1.e', 'CX', NULL, 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.c.1.e', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.c.1.f', 'CX', NULL, 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.a', 'CX', NULL, 3.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.b', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.d', 'CX', NULL, 2.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.g', 'CX', NULL, 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.h', 'CX', NULL, 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.d.1.i', 'CX', NULL, 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.e.1.d', 'CX', NULL, 1.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.a.1', 'CX', NULL, 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.a.2.a', 'CX', NULL, 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.a.4', 'CX', NULL, 4.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.b.2', 'CX', NULL, 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.b.4', 'CX', NULL, 4.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.b.7', 'CX', NULL, 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.b.8', 'CX', NULL, 3.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.c.1', 'CX', NULL, 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.d.1', 'CX', NULL, 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.d.3', 'CX', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.d.4', 'CT', NULL, 1.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.C.3.d.8', 'CT', NULL, 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 44, 0.2011, 1.5732, 2.3845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 1, 32.23, 44, 11.0123, 14.6813, 56.7982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 2, 48.34, 44, 12.1154, 26.0200, 71.3384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 3, 10.67, 44, 4.8985, 4.0640, 25.1906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 4, 6.83, 44, 5.9376, 1.1063, 32.4794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 5, 1.93, 44, 1.9675, 0.2399, 13.8256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 43, 0.0935, 4.5726, 4.9500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 3, 2.65, 43, 2.6629, 0.3373, 17.9447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 4, 18.57, 43, 8.4155, 6.9079, 41.2167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 5, 78.78, 43, 8.4873, 57.1280, 91.1824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 44, 0.0056, 4.9833, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 4, 0.54, 44, 0.5614, 0.0668, 4.2597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 5, 99.46, 44, 0.5614, 95.7403, 99.9332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.15, 43, 0.3671, 2.4120, 3.8938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 1, 17.69, 43, 7.9257, 6.6826, 39.1957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 2, 19.20, 43, 9.0966, 6.7806, 43.6883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 3, 17.78, 43, 7.2871, 7.3282, 37.1598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 4, 20.82, 43, 10.1771, 7.0361, 47.7547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 5, 24.51, 43, 11.0685, 8.8525, 52.0593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 43, 0.1083, 4.5426, 4.9797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 3, 2.65, 43, 2.6629, 0.3373, 17.9447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 4, 18.59, 43, 9.9036, 5.7438, 46.1004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 5, 78.76, 43, 10.0299, 52.5138, 92.5599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CX', NULL, 4.51, 44, 0.1261, 4.2538, 4.7624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 2, 0.22, 44, 0.2293, 0.0274, 1.7663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 3, 5.72, 44, 3.2490, 1.7696, 16.9761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 4, 37.08, 44, 11.8849, 17.4223, 62.2133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 5, 56.97, 44, 11.7945, 33.4141, 77.7493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 43, 0.1161, 4.2427, 4.7112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 3, 3.38, 43, 2.7639, 0.6313, 16.1728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 4, 45.54, 43, 11.3506, 24.9278, 67.8033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 5, 51.08, 43, 11.1411, 29.8036, 71.9675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.67, 44, 0.3061, 2.0494, 3.2840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 1, 38.19, 44, 11.6797, 18.5566, 62.6332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 2, 6.37, 44, 3.7042, 1.9104, 19.2270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 3, 17.75, 44, 9.2171, 5.6980, 43.5326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 4, 25.92, 44, 8.9601, 12.0156, 47.2782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 5, 11.76, 44, 5.4598, 4.4059, 27.8007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CX', NULL, 4.17, 43, 0.1428, 3.8784, 4.4549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 1, 0.45, 43, 0.3354, 0.1006, 2.0039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 3, 15.33, 43, 5.6987, 6.9485, 30.5157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 4, 50.86, 43, 11.2032, 29.5243, 71.8940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 5, 33.35, 43, 11.4965, 14.9809, 58.6961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CX', NULL, 2.15, 44, 0.2699, 1.6039, 2.6926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 1, 41.67, 44, 12.4114, 20.3282, 66.6765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 2, 24.40, 44, 5.5916, 14.9056, 37.2975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 3, 20.50, 44, 10.1645, 6.8300, 47.5631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 4, 4.27, 44, 3.0705, 0.9718, 16.8656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 5, 9.15, 44, 4.5607, 3.2251, 23.3437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CX', NULL, 3.21, 43, 0.2628, 2.6790, 3.7395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 1, 3.27, 43, 2.8637, 0.5418, 17.3578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 2, 41.65, 43, 11.6968, 21.2775, 65.3455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 3, 15.75, 43, 9.7241, 4.0869, 45.0648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 4, 9.52, 43, 4.4410, 3.5869, 22.9492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 5, 29.80, 43, 8.4926, 15.7605, 49.0601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CX', NULL, 2.61, 44, 0.2433, 2.1170, 3.0982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 1, 14.45, 44, 9.2244, 3.6165, 43.2028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 2, 42.00, 44, 8.9721, 25.6233, 60.3467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 3, 13.81, 44, 9.1309, 3.3004, 42.9437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 4, 27.81, 44, 10.5676, 11.7586, 52.6880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 5, 1.93, 44, 1.9675, 0.2399, 13.8256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CX', NULL, 2.47, 43, 0.2811, 1.9045, 3.0390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 1, 16.54, 43, 9.9399, 4.4283, 45.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 2, 40.71, 43, 13.7092, 17.9138, 68.3573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 3, 25.39, 43, 8.1177, 12.5388, 44.6955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 4, 13.75, 43, 9.6155, 3.0107, 45.0174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 5, 3.61, 43, 2.6631, 0.7911, 14.9343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CX', NULL, 1.22, 44, 0.0961, 1.0302, 1.4177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 1, 79.81, 44, 8.5579, 57.5252, 92.0203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 2, 17.99, 44, 8.0390, 6.8151, 39.6977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 3, 2.20, 44, 2.2874, 0.2630, 16.1034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CX', NULL, 3.90, 43, 0.4221, 3.0485, 4.7520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 1, 26.67, 43, 10.5594, 10.8980, 51.9524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.22, 43, 0.2251, 0.0271, 1.7326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 4, 2.65, 43, 2.6803, 0.3328, 18.1454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 5, 70.47, 43, 10.7804, 45.6162, 87.1571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 44, 0.0658, 1.0000, 1.2404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 1, 93.83, 44, 3.5684, 81.4387, 98.1375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 2, 2.77, 44, 2.1226, 0.5781, 12.2508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 3, 2.20, 44, 2.2874, 0.2630, 16.1034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 4, 1.20, 44, 1.2606, 0.1423, 9.3896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 43, 0.0834, 1.0000, 1.3084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 1, 94.40, 43, 3.3248, 82.5717, 98.3592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 2, 0.23, 43, 0.2412, 0.0290, 1.8545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 3, 2.32, 43, 2.3960, 0.2800, 16.7153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 4, 3.05, 43, 2.2770, 0.6600, 12.9559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 44, 0.0593, 1.0000, 1.2080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 1, 93.36, 44, 4.2459, 77.9378, 98.2449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 2, 4.44, 44, 3.3688, 0.9277, 18.7285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 3, 2.20, 44, 2.2874, 0.2630, 16.1034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 44, 0.1026, 1.0015, 1.4155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 1, 90.64, 44, 4.4287, 77.1649, 96.5186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 2, 1.77, 44, 1.6072, 0.2801, 10.3987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 3, 4.89, 44, 3.2080, 1.2659, 17.1211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 4, 1.50, 44, 1.5282, 0.1870, 10.9529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 5, 1.20, 44, 1.2606, 0.1423, 9.3896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CX', NULL, 2.72, 43, 0.1679, 2.3848, 3.0624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 2, 42.13, 43, 10.6039, 23.2317, 63.6499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 3, 43.39, 43, 11.2914, 23.2567, 65.9610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 4, 14.49, 43, 9.6051, 3.4223, 44.7512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.69, 44, 0.2793, 2.1254, 3.2521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 1, 23.76, 44, 5.8447, 13.9823, 37.3957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 2, 29.26, 44, 10.3106, 13.1534, 53.0399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 3, 9.78, 44, 4.9619, 3.3692, 25.2024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 4, 28.76, 44, 12.4462, 10.6024, 57.8849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 5, 8.44, 44, 4.8887, 2.5112, 24.8201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.14, 43, 0.0804, 1.0000, 1.3036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 1, 93.64, 43, 3.4741, 81.9390, 97.9468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 2, 0.37, 43, 0.3853, 0.0465, 2.9387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 3, 4.21, 43, 2.8524, 1.0422, 15.4841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 4, 1.78, 43, 1.8526, 0.2143, 13.3059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 44, 0.0573, 1.0064, 1.2373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 1, 91.14, 44, 4.3935, 77.4456, 96.8608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 2, 6.71, 44, 3.9802, 1.9553, 20.5902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 3, 1.56, 44, 1.3401, 0.2696, 8.4509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 5, 0.59, 44, 0.6061, 0.0743, 4.5427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CX', NULL, 1.50, 43, 0.2249, 1.0489, 1.9565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 1, 75.49, 43, 9.2987, 52.7617, 89.4611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 2, 12.28, 43, 5.4119, 4.8319, 27.8415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 3, 5.37, 43, 3.2890, 1.5124, 17.3230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 4, 0.22, 43, 0.2251, 0.0271, 1.7326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 5, 6.65, 43, 4.7686, 1.4897, 25.1324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 44, 0.0567, 1.0000, 1.2195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 1, 92.96, 44, 3.8430, 80.1598, 97.7341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 2, 4.76, 44, 3.1933, 1.1921, 17.1432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 3, 1.69, 44, 1.7680, 0.2013, 12.8016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.59, 44, 0.6061, 0.0743, 4.5427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 43, 0.0129, 1.0000, 1.0383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 1, 98.77, 43, 1.2895, 90.3914, 99.8549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 2, 1.23, 43, 1.2895, 0.1451, 9.6086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 43, 0.1243, 1.0000, 1.4945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 1, 87.79, 43, 5.6683, 71.2065, 95.4307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 2, 8.02, 43, 4.5447, 2.4508, 23.2131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.22, 43, 0.2251, 0.0271, 1.7326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 5, 3.98, 43, 2.7094, 0.9817, 14.7726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 44, 0.0390, 1.0000, 1.1489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 1, 92.98, 44, 3.9046, 79.8544, 97.7912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 2, 7.02, 44, 3.9046, 2.2088, 20.1456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 42, 0.0755, 1.0000, 1.2811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 1, 92.86, 42, 3.8619, 80.0440, 97.6857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 2, 4.01, 42, 2.7802, 0.9593, 15.2342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 3, 1.83, 42, 1.9076, 0.2186, 13.7155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 5, 1.30, 42, 1.3607, 0.1544, 10.0846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 44, 0.0695, 1.0000, 1.2590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 1, 93.41, 44, 3.6642, 81.0150, 97.9216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 2, 3.70, 44, 2.8248, 0.7683, 15.9798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 3, 1.69, 44, 1.7680, 0.2013, 12.8016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 5, 1.20, 44, 1.2606, 0.1423, 9.3896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.18, 43, 0.0884, 1.0003, 1.3573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 1, 86.44, 43, 7.2100, 64.8153, 95.6607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 2, 10.51, 43, 6.7446, 2.6913, 33.2987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 3, 1.78, 43, 1.8526, 0.2143, 13.3059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 4, 1.27, 43, 1.3214, 0.1514, 9.7730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CX', NULL, 4.76, 44, 0.0797, 4.5971, 4.9186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 4, 24.22, 44, 7.9712, 11.7453, 43.4161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 5, 75.78, 44, 7.9712, 56.5839, 88.2547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CX', NULL, 1.76, 43, 0.0993, 1.5547, 1.9554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 1, 28.89, 43, 8.9851, 14.3898, 49.5488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 2, 67.00, 43, 8.9672, 47.2475, 82.1538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 3, 3.81, 43, 2.8507, 0.8195, 15.9842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 4, 0.29, 43, 0.3018, 0.0363, 2.3125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 42, 0.0135, 1.0000, 1.0403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 1, 98.70, 42, 1.3530, 89.9922, 99.8453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 2, 1.30, 42, 1.3530, 0.1547, 10.0078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CX', NULL, 1.60, 43, 0.1153, 1.3717, 1.8370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 1, 47.53, 43, 9.6570, 29.3090, 66.4293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 2, 47.79, 43, 9.6842, 29.4879, 66.7022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 3, 2.03, 43, 2.0674, 0.2538, 14.4434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 4, 2.03, 43, 2.0674, 0.2538, 14.4434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 5, 0.62, 43, 0.6371, 0.0786, 4.7604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 44, 0.0708, 1.1349, 1.4206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 1, 73.41, 44, 6.8112, 57.7299, 84.7996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 2, 26.00, 44, 6.7532, 14.7587, 41.6288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.59, 44, 0.6061, 0.0743, 4.5427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 43, 0.0075, 1.0000, 1.0266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 1, 98.87, 43, 0.7539, 95.7344, 99.7057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 2, 1.13, 43, 0.7539, 0.2943, 4.2656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 42, 0.3659, 1.7141, 3.1919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 1, 55.71, 42, 9.8799, 35.9092, 73.8463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 2, 5.35, 42, 4.7428, 0.8446, 27.2633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 3, 4.85, 42, 3.4042, 1.1336, 18.4462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 4, 6.13, 42, 4.7264, 1.2276, 25.5429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 5, 27.97, 42, 10.7614, 11.6621, 53.3134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.50, 43, 0.1001, 1.2986, 1.7026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 1, 54.29, 43, 9.2104, 35.9594, 71.5218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 2, 43.01, 43, 9.0245, 26.4173, 61.3398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 3, 1.57, 43, 0.9908, 0.4346, 5.4984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.62, 43, 0.6371, 0.0786, 4.7604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.51, 43, 0.3825, 0.1121, 2.2916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 44, 0.2656, 2.3610, 3.4322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 1, 28.06, 44, 8.5494, 14.2425, 47.8205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 2, 14.35, 44, 7.5445, 4.6344, 36.6192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 3, 18.79, 44, 9.1218, 6.4805, 43.5812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 4, 17.45, 44, 6.2329, 8.1180, 33.5950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 5, 21.34, 44, 7.1081, 10.3561, 38.9244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.13, 43, 0.0688, 1.0000, 1.2730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 1, 91.89, 43, 4.1794, 78.5112, 97.2318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 2, 4.57, 43, 3.2665, 1.0438, 17.8419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 3, 1.78, 43, 1.8526, 0.2143, 13.3059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 4, 1.76, 43, 1.4596, 0.3254, 8.9588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 43, 0.0709, 1.0000, 1.2575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 1, 94.16, 43, 3.5650, 81.3336, 98.3537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 2, 0.23, 43, 0.2363, 0.0280, 1.8267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 3, 5.61, 43, 3.5260, 1.5257, 18.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CX', NULL, 2.92, 43, 0.3273, 2.2639, 3.5850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 1, 17.08, 43, 6.8758, 7.1787, 35.4302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 2, 32.35, 43, 8.4293, 18.0209, 50.9903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 3, 9.28, 43, 5.0987, 2.9243, 25.7749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 4, 23.62, 43, 9.5350, 9.6208, 47.3276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 5, 17.67, 43, 9.9137, 5.1439, 45.9179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 44, 0.1494, 3.9131, 4.5158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.21, 44, 0.2140, 0.0256, 1.6501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 2, 6.85, 44, 4.7019, 1.6340, 24.5330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 3, 7.62, 44, 4.7019, 2.0979, 24.0848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 4, 41.96, 44, 9.0189, 25.5140, 60.4041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 5, 43.37, 44, 9.2735, 26.3454, 62.1237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 43, 0.2747, 3.4059, 4.5145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 1, 0.22, 43, 0.2251, 0.0271, 1.7326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 2, 18.83, 43, 9.1360, 6.4933, 43.6643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 3, 16.71, 43, 10.4257, 4.2341, 47.6370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 4, 13.21, 43, 5.7870, 5.2077, 29.6519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 5, 51.04, 43, 11.1611, 29.7379, 71.9683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CX', NULL, 4.14, 44, 0.2085, 3.7226, 4.5634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 1, 0.59, 44, 0.6061, 0.0743, 4.5427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 3, 18.57, 44, 13.6642, 3.5561, 58.5191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 4, 46.19, 44, 12.2595, 24.0988, 69.8919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 5, 34.64, 44, 10.3571, 17.4043, 57.1447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CX', NULL, 2.93, 43, 0.1909, 2.5429, 3.3134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 1, 11.52, 43, 5.7432, 4.0080, 28.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 2, 9.89, 43, 4.8477, 3.5305, 24.7536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 3, 52.85, 43, 9.8220, 33.5959, 71.2907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 4, 25.74, 43, 9.7809, 10.9892, 49.3310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CX', NULL, 4.63, 44, 0.0958, 4.4334, 4.8200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 3, 4.65, 44, 3.2501, 1.0975, 17.6231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 4, 28.04, 44, 8.0748, 14.8107, 46.6195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 5, 67.31, 44, 8.2443, 49.1691, 81.4283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CX', NULL, 4.06, 43, 0.2307, 3.5971, 4.5284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 1, 6.42, 43, 3.6884, 1.9456, 19.1489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 2, 2.25, 43, 2.0905, 0.3362, 13.5562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 3, 18.32, 43, 9.6642, 5.7403, 45.2272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 4, 24.68, 43, 7.7751, 12.3521, 43.2532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 5, 48.33, 43, 9.9231, 29.5557, 67.5963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CX', NULL, 3.98, 44, 0.1355, 3.7045, 4.2511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 1, 0.59, 44, 0.6061, 0.0743, 4.5427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 2, 5.33, 44, 4.5621, 0.9030, 25.8410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 3, 10.15, 44, 5.4342, 3.2872, 27.3096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 4, 63.55, 44, 7.5042, 47.5617, 77.0116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 5, 20.38, 44, 7.7724, 8.8745, 40.2076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CX', NULL, 3.26, 43, 0.1857, 2.8843, 3.6340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 1, 2.81, 43, 1.9694, 0.6723, 11.0198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 2, 25.28, 43, 8.9628, 11.4911, 46.8480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 3, 21.66, 43, 8.3667, 9.2745, 42.7881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 4, 43.68, 43, 10.3916, 24.8496, 64.5263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 5, 6.57, 43, 3.8366, 1.9523, 19.8877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CX', NULL, 4.12, 44, 0.2065, 3.6994, 4.5321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 2, 4.23, 44, 3.1949, 0.8928, 17.8085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 3, 19.72, 44, 9.3298, 6.9635, 44.6361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 4, 36.29, 44, 9.0697, 20.5230, 55.6829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 5, 39.76, 44, 11.8703, 19.5445, 64.1976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CX', NULL, 1.32, 41, 0.1482, 1.0242, 1.6235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 1, 86.75, 41, 6.2010, 68.7560, 95.1188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 2, 0.90, 41, 0.7056, 0.1808, 4.3124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 3, 5.57, 41, 5.2333, 0.7827, 30.5917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 4, 6.78, 41, 3.9849, 1.9958, 20.6400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.4', 'CT', NULL, 1.26, 44, 0.1381, 1.0000, 1.5375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.4', 'CTP', 1, 85.24, 44, 7.1521, 64.7302, 94.7876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.4', 'CTP', 2, 3.62, 44, 2.7271, 0.7695, 15.3781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.4', 'CTP', 3, 11.14, 44, 6.9257, 2.9655, 33.9496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.8', 'CT', NULL, 2.53, 44, 0.0976, 2.3349, 2.7286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.8', 'CTP', 1, 0.28, 44, 0.2919, 0.0350, 2.2402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.8', 'CTP', 2, 46.26, 44, 9.7748, 28.0342, 65.5459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.8', 'CTP', 3, 53.46, 44, 9.7629, 34.2346, 71.7035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 5, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CX', NULL, 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 3, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 4, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 5, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 1, 88.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CX', NULL, 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 4, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.4', 'CT', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.4', 'CTP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.4', 'CTP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.8', 'CT', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.8', 'CTP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.8', 'CTP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 2, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.4', 'CT', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.4', 'CTP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.4', 'CTP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.4', 'CTP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.8', 'CT', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.8', 'CTP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.8', 'CTP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CX', NULL, 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 2, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 5, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CX', NULL, 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 5, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 5, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CX', NULL, 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CX', NULL, 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CX', NULL, 2.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CX', NULL, 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CX', NULL, 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CX', NULL, 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CX', NULL, 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 5, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CX', NULL, 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CX', NULL, 3.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 3, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CX', NULL, 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 1, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CX', NULL, 4.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 5, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 2, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CX', NULL, 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 1, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CX', NULL, 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CX', NULL, 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CX', NULL, 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 4, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CX', NULL, 4.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 5, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CX', NULL, 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CX', NULL, 4.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 5, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CX', NULL, 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CX', NULL, 4.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CX', NULL, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CX', NULL, 4.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.4', 'CT', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.4', 'CTP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.4', 'CTP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.4', 'CTP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.8', 'CT', NULL, 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.8', 'CTP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.8', 'CTP', 2, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.8', 'CTP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 3, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.4', 'CT', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.4', 'CTP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.4', 'CTP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.8', 'CT', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.8', 'CTP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.8', 'CTP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.8', 'CTP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.c', 'CX', NULL, 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.c', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.c', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.c', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.f', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.h', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.h', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.j', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.j', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.j', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.j', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.l', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.l', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.l', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.l', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.l', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.4', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.4', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.4', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.a.4', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.e', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.e', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.e', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.e', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.e', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.f', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.f', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.f', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.g', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.g', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.g', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.g', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.g', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.b.1.g', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.1', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.1', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.1', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.2', 'CX', NULL, 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.2', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.2', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.2', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.2', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.1', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.1', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.2', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.2', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.2', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.2', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.2', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.3', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.3', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.3', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.a', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.a', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.a', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.b', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.c', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.c', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.d', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.d', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.f', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.3', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.3', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.3', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.3', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.3', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.a', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.a', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.a', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.b', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.d', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.d', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.a', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.a', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.a', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.b', 'CX', NULL, 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.b', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.b', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.d', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.d', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.d', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.e', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.e', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.g', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.g', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.g', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.g', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.g', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.h', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.h', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.h', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.h', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.i', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.i', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.i', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.i', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.i', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.d.1.i', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.1', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.1', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.1', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.1', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.a', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.a', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.a', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.a', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.b', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.b', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.2.b', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.4', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.4', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.a.4', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.2', 'CX', NULL, 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.2', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.2', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.2', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.2', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.2', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.4', 'CX', NULL, 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.4', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.7', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.7', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.7', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.7', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.7', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.7', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.8', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.8', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.8', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.8', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.b.8', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.c.1', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.c.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.c.1', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.c.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.c.1', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.c.1', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.1', 'CX', NULL, 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.1', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.1', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.3', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.3', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.4', 'CT', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.4', 'CTP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.4', 'CTP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.4', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.8', 'CT', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.8', 'CTP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.8', 'CTP', 2, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.C.3.d.8', 'CTP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CX', NULL, 2.34, 22, 0.1994, 1.9244, 2.7538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 1, 15.29, 22, 9.9347, 3.5353, 47.0796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 2, 45.30, 22, 14.7390, 19.3822, 74.0502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 3, 29.60, 22, 12.3945, 10.8752, 59.1568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 4, 9.80, 22, 5.7465, 2.7368, 29.5719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CX', NULL, 4.23, 21, 0.1999, 3.8103, 4.6442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 1, 1.10, 21, 1.1320, 0.1269, 8.8772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 2, 3.69, 21, 3.6989, 0.4340, 25.1617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 3, 10.63, 21, 7.6680, 2.1599, 39.0468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 4, 40.55, 21, 16.5085, 14.0532, 74.0002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 5, 44.03, 21, 15.2990, 17.7278, 74.1747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 22, 0.0806, 4.7179, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 3, 5.72, 22, 4.0316, 1.2661, 22.3100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 5, 94.28, 22, 4.0316, 77.6900, 98.7339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CX', NULL, 4.83, 22, 0.1019, 4.6141, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 3, 1.07, 22, 1.1023, 0.1252, 8.5888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 4, 15.25, 22, 9.9027, 3.5278, 46.9608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 5, 83.68, 22, 9.9868, 52.8428, 95.9101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 22, 0.2059, 4.1062, 4.9627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 2, 1.07, 22, 1.1023, 0.1252, 8.5888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 3, 12.50, 22, 9.6234, 2.2397, 47.1013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 4, 18.34, 22, 10.3828, 5.0449, 48.7073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 5, 68.09, 22, 12.9814, 38.1153, 88.0820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CX', NULL, 4.55, 22, 0.1811, 4.1685, 4.9217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 2, 1.07, 22, 1.1023, 0.1252, 8.5888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 3, 9.57, 22, 9.0023, 1.2032, 47.9270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 4, 23.13, 22, 10.7055, 7.9182, 51.2771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 5, 66.23, 22, 11.7589, 39.6544, 85.4051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 22, 0.2335, 3.4132, 4.3844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 2, 8.45, 22, 6.3553, 1.6456, 33.7516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 3, 30.89, 22, 10.4433, 13.9093, 55.2791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 4, 22.99, 22, 10.7958, 7.7482, 51.4794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 5, 37.67, 22, 11.6333, 17.7436, 62.8754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CX', NULL, 2.63, 22, 0.2315, 2.1503, 3.1131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 1, 21.57, 22, 8.9100, 8.4197, 45.1224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 2, 30.01, 22, 13.5866, 10.0489, 62.2097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 3, 28.47, 22, 13.1031, 9.4566, 60.2733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 4, 3.58, 22, 3.6213, 0.4170, 24.7603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 5, 16.37, 22, 9.0350, 4.7268, 43.5735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CX', NULL, 3.60, 22, 0.3891, 2.7902, 4.4087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 1, 3.99, 22, 3.2253, 0.7175, 19.3082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 2, 28.81, 22, 12.8211, 9.9318, 59.7563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 3, 6.49, 22, 4.3048, 1.5627, 23.2782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 4, 24.69, 22, 11.3266, 8.4536, 53.7810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 5, 36.02, 22, 15.3191, 12.3825, 69.1677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CX', NULL, 3.19, 22, 0.2768, 2.6098, 3.7611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 1, 1.07, 22, 1.0969, 0.1246, 8.5494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 2, 32.37, 22, 13.4623, 11.7601, 63.2314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 3, 17.37, 22, 10.4624, 4.4121, 48.9074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 4, 45.32, 22, 14.4651, 19.7540, 73.6158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 5, 3.87, 22, 3.7980, 0.4793, 25.1754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CX', NULL, 3.32, 22, 0.2916, 2.7137, 3.9267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 2, 32.22, 22, 13.4971, 11.6172, 63.2164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 3, 16.81, 22, 9.7168, 4.5483, 46.1539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 4, 37.71, 22, 15.1868, 13.6289, 69.9021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 5, 13.26, 22, 9.1264, 2.8531, 44.3227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CX', NULL, 1.45, 22, 0.1517, 1.1343, 1.7650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 1, 55.03, 22, 15.1653, 25.4953, 81.4046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 2, 44.97, 22, 15.1653, 18.5954, 74.5047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CX', NULL, 2.15, 22, 0.3109, 1.4985, 2.7916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 1, 45.07, 22, 11.6718, 23.5373, 68.6253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 2, 25.14, 22, 11.6912, 8.4471, 55.0012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 4, 29.79, 22, 11.7706, 11.6322, 57.7616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CX', NULL, 1.92, 22, 0.3266, 1.2413, 2.5996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 1, 51.75, 22, 14.3086, 24.5716, 77.9344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 2, 16.77, 22, 8.0589, 5.7210, 40.1018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 3, 19.15, 22, 12.1717, 4.4127, 54.8494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 4, 12.33, 22, 9.4597, 2.2261, 46.4686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 22, 0.1959, 1.0002, 1.8151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 1, 70.94, 22, 12.6474, 40.5327, 89.7385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 2, 18.42, 22, 10.2187, 5.2012, 48.1511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 3, 9.57, 22, 9.0023, 1.2032, 47.9270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 4, 1.07, 22, 1.0969, 0.1246, 8.5494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CX', NULL, 2.03, 22, 0.4284, 1.1347, 2.9163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 1, 64.89, 22, 13.5229, 34.9729, 86.3941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 2, 1.39, 22, 1.4672, 0.1531, 11.5215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 3, 9.57, 22, 9.0023, 1.2032, 47.9270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 4, 14.57, 22, 7.5106, 4.6388, 37.4286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 5, 9.57, 22, 9.2025, 1.1473, 49.1280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CX', NULL, 3.14, 22, 0.3060, 2.5029, 3.7757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 2, 46.70, 22, 14.1992, 21.1034, 74.1535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 3, 1.07, 22, 1.1023, 0.1252, 8.5888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 4, 43.83, 22, 15.5519, 17.3426, 74.3791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 5, 8.40, 22, 8.1669, 0.9973, 45.4750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CX', NULL, 2.92, 21, 0.4255, 2.0306, 3.8058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 1, 29.12, 21, 12.4955, 10.4100, 59.2243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 2, 19.29, 21, 10.7977, 5.3238, 50.3850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 3, 16.92, 21, 9.7192, 4.5939, 46.2805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 5, 34.67, 21, 10.2891, 17.0652, 57.7884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 22, 0.1335, 1.0188, 1.5741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 1, 70.35, 22, 13.3516, 38.5307, 89.9830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 2, 29.65, 22, 13.3516, 10.0170, 61.4693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 22, 0.3314, 1.0000, 2.1347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 1, 80.64, 22, 11.6964, 46.7231, 95.1865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 2, 10.97, 22, 9.1162, 1.7365, 46.1944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 5, 8.40, 22, 8.1669, 0.9973, 45.4750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CX', NULL, 1.17, 22, 0.0972, 1.0000, 1.3750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 1, 82.71, 22, 9.7159, 53.8003, 95.1572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 2, 17.29, 22, 9.7159, 4.8428, 46.1997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 22, 0.3289, 1.0000, 2.0578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 1, 87.81, 22, 9.0369, 55.4525, 97.6555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 2, 3.80, 22, 3.8894, 0.4295, 26.5391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 5, 8.40, 22, 8.1669, 0.9973, 45.4750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CX', NULL, 1.19, 22, 0.1217, 1.0000, 1.4446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 1, 80.85, 22, 12.1717, 45.1506, 95.5873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 2, 19.15, 22, 12.1717, 4.4127, 54.8494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CX', NULL, 4.61, 22, 0.1185, 4.3648, 4.8576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 3, 1.07, 22, 1.0969, 0.1246, 8.5494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 4, 36.74, 22, 11.8611, 16.7351, 62.6684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 5, 62.19, 22, 11.8032, 36.6719, 82.3673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CX', NULL, 2.16, 22, 0.1752, 1.7915, 2.5201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 1, 5.86, 22, 5.0174, 0.9315, 29.2029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 2, 82.27, 22, 8.7096, 57.2727, 94.1383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 3, 2.30, 22, 1.7602, 0.4571, 10.7283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 4, 9.57, 22, 8.0643, 1.5027, 42.3527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 22, 0.1105, 1.5097, 1.9693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 1, 26.05, 22, 11.0491, 9.6554, 53.7286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 2, 73.95, 22, 11.0491, 46.2714, 90.3446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CX', NULL, 1.03, 22, 0.0298, 1.0000, 1.0913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 1, 97.08, 22, 2.9835, 78.8632, 99.6626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 2, 2.92, 22, 2.9835, 0.3374, 21.1368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 22, 0.1449, 1.0000, 1.4444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 1, 96.42, 22, 3.6213, 75.2397, 99.5830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 5, 3.58, 22, 3.6213, 0.4170, 24.7603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CX', NULL, 3.39, 21, 0.4214, 2.5075, 4.2658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 1, 31.75, 21, 10.2504, 14.7805, 55.5149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 2, 11.07, 21, 9.3579, 1.6850, 47.4826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 4, 1.12, 21, 1.1480, 0.1290, 8.9877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 5, 56.06, 21, 11.6369, 32.2611, 77.3661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CX', NULL, 1.53, 22, 0.3565, 1.0000, 2.2715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 1, 82.93, 22, 9.6668, 54.0053, 95.2596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 2, 5.10, 22, 4.0575, 0.9296, 23.5098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 5, 11.98, 22, 8.8826, 2.3043, 43.9697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CX', NULL, 2.58, 22, 0.3951, 1.7571, 3.4004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 1, 38.72, 22, 14.1192, 15.4936, 68.5354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 2, 24.11, 22, 10.3446, 8.9276, 50.7264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 3, 4.15, 22, 3.3362, 0.7515, 19.8513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 4, 6.60, 22, 5.6836, 1.0288, 32.4626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 5, 26.42, 22, 9.8848, 11.0852, 50.8267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CX', NULL, 1.10, 22, 0.0900, 1.0000, 1.2829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 1, 90.43, 22, 9.0023, 52.0730, 98.7968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 2, 9.57, 22, 9.0023, 1.2032, 47.9270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CX', NULL, 3.01, 22, 0.2757, 2.4367, 3.5833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 1, 6.60, 22, 5.6692, 1.0314, 32.3687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 2, 27.66, 22, 10.4832, 11.3991, 53.2023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 3, 34.74, 22, 11.9044, 15.1528, 61.3343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 4, 20.14, 22, 8.8819, 7.4089, 44.2985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 5, 10.86, 22, 8.4229, 1.9550, 42.6632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CX', NULL, 4.49, 22, 0.2016, 4.0701, 4.9087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 3, 9.57, 22, 9.0023, 1.2032, 47.9270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 4, 31.91, 22, 12.9814, 11.9180, 61.8847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 5, 58.51, 22, 14.3696, 29.1704, 82.8483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CX', NULL, 4.80, 22, 0.1284, 4.5291, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 3, 4.79, 22, 4.8522, 0.5471, 31.5017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 4, 10.80, 22, 9.3165, 1.5947, 47.4974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 5, 84.41, 22, 10.1164, 52.2569, 96.4010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CX', NULL, 4.43, 22, 0.1600, 4.0999, 4.7655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 3, 5.72, 22, 4.0137, 1.2718, 22.1970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 4, 45.30, 22, 14.0563, 20.2920, 72.9328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 5, 48.98, 22, 14.5166, 22.2910, 76.2660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CX', NULL, 3.20, 22, 0.1641, 2.8588, 3.5414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 1, 3.58, 22, 3.6213, 0.4170, 24.7603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 2, 9.73, 22, 6.0498, 2.5070, 31.1067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 3, 49.80, 22, 11.0634, 28.3236, 71.3443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 4, 36.90, 22, 10.9309, 18.0503, 60.8188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CX', NULL, 4.50, 22, 0.1650, 4.1595, 4.8457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 3, 5.86, 22, 5.0027, 0.9343, 29.1019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 4, 38.03, 22, 14.1832, 14.9305, 68.2036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 5, 56.12, 22, 14.5487, 27.2355, 81.3744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CX', NULL, 3.45, 22, 0.3635, 2.6983, 4.2100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 1, 10.97, 22, 9.1162, 1.7365, 46.1944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 2, 16.37, 22, 10.3455, 3.9069, 48.5150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 3, 20.37, 22, 10.7778, 6.0387, 50.4628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 4, 20.86, 22, 8.8575, 7.9533, 44.5840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 5, 31.43, 22, 10.8088, 13.9028, 56.5317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CX', NULL, 4.39, 22, 0.2152, 3.9461, 4.8413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 1, 3.58, 22, 3.6213, 0.4170, 24.7603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 3, 8.78, 22, 5.9419, 2.0169, 31.0456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 4, 28.75, 22, 12.9996, 9.7326, 60.1611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 5, 58.89, 22, 14.3518, 29.4541, 83.0926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CX', NULL, 4.06, 22, 0.2563, 3.5221, 4.5882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 2, 6.50, 22, 3.9642, 1.7612, 21.2523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 3, 19.15, 22, 12.1717, 4.4127, 54.8494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 4, 36.68, 22, 12.6139, 15.7684, 64.1845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 5, 37.67, 22, 14.7574, 14.0576, 69.0735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CX', NULL, 4.12, 22, 0.2636, 3.5751, 4.6714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 3, 33.04, 22, 13.5405, 12.1431, 63.7960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 4, 21.59, 22, 11.0120, 6.6444, 51.5751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 5, 45.37, 22, 14.9900, 19.0996, 74.4960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CX', NULL, 1.36, 22, 0.2266, 1.0000, 1.8273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 1, 85.77, 22, 9.5854, 54.0666, 96.8635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 3, 10.65, 22, 9.0346, 1.6267, 46.1980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 5, 3.58, 22, 3.6213, 0.4170, 24.7603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.4', 'CT', NULL, 1.13, 22, 0.0821, 1.0000, 1.3051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.4', 'CTP', 1, 86.56, 22, 8.2059, 59.7666, 96.5407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.4', 'CTP', 2, 13.44, 22, 8.2059, 3.4593, 40.2334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.8', 'CT', NULL, 2.42, 22, 0.2003, 1.9997, 2.8329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.8', 'CTP', 1, 9.57, 22, 9.2025, 1.1473, 49.1280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.8', 'CTP', 2, 39.22, 22, 13.9730, 16.0155, 68.5881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.8', 'CTP', 3, 51.21, 22, 14.6153, 23.7179, 77.9841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CX', NULL, 1.56, 23, 0.2026, 1.1361, 1.9767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 1, 62.15, 23, 11.9064, 36.5005, 82.4289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 2, 23.73, 23, 6.9840, 12.2586, 40.9164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 3, 10.45, 23, 7.9573, 1.9637, 40.4940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 4, 3.67, 23, 3.8744, 0.3905, 27.0057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 23, 0.2011, 4.1429, 4.9772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 3, 10.22, 23, 8.1947, 1.7533, 42.0511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 4, 23.56, 23, 7.0097, 12.0854, 40.8582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 5, 66.23, 23, 12.6381, 37.7910, 86.3556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 23, 0.0819, 4.7279, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 4, 10.22, 23, 8.1947, 1.7533, 42.0511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 5, 89.78, 23, 8.1947, 57.9489, 98.2467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CX', NULL, 4.05, 23, 0.1716, 3.6939, 4.4056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 2, 10.45, 23, 7.9573, 1.9637, 40.4940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 3, 13.81, 23, 8.1800, 3.7128, 39.9885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 4, 36.03, 23, 16.9733, 10.8967, 72.1752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 5, 39.70, 23, 16.9576, 13.1589, 74.0988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CX', NULL, 4.11, 23, 0.2211, 3.6479, 4.5648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 1, 0.47, 23, 0.3974, 0.0833, 2.6572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 2, 5.14, 23, 4.9755, 0.6489, 31.0198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 3, 28.46, 23, 4.5231, 20.0620, 38.6746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 4, 15.12, 23, 8.3235, 4.4355, 40.6082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 5, 50.80, 23, 12.7658, 26.3642, 74.8644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CX', NULL, 4.52, 23, 0.3189, 3.8596, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 3, 13.34, 23, 8.1724, 3.4315, 40.0077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 4, 21.22, 23, 16.2990, 3.4427, 67.0469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 5, 65.44, 23, 23.9703, 17.3703, 94.4620, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 23, 0.3031, 3.5996, 4.8569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 2, 13.40, 23, 10.5509, 2.2961, 50.4852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 3, 2.88, 23, 3.0964, 0.2981, 22.7429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 4, 31.20, 23, 24.4971, 4.0790, 82.8633, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 5, 52.52, 23, 21.6390, 15.4608, 86.9929, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CX', NULL, 4.53, 22, 0.1458, 4.2252, 4.8316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 3, 0.26, 22, 0.2856, 0.0278, 2.4599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 4, 46.63, 22, 14.5857, 20.5268, 74.7245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 5, 53.10, 22, 14.5797, 25.1006, 79.2775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 22, 0.6875, 1.6310, 4.4905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 1, 20.82, 22, 9.9312, 6.9883, 47.9268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 2, 28.34, 22, 15.0589, 7.7980, 64.8924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 3, 0.71, 22, 0.6257, 0.1150, 4.3095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 4, 24.20, 22, 11.6546, 7.8515, 54.4781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 5, 25.93, 22, 15.9808, 5.8390, 66.3896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CX', NULL, 2.12, 23, 0.5174, 1.0504, 3.1964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 1, 54.27, 23, 16.1107, 23.5960, 82.0191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 2, 16.55, 23, 12.2582, 3.0524, 55.5473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 3, 3.91, 23, 3.9210, 0.4635, 26.1862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 4, 13.10, 23, 8.1434, 3.3055, 39.9248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 5, 12.17, 23, 8.1341, 2.7800, 40.1731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CX', NULL, 2.58, 23, 0.4841, 1.5716, 3.5796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 1, 28.76, 23, 13.6498, 9.2078, 61.6476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 2, 33.77, 23, 12.8455, 13.4162, 62.6572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 3, 0.78, 23, 0.6073, 0.1565, 3.8351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 4, 24.51, 23, 11.2004, 8.4704, 53.2587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 5, 12.17, 23, 8.1341, 2.7800, 40.1731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CX', NULL, 2.77, 23, 0.3867, 1.9704, 3.5743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 1, 28.94, 23, 14.5436, 8.5855, 63.8367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 3, 41.58, 23, 20.0369, 11.3984, 79.7485, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 4, 23.86, 23, 15.7487, 4.9362, 65.4175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 5, 5.62, 23, 4.7125, 0.9353, 27.3157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CX', NULL, 3.61, 23, 0.4797, 2.6125, 4.6023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 1, 3.12, 23, 3.5411, 0.2838, 26.7498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 2, 20.67, 23, 16.3652, 3.1845, 67.3670, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 3, 20.91, 23, 7.1869, 9.6939, 39.4332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 4, 22.93, 23, 15.4930, 4.6091, 64.7001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 5, 32.36, 23, 15.4178, 9.9936, 67.3396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CX', NULL, 1.64, 23, 0.2539, 1.1087, 2.1620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 1, 54.16, 23, 16.9877, 22.2311, 83.0027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 2, 31.03, 23, 16.6288, 8.2379, 69.2663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 3, 11.93, 23, 11.1541, 1.4775, 55.0419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 4, 2.88, 23, 3.0964, 0.2981, 22.7429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CX', NULL, 4.88, 23, 0.0814, 4.7147, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 1, 0.24, 23, 0.2577, 0.0249, 2.2234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 3, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 4, 10.22, 23, 8.1947, 1.7533, 42.0511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 5, 89.31, 23, 8.1582, 58.6796, 98.0052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 23, 0.1968, 1.0826, 1.8990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 1, 71.83, 23, 6.4859, 56.7404, 83.2122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 2, 17.72, 23, 8.3725, 6.1411, 41.4696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 4, 10.45, 23, 8.1791, 1.8713, 41.6832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 23, 0.0798, 1.0000, 1.2819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 1, 88.60, 23, 7.9590, 60.2627, 97.5490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 2, 11.17, 23, 7.9456, 2.3316, 39.8272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 3, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 23, 0.0416, 1.0000, 1.1324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 1, 95.62, 23, 4.0637, 74.4821, 99.3911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 2, 4.14, 23, 3.9844, 0.5368, 25.7154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 3, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CX', NULL, 1.69, 22, 0.1303, 1.4170, 1.9589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 1, 41.45, 22, 8.0145, 26.2659, 58.4515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 2, 48.31, 22, 9.3035, 30.1021, 66.9769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 3, 10.24, 22, 7.9949, 1.8355, 41.0471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CX', NULL, 3.07, 23, 0.1933, 2.6682, 3.4701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 1, 4.90, 23, 4.9407, 0.5696, 31.7002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 2, 15.12, 23, 8.3235, 4.4355, 40.6082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 3, 48.37, 23, 22.0271, 13.0730, 85.3696, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 4, 31.37, 23, 15.4301, 9.3709, 66.8963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 5, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CX', NULL, 2.60, 23, 0.2228, 2.1414, 3.0657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 1, 22.15, 23, 9.4881, 8.3317, 47.1070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 2, 25.81, 23, 4.8627, 17.0461, 37.0722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 3, 25.58, 23, 15.0036, 6.2803, 63.7965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 4, 22.46, 23, 11.0404, 7.2174, 51.8904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 5, 4.00, 23, 2.8048, 0.9094, 15.9284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CX', NULL, 1.13, 23, 0.0808, 1.0000, 1.2929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 1, 88.42, 23, 7.9629, 60.3452, 97.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 2, 11.10, 23, 7.9551, 2.2931, 39.9214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 4, 0.47, 23, 0.5248, 0.0476, 4.5587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CX', NULL, 1.96, 23, 0.2678, 1.3999, 2.5105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 1, 73.78, 23, 6.4517, 58.4914, 84.8943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 2, 3.12, 23, 2.9235, 0.4309, 19.3195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 5, 23.10, 23, 6.9286, 11.7991, 40.2804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CX', NULL, 1.45, 23, 0.2343, 1.0000, 1.9331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 1, 75.33, 23, 11.0042, 47.2074, 91.2448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 2, 11.10, 23, 7.9551, 2.2931, 39.9214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 3, 10.22, 23, 10.6503, 1.0139, 55.8353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 4, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 5, 3.12, 23, 2.9235, 0.4309, 19.3195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CX', NULL, 1.02, 23, 0.0211, 1.0000, 1.0676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 1, 98.57, 23, 1.1471, 92.7308, 99.7317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 2, 0.96, 23, 0.7546, 0.1850, 4.7951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 3, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 5, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0026, 1.0000, 1.0078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 1, 99.76, 23, 0.2624, 97.6853, 99.9761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 2, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 23, 0.0210, 1.0000, 1.0625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 1, 99.53, 23, 0.5248, 95.4413, 99.9524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 5, 0.47, 23, 0.5248, 0.0476, 4.5587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0026, 1.0000, 1.0079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 1, 99.76, 22, 0.2637, 97.6529, 99.9763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 2, 0.24, 22, 0.2637, 0.0237, 2.3471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.0026, 1.0000, 1.0078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 1, 99.76, 23, 0.2624, 97.6853, 99.9761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 2, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.0026, 1.0000, 1.0078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 1, 99.76, 23, 0.2624, 97.6853, 99.9761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 2, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 22, 0.0149, 1.0000, 1.0442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 1, 99.21, 22, 0.8944, 92.1652, 99.9249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 2, 0.53, 22, 0.5962, 0.0503, 5.3181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 4, 0.26, 22, 0.2981, 0.0252, 2.7081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CX', NULL, 4.72, 22, 0.1644, 4.3792, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 3, 0.53, 22, 0.5962, 0.0503, 5.3181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 4, 26.84, 22, 16.6453, 5.9224, 68.1383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 5, 72.63, 22, 16.5302, 32.0085, 93.7328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CX', NULL, 1.59, 21, 0.3239, 1.0000, 2.2648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 1, 52.77, 21, 24.2656, 12.7846, 89.4888, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 2, 35.56, 21, 16.4620, 10.9764, 71.1772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 3, 11.68, 21, 8.4438, 2.3394, 42.1769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CX', NULL, 1.43, 21, 0.1519, 1.1086, 1.7425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 1, 59.90, 21, 14.7378, 29.3470, 84.3059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 2, 37.65, 21, 14.7345, 14.0156, 69.0987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 3, 2.45, 21, 2.6026, 0.2601, 19.5427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 22, 0.0843, 1.0000, 1.3030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 1, 87.22, 22, 8.4254, 58.6299, 97.0460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 2, 12.78, 22, 8.4254, 2.9540, 41.3701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 22, 0.0029, 1.0000, 1.0087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 1, 99.74, 22, 0.2924, 97.4082, 99.9736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 2, 0.26, 22, 0.2924, 0.0264, 2.5918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CX', NULL, 2.63, 21, 0.5154, 1.5594, 3.7096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 1, 49.51, 21, 15.5316, 21.1515, 78.1821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 2, 12.84, 21, 8.6728, 2.8430, 42.5882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 5, 37.65, 21, 12.6392, 16.4186, 64.9939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 23, 0.2336, 1.0000, 1.7987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 1, 78.79, 23, 13.4493, 41.1747, 95.1702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 2, 11.00, 23, 6.5660, 2.9821, 33.1857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 3, 10.22, 23, 10.6503, 1.0139, 55.8353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CX', NULL, 3.30, 23, 0.3241, 2.6284, 3.9725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 1, 17.01, 23, 9.0644, 5.1333, 43.7016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 2, 25.88, 23, 4.8269, 17.1682, 37.0477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 3, 0.24, 23, 0.2577, 0.0249, 2.2234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 4, 23.79, 23, 16.2507, 4.6395, 66.6997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 5, 33.08, 23, 14.0348, 11.7174, 64.7992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 23, 0.0105, 1.0000, 1.0313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 1, 99.76, 23, 0.2624, 97.6853, 99.9761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 5, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 23, 0.0105, 1.0000, 1.0313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 1, 99.76, 23, 0.2624, 97.6853, 99.9761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 5, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CX', NULL, 2.91, 23, 0.2074, 2.4758, 3.3361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 1, 26.29, 23, 15.4736, 6.3733, 65.1354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 2, 13.13, 23, 7.9435, 3.4413, 39.0504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 3, 23.32, 23, 12.7726, 6.4640, 57.2227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 4, 18.24, 23, 7.5429, 7.2513, 38.9090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 5, 19.03, 23, 8.7507, 6.7469, 43.2822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 23, 0.2180, 3.7291, 4.6333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 1, 5.14, 23, 4.9702, 0.6503, 30.9714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 2, 3.36, 23, 2.9773, 0.5148, 18.9002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 3, 0.78, 23, 0.6997, 0.1224, 4.8535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 4, 49.68, 23, 17.8190, 18.3754, 81.2349, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 5, 41.04, 23, 16.0468, 14.9620, 73.3615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CX', NULL, 4.07, 22, 0.4351, 3.1627, 4.9722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 1, 5.15, 22, 4.9839, 0.6475, 31.1734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 2, 10.24, 22, 8.2116, 1.7492, 42.2383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 3, 10.72, 22, 8.1888, 1.9847, 41.5753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 4, 20.49, 22, 9.3814, 7.2164, 46.0459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 5, 53.40, 22, 22.2347, 15.1629, 88.0219, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CX', NULL, 4.12, 23, 0.2270, 3.6449, 4.5866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 1, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 2, 0.24, 23, 0.2577, 0.0249, 2.2234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 3, 24.34, 23, 15.7023, 5.2020, 65.3434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 4, 38.09, 23, 23.8228, 7.0384, 83.3323, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 5, 37.10, 23, 17.3331, 11.2201, 73.3492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CX', NULL, 3.03, 22, 0.4598, 2.0706, 3.9832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 1, 17.37, 22, 7.9933, 6.1931, 40.0961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 2, 11.91, 22, 8.2382, 2.5724, 40.9030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 3, 34.67, 22, 9.2109, 18.5548, 55.2846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 4, 22.76, 22, 11.9149, 6.7139, 54.6751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 5, 13.29, 22, 12.2510, 1.6526, 58.3035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CX', NULL, 4.96, 23, 0.0262, 4.9097, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 3, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 4, 3.12, 23, 2.9235, 0.4309, 19.3195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 5, 96.64, 23, 2.7648, 83.0955, 99.4108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CX', NULL, 4.19, 23, 0.4199, 3.3188, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 1, 10.45, 23, 8.1791, 1.8713, 41.6832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 3, 10.45, 23, 8.1791, 1.8713, 41.6832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 4, 18.31, 23, 8.6517, 6.3277, 42.6565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 5, 60.78, 23, 10.1226, 39.1122, 78.8964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CX', NULL, 4.12, 23, 0.1866, 3.7293, 4.5033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 1, 0.24, 23, 0.2624, 0.0239, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 2, 10.22, 23, 8.1947, 1.7533, 42.0511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 3, 10.45, 23, 7.9573, 1.9637, 40.4940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 4, 35.86, 23, 6.6529, 23.4818, 50.4606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 5, 43.23, 23, 8.3827, 27.2731, 60.7290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CX', NULL, 2.00, 23, 0.4007, 1.1645, 2.8263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 1, 54.16, 23, 19.0523, 19.3928, 85.3000, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 2, 15.83, 23, 12.0935, 2.7846, 55.2641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 3, 11.22, 23, 7.3029, 2.6872, 36.6335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 4, 13.89, 23, 8.2684, 3.7010, 40.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 5, 4.90, 23, 4.9407, 0.5696, 31.7002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CX', NULL, 3.74, 23, 0.3932, 2.9236, 4.5543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 2, 15.83, 23, 7.6311, 5.4252, 38.1512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 3, 35.79, 23, 10.6425, 17.5841, 59.2907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 4, 7.03, 23, 5.1560, 1.4492, 27.9728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 5, 41.35, 23, 15.6602, 15.5943, 72.9014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CX', NULL, 1.24, 23, 0.2053, 1.0000, 1.6682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 1, 91.19, 23, 6.5124, 65.8338, 98.2336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 2, 3.67, 23, 3.8744, 0.3905, 27.0057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 5, 5.14, 23, 4.9755, 0.6489, 31.0198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.4', 'CT', NULL, 1.18, 23, 0.1373, 1.0000, 1.4604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.4', 'CTP', 1, 86.11, 23, 11.6624, 45.0696, 97.9112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.4', 'CTP', 2, 10.22, 23, 10.6503, 1.0139, 55.8353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.4', 'CTP', 3, 3.67, 23, 3.8744, 0.3905, 27.0057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.8', 'CT', NULL, 2.15, 23, 0.3098, 1.5057, 2.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.8', 'CTP', 1, 15.84, 23, 12.2840, 2.7084, 55.9920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.8', 'CTP', 2, 53.51, 23, 22.0932, 15.4308, 87.8940, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.8', 'CTP', 3, 30.65, 23, 23.9354, 4.1024, 82.0360, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.4', 'CT', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.4', 'CTP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.4', 'CTP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.4', 'CTP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.8', 'CT', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.8', 'CTP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.8', 'CTP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.c', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.c', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.f', 'CX', NULL, 4.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.f', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.f', 'CXP', 4, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.f', 'CXP', 5, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.h', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.h', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.j', 'CX', NULL, 3.18, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.j', 'CXP', 2, 23.53, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.j', 'CXP', 3, 41.18, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.j', 'CXP', 4, 29.41, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.j', 'CXP', 5, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.l', 'CX', NULL, 4.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.l', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.l', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.l', 'CXP', 4, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.2.l', 'CXP', 5, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.4', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.4', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.4', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.4', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.a.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.e', 'CX', NULL, 4.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.e', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.e', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.e', 'CXP', 4, 61.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.e', 'CXP', 5, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.f', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.f', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.f', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.g', 'CX', NULL, 3.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.g', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.g', 'CXP', 2, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.g', 'CXP', 3, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.g', 'CXP', 4, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.b.1.g', 'CXP', 5, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.1', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.1', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.1', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.2', 'CX', NULL, 3.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.2', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.2', 'CXP', 2, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.2', 'CXP', 3, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.2', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.c.2', 'CXP', 5, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.1', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.1', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.2', 'CX', NULL, 2.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.2', 'CXP', 1, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.2', 'CXP', 2, 61.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.2', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.2', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.2', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.3', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.a', 'CX', NULL, 4.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.a', 'CXP', 1, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.a', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.a', 'CXP', 5, 72.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.c', 'CX', NULL, 1.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.c', 'CXP', 1, 100.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.3', 'CX', NULL, 2.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.3', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.3', 'CXP', 2, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.3', 'CXP', 3, 61.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.3', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.a.3', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.a', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.a', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.b', 'CX', NULL, 1.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.b', 'CXP', 1, 94.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.b', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.d', 'CX', NULL, 1.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.d', 'CXP', 1, 100.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.a', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.a', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.b', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.b', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.b', 'CXP', 2, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.d', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.d', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.d', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.g', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.g', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.g', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.g', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.h', 'CX', NULL, 1.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.h', 'CXP', 1, 94.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.h', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.i', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.i', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.i', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.i', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.i', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.d.1.i', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.1', 'CX', NULL, 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.1', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.1', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.1', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.1', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.a', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.a', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.a', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.b', 'CX', NULL, 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.b', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.b', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.2.b', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.4', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.4', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.a.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.2', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.2', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.2', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.2', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.2', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.4', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.4', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.4', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.7', 'CX', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.7', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.7', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.7', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.7', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.7', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.8', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.8', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.8', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.b.8', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.c.1', 'CX', NULL, 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.c.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.c.1', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.c.1', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.c.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.c.1', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.1', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.1', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.3', 'CX', NULL, 1.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.3', 'CXP', 1, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.3', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.3', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.3', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.3', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.4', 'CT', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.4', 'CTP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.4', 'CTP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.8', 'CT', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.8', 'CTP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.C.3.d.8', 'CTP', 3, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CX', NULL, 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CX', NULL, 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CX', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CX', NULL, 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CX', NULL, 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CX', NULL, 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CX', NULL, 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CX', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CX', NULL, 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CX', NULL, 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.4', 'CT', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.4', 'CTP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.4', 'CTP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.8', 'CT', NULL, 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.8', 'CTP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.8', 'CTP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.8', 'CTP', 3, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 24, 0.3517, 1.5891, 3.0440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.c', 'CXP', 1, 19.91, 24, 11.0488, 5.6002, 51.0367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.c', 'CXP', 2, 50.06, 24, 16.3127, 20.6269, 79.4469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.c', 'CXP', 3, 19.26, 24, 12.3870, 4.3890, 55.3449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.c', 'CXP', 5, 10.77, 24, 10.1981, 1.3260, 52.0185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 22, 0.1077, 4.5616, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.f', 'CXP', 4, 21.44, 22, 10.7709, 6.7343, 50.7823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.f', 'CXP', 5, 78.56, 22, 10.7709, 49.2177, 93.2657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.j', 'CX', NULL, 3.19, 22, 0.3361, 2.4905, 3.8883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.j', 'CXP', 1, 2.88, 22, 2.5068, 0.4597, 16.0364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.j', 'CXP', 2, 34.34, 22, 14.3005, 12.2669, 66.1654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.j', 'CXP', 3, 18.60, 22, 13.0127, 3.6819, 57.7176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.j', 'CXP', 4, 29.32, 22, 15.9635, 7.7158, 67.3072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.j', 'CXP', 5, 14.86, 22, 11.1524, 2.7159, 52.1861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 22, 0.1905, 3.8114, 4.6036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.l', 'CXP', 1, 3.11, 22, 3.0767, 0.3809, 21.1800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.l', 'CXP', 2, 0.55, 22, 0.5800, 0.0625, 4.7352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.l', 'CXP', 3, 1.22, 22, 1.2660, 0.1379, 9.9128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.l', 'CXP', 4, 62.73, 22, 15.1873, 30.3559, 86.6608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.2.l', 'CXP', 5, 32.40, 22, 15.2611, 10.1137, 67.1179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.4', 'CX', NULL, 4.49, 24, 0.3162, 3.8317, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.4', 'CXP', 2, 10.94, 24, 10.3358, 1.3485, 52.4462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.4', 'CXP', 3, 2.23, 24, 1.9556, 0.3543, 12.7387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.4', 'CXP', 4, 14.15, 24, 8.6782, 3.6262, 41.9436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.a.4', 'CXP', 5, 72.68, 24, 13.0368, 40.6201, 91.1886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 22, 0.3750, 3.5703, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.e', 'CXP', 2, 14.16, 22, 12.8419, 1.8000, 59.7507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.e', 'CXP', 3, 0.07, 22, 0.0774, 0.0083, 0.6523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.e', 'CXP', 4, 22.36, 22, 13.0149, 5.7142, 57.7934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.e', 'CXP', 5, 63.40, 22, 15.8688, 29.4687, 87.7793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.f', 'CX', NULL, 2.84, 23, 0.4809, 1.8450, 3.8398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.f', 'CXP', 1, 34.23, 23, 14.8416, 11.7102, 67.1319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.f', 'CXP', 2, 11.65, 23, 10.4509, 1.5794, 51.9952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.f', 'CXP', 4, 43.89, 23, 17.4969, 15.1993, 77.3443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.f', 'CXP', 5, 10.23, 23, 9.0135, 1.4665, 46.5950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.g', 'CX', NULL, 3.55, 22, 0.4091, 2.6968, 4.3984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.g', 'CXP', 1, 14.71, 22, 12.8297, 2.0169, 59.1194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.g', 'CXP', 2, 0.07, 22, 0.0773, 0.0083, 0.6514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.g', 'CXP', 3, 15.53, 22, 12.6943, 2.3999, 57.9008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.g', 'CXP', 4, 55.09, 22, 16.2195, 23.8848, 82.7452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.b.1.g', 'CXP', 5, 14.59, 22, 9.3861, 3.4427, 44.9991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.1', 'CX', NULL, 2.12, 24, 0.3521, 1.3894, 2.8462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.1', 'CXP', 1, 38.28, 24, 17.5829, 11.7429, 74.3057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.1', 'CXP', 2, 25.94, 24, 12.8976, 8.0336, 58.4129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.1', 'CXP', 3, 21.49, 24, 12.5219, 5.5684, 55.9637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.1', 'CXP', 4, 14.28, 24, 9.3582, 3.3148, 44.7503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.2', 'CX', NULL, 3.85, 22, 0.1504, 3.5357, 4.1614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.2', 'CXP', 1, 2.88, 22, 2.5068, 0.4597, 16.0364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.2', 'CXP', 2, 5.22, 22, 3.9226, 1.0488, 22.2625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.2', 'CXP', 3, 3.71, 22, 3.5644, 0.4805, 23.4917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.2', 'CXP', 4, 80.53, 22, 10.1034, 51.9902, 94.0446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.c.2', 'CXP', 5, 7.66, 22, 6.3755, 1.2566, 35.0930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.1', 'CX', NULL, 2.36, 24, 0.3901, 1.5551, 3.1692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.1', 'CXP', 1, 25.21, 24, 17.9360, 4.4994, 70.6913, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.1', 'CXP', 2, 34.43, 24, 14.9654, 11.7561, 67.4151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.1', 'CXP', 3, 19.30, 24, 10.0770, 5.9014, 47.6958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.1', 'CXP', 4, 21.06, 24, 12.4018, 5.3957, 55.5248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.2', 'CX', NULL, 2.42, 21, 0.2650, 1.8658, 2.9712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.2', 'CXP', 1, 3.07, 21, 2.6142, 0.5039, 16.5257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.2', 'CXP', 2, 66.48, 21, 15.1202, 32.5071, 89.0926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.2', 'CXP', 3, 15.98, 21, 10.4973, 3.5881, 49.2799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.2', 'CXP', 4, 14.47, 21, 13.1054, 1.8247, 60.6354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.3', 'CX', NULL, 1.17, 24, 0.1133, 1.0000, 1.4084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.3', 'CXP', 1, 82.60, 24, 11.3321, 48.1630, 96.0392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.3', 'CXP', 2, 17.40, 24, 11.3321, 3.9608, 51.8370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 22, 0.1477, 4.4677, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.a', 'CXP', 1, 2.88, 22, 2.5068, 0.4597, 16.0364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.a', 'CXP', 2, 3.63, 22, 3.5612, 0.4529, 23.8118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.a', 'CXP', 4, 0.07, 22, 0.0773, 0.0083, 0.6514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.a', 'CXP', 5, 93.41, 22, 4.3931, 76.2671, 98.4248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 24, 0.0870, 1.0000, 1.3193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.b', 'CXP', 1, 90.87, 24, 4.7436, 75.3071, 97.0111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.b', 'CXP', 2, 6.73, 24, 3.7785, 2.0380, 20.0410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.b', 'CXP', 4, 2.40, 24, 2.4741, 0.2753, 17.9499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 22, 0.1002, 1.0000, 1.3397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.c', 'CXP', 1, 93.09, 22, 4.1144, 78.0819, 98.0744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.c', 'CXP', 2, 3.81, 22, 2.3144, 1.0509, 12.8408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.c', 'CXP', 4, 3.11, 22, 3.1726, 0.3565, 22.3071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 24, 0.0808, 1.0000, 1.2784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.d', 'CXP', 1, 93.67, 24, 3.5983, 80.8302, 98.1129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.d', 'CXP', 2, 3.93, 24, 2.2699, 1.1645, 12.4265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.d', 'CXP', 4, 2.40, 24, 2.4741, 0.2753, 17.9499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 22, 0.0662, 1.0000, 1.2150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.e', 'CXP', 1, 95.38, 22, 3.6180, 78.9175, 99.1295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.e', 'CXP', 2, 1.51, 22, 1.5701, 0.1718, 12.0746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.e', 'CXP', 3, 3.11, 22, 3.1726, 0.3565, 22.3071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.f', 'CX', NULL, 1.44, 24, 0.2274, 1.0000, 1.9060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.f', 'CXP', 1, 72.00, 24, 13.0989, 40.1381, 90.7903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.f', 'CXP', 2, 14.83, 24, 8.6888, 4.0301, 41.9469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.f', 'CXP', 3, 10.77, 24, 10.1981, 1.3260, 52.0185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.f', 'CXP', 4, 2.40, 24, 2.4741, 0.2753, 17.9499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.3', 'CX', NULL, 2.97, 22, 0.2650, 2.4182, 3.5203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.3', 'CXP', 1, 2.33, 22, 2.3977, 0.2659, 17.5872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.3', 'CXP', 2, 32.13, 22, 14.6297, 10.4996, 65.6425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.3', 'CXP', 3, 31.82, 22, 14.5532, 10.3698, 65.3184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.3', 'CXP', 4, 33.71, 22, 15.1980, 11.0043, 67.6612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.a', 'CX', NULL, 1.75, 24, 0.3113, 1.1074, 2.3952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.a', 'CXP', 1, 55.36, 24, 16.1082, 24.3593, 82.6888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.a', 'CXP', 2, 30.09, 24, 13.8618, 9.9212, 62.7193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.a', 'CXP', 3, 1.43, 24, 1.1258, 0.2748, 7.0518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.a', 'CXP', 4, 10.29, 24, 8.0468, 1.8565, 41.0398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.a', 'CXP', 5, 2.83, 24, 2.4819, 0.4467, 15.8664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 22, 0.0966, 1.0000, 1.3475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.b', 'CXP', 1, 88.44, 22, 7.9088, 60.4903, 97.4528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.b', 'CXP', 2, 8.45, 22, 7.2045, 1.3134, 39.0313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.b', 'CXP', 3, 3.11, 22, 3.1726, 0.3565, 22.3071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.c', 'CX', NULL, 1.09, 24, 0.0613, 1.0000, 1.2206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.c', 'CXP', 1, 93.08, 24, 4.2278, 77.5757, 98.1260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.c', 'CXP', 2, 4.46, 24, 3.2322, 0.9631, 18.3124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.c', 'CXP', 3, 2.46, 24, 2.4796, 0.2948, 17.6481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.d', 'CX', NULL, 1.24, 22, 0.1187, 1.0000, 1.4855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.d', 'CXP', 1, 79.30, 22, 10.7836, 49.4246, 93.7597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.d', 'CXP', 2, 17.52, 22, 10.5234, 4.4612, 49.1310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.d', 'CXP', 3, 3.18, 22, 3.0808, 0.4080, 20.8363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 24, 0.2250, 1.0000, 1.9116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.e', 'CXP', 1, 70.01, 24, 13.2815, 38.6789, 89.6254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.e', 'CXP', 2, 15.37, 24, 8.7095, 4.3504, 42.0494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.e', 'CXP', 3, 14.62, 24, 10.7095, 2.8194, 50.2537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 22, 0.0780, 1.0000, 1.2660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.b', 'CXP', 1, 93.26, 22, 4.7740, 74.0358, 98.5327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.b', 'CXP', 2, 3.11, 22, 3.1726, 0.3565, 22.3071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.b', 'CXP', 3, 3.63, 22, 3.5612, 0.4529, 23.8118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 24, 0.0837, 1.0000, 1.2930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.c', 'CXP', 1, 88.00, 24, 8.3652, 58.7502, 97.4214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.c', 'CXP', 2, 12.00, 24, 8.3652, 2.5786, 41.2498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 22, 0.1017, 1.0000, 1.3418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.d', 'CXP', 1, 93.19, 22, 4.7799, 74.0790, 98.4952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.d', 'CXP', 2, 3.71, 22, 3.5644, 0.4805, 23.4917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.d', 'CXP', 4, 3.11, 22, 3.1726, 0.3565, 22.3071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 24, 0.0816, 1.0000, 1.2772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.e', 'CXP', 1, 89.17, 24, 8.1641, 58.8871, 97.9319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.e', 'CXP', 2, 10.83, 24, 8.1641, 2.0681, 41.1129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.f', 'CX', NULL, 1.19, 22, 0.1162, 1.0000, 1.4275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.f', 'CXP', 1, 84.53, 22, 10.2873, 51.5547, 96.5581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.f', 'CXP', 2, 12.36, 22, 9.8338, 2.0926, 48.2248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.f', 'CXP', 3, 3.11, 22, 3.1726, 0.3565, 22.3071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.a', 'CX', NULL, 4.18, 24, 0.3487, 3.4558, 4.8986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.a', 'CXP', 2, 10.94, 24, 10.3358, 1.3485, 52.4462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.a', 'CXP', 3, 13.74, 24, 10.5557, 2.4626, 50.1314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.a', 'CXP', 4, 21.99, 24, 11.8802, 6.3033, 54.1498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.a', 'CXP', 5, 53.33, 24, 16.3258, 22.7337, 81.6147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.b', 'CX', NULL, 2.38, 22, 0.2753, 1.8097, 2.9546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.b', 'CXP', 1, 7.37, 22, 4.7032, 1.8621, 25.0035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.b', 'CXP', 2, 61.21, 22, 15.4454, 28.9715, 85.9214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.b', 'CXP', 3, 17.27, 22, 13.0035, 3.0472, 58.0831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.b', 'CXP', 4, 14.16, 22, 12.8419, 1.8000, 59.7507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 24, 0.0836, 1.0000, 1.2924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.c', 'CXP', 1, 88.06, 24, 8.3605, 58.7402, 97.4494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.c', 'CXP', 2, 11.94, 24, 8.3605, 2.5506, 41.2598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.d', 'CX', NULL, 2.21, 21, 0.4508, 1.2670, 3.1478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.d', 'CXP', 1, 28.14, 21, 13.4333, 8.9206, 61.0204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.d', 'CXP', 2, 52.37, 21, 16.4169, 21.7911, 81.2739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.d', 'CXP', 3, 4.79, 21, 3.7603, 0.8948, 21.9240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.d', 'CXP', 5, 14.69, 21, 13.2708, 1.8574, 61.0551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 24, 0.1574, 1.0403, 1.6914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.e', 'CXP', 1, 65.81, 24, 15.1679, 32.3087, 88.5898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.e', 'CXP', 2, 31.79, 24, 14.9906, 10.0326, 66.0754, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.e', 'CXP', 3, 2.40, 24, 2.4741, 0.2753, 17.9499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 22, 0.0518, 1.0000, 1.1958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.f', 'CXP', 1, 91.19, 22, 5.1808, 73.0262, 97.5365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.f', 'CXP', 2, 8.81, 22, 5.1808, 2.4635, 26.9738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.g', 'CX', NULL, 3.27, 24, 0.5932, 2.0427, 4.4969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.g', 'CXP', 1, 37.88, 24, 15.3285, 13.6773, 70.1161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.g', 'CXP', 2, 0.49, 24, 0.4594, 0.0680, 3.3738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.g', 'CXP', 4, 20.06, 24, 12.5028, 4.7615, 55.7326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.g', 'CXP', 5, 41.58, 24, 17.0445, 14.2885, 75.2413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.h', 'CX', NULL, 1.38, 20, 0.1626, 1.0362, 1.7170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.h', 'CXP', 1, 62.34, 20, 16.2645, 27.9691, 87.5884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.h', 'CXP', 2, 37.66, 20, 16.2645, 12.4116, 72.0309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.i', 'CX', NULL, 3.60, 24, 0.4486, 2.6736, 4.5296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.i', 'CXP', 1, 2.23, 24, 1.9535, 0.3550, 12.7166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.i', 'CXP', 2, 32.60, 24, 15.2950, 10.2844, 67.1233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.i', 'CXP', 3, 2.81, 24, 2.8061, 0.3426, 19.5189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.i', 'CXP', 4, 27.50, 24, 12.9133, 9.0364, 59.1571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.d.1.i', 'CXP', 5, 34.86, 24, 17.4967, 9.8050, 72.4871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.d', 'CX', NULL, 1.55, 22, 0.3320, 1.0000, 2.2388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.d', 'CXP', 1, 75.82, 22, 13.2181, 41.1799, 93.3534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.d', 'CXP', 2, 3.73, 22, 3.2656, 0.5828, 20.4197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.d', 'CXP', 3, 10.22, 22, 9.7048, 1.2471, 50.6585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.d', 'CXP', 4, 10.22, 22, 9.7048, 1.2471, 50.6585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.1', 'CX', NULL, 2.99, 22, 0.2232, 2.5254, 3.4539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.1', 'CXP', 1, 0.55, 22, 0.5800, 0.0625, 4.7352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.1', 'CXP', 2, 32.43, 22, 14.4972, 10.8137, 65.5148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.1', 'CXP', 3, 42.79, 22, 16.3541, 15.7144, 75.0061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.1', 'CXP', 4, 15.94, 22, 11.2202, 3.2188, 51.9658, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.1', 'CXP', 5, 8.28, 22, 4.8849, 2.3143, 25.5930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.a', 'CX', NULL, 3.64, 24, 0.1815, 3.2639, 4.0148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.a', 'CXP', 2, 1.55, 24, 1.2876, 0.2725, 8.2851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.a', 'CXP', 3, 35.37, 24, 17.8538, 9.8095, 73.3571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.a', 'CXP', 4, 60.69, 24, 17.4667, 25.3443, 87.5297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.a', 'CXP', 5, 2.40, 24, 2.4741, 0.2753, 17.9499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.b', 'CX', NULL, 3.44, 22, 0.2620, 2.8982, 3.9880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.b', 'CXP', 1, 1.45, 22, 1.5029, 0.1643, 11.6034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.b', 'CXP', 2, 6.52, 22, 4.3819, 1.5388, 23.7278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.b', 'CXP', 3, 53.58, 22, 15.7805, 23.5743, 81.1950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.b', 'CXP', 4, 23.19, 22, 11.7897, 7.0817, 54.4591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.2.b', 'CXP', 5, 15.27, 22, 12.8160, 2.2450, 58.5751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.4', 'CX', NULL, 4.20, 24, 0.1806, 3.8295, 4.5769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.4', 'CXP', 2, 5.20, 24, 3.7184, 1.1418, 20.6994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.4', 'CXP', 3, 2.81, 24, 2.8061, 0.3426, 19.5189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.4', 'CXP', 4, 58.46, 24, 15.9239, 26.6015, 84.5264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.a.4', 'CXP', 5, 33.53, 24, 14.9507, 11.1870, 66.8952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.2', 'CX', NULL, 2.71, 22, 0.2438, 2.2029, 3.2168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.2', 'CXP', 1, 5.26, 22, 3.5589, 1.2392, 19.6940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.2', 'CXP', 2, 35.34, 22, 14.6624, 12.5789, 67.4847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.2', 'CXP', 3, 42.58, 22, 15.7693, 16.2408, 73.9277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.2', 'CXP', 4, 16.83, 22, 12.7537, 2.9524, 57.3732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.4', 'CX', NULL, 4.52, 24, 0.1663, 4.1716, 4.8597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.4', 'CXP', 2, 0.43, 24, 0.4497, 0.0485, 3.6727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.4', 'CXP', 3, 1.18, 24, 1.1746, 0.1466, 8.7867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.4', 'CXP', 4, 44.80, 24, 16.2378, 17.2639, 75.9433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.4', 'CXP', 5, 53.60, 24, 16.3552, 22.8591, 81.8237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.7', 'CX', NULL, 4.03, 22, 0.4114, 3.1793, 4.8905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.7', 'CXP', 1, 12.31, 22, 10.9737, 1.6668, 53.7605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.7', 'CXP', 2, 0.07, 22, 0.0774, 0.0083, 0.6523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.7', 'CXP', 3, 4.26, 22, 3.6240, 0.6972, 22.0144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.7', 'CXP', 4, 38.52, 22, 15.8940, 13.4345, 71.6723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.7', 'CXP', 5, 44.83, 22, 15.7456, 17.7784, 75.3328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.8', 'CX', NULL, 4.54, 24, 0.1923, 4.1465, 4.9422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.8', 'CXP', 2, 2.40, 24, 2.4177, 0.2893, 17.2274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.8', 'CXP', 3, 6.04, 24, 5.6523, 0.8128, 33.5297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.8', 'CXP', 4, 26.29, 24, 17.8157, 5.0544, 70.4929, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.b.8', 'CXP', 5, 65.27, 24, 17.2752, 27.9791, 90.0931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.c.1', 'CX', NULL, 3.41, 21, 0.2794, 2.8235, 3.9890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.c.1', 'CXP', 1, 0.58, 21, 0.6028, 0.0642, 4.9556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.c.1', 'CXP', 2, 7.56, 21, 4.3444, 2.1873, 23.0243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.c.1', 'CXP', 3, 60.77, 21, 15.6336, 28.2880, 85.8834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.c.1', 'CXP', 4, 12.85, 21, 11.3538, 1.7482, 54.9961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.c.1', 'CXP', 5, 18.24, 21, 13.3605, 3.3291, 59.1121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.1', 'CX', NULL, 4.17, 23, 0.2402, 3.6721, 4.6684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.1', 'CXP', 2, 1.59, 23, 1.3282, 0.2777, 8.5831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.1', 'CXP', 3, 14.25, 23, 8.8507, 3.5682, 42.7381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.1', 'CXP', 4, 49.70, 23, 17.0111, 19.4158, 80.2055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.1', 'CXP', 5, 34.46, 23, 18.4979, 8.7743, 74.1863, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.3', 'CX', NULL, 1.31, 22, 0.1469, 1.0037, 1.6145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.3', 'CXP', 1, 69.09, 22, 14.6865, 34.8464, 90.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.3', 'CXP', 2, 30.91, 22, 14.6865, 9.6682, 65.1536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.4', 'CT', NULL, 1.00, 24, 0.0045, 1.0000, 1.0136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.4', 'CTP', 1, 99.57, 24, 0.4497, 96.3273, 99.9515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.4', 'CTP', 2, 0.43, 24, 0.4497, 0.0485, 3.6727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.8', 'CT', NULL, 2.56, 24, 0.1606, 2.2289, 2.8931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.8', 'CTP', 2, 43.90, 24, 16.0561, 16.8836, 75.0901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.C.3.d.8', 'CTP', 3, 56.10, 24, 16.0561, 24.9099, 83.1164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.c', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.c', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.c', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.f', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.f', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.j', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.j', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.j', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.j', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.j', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.j', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.l', 'CX', NULL, 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.l', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.l', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.2.l', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.a.4', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.e', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.e', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.e', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.f', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.f', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.g', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.b.1.g', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.1', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.1', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.2', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.2', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.2', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.c.2', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.1', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.1', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.2', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.2', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.2', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.2', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.3', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.3', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.3', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.a', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.a', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.b', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.b', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.c', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.c', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.d', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.d', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.f', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.f', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.3', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.3', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.3', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.a.3', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.a', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.a', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.a', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.b', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.b', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.c', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.c', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.d', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.d', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.e', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.a', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.a', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.b', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.b', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.b', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.d', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.d', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.e', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.f', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.f', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.a', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.a', 'CXP', 4, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.b', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.b', 'CXP', 2, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.c', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.d', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.d', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.d', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.e', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.f', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.f', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.g', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.g', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.g', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.g', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.g', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.h', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.h', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.h', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.i', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.i', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.i', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.i', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.i', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.d.1.i', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.d', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.d', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.d', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.1', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.1', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.a', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.a', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.a', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.b', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.2.b', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.2', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.2', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.4', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.7', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.7', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.7', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.7', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.7', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.7', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.8', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.8', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.b.8', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.c.1', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.c.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.3', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.3', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.4', 'CT', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.4', 'CTP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.4', 'CTP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.4', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.8', 'CT', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.8', 'CTP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.C.3.d.8', 'CTP', 3, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.c', 'CX', NULL, 2.08, 25, 0.2300, 1.6100, 2.5595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.c', 'CXP', 1, 26.89, 25, 10.6455, 10.7397, 52.9330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.c', 'CXP', 2, 52.90, 25, 12.5382, 28.4462, 76.0380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.c', 'CXP', 3, 7.74, 25, 5.5055, 1.6825, 29.1688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.c', 'CXP', 4, 9.76, 25, 6.6535, 2.2268, 33.9579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.c', 'CXP', 5, 2.70, 25, 2.6453, 0.3449, 18.1648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 25, 0.2485, 3.9683, 4.9941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.f', 'CXP', 3, 17.31, 25, 13.1850, 3.0331, 58.3540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.f', 'CXP', 4, 17.26, 25, 7.2575, 6.8072, 37.3194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.f', 'CXP', 5, 65.43, 25, 12.6988, 37.2707, 85.7770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 25, 0.0415, 4.8732, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.h', 'CXP', 3, 2.05, 25, 2.0759, 0.2485, 14.9985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.h', 'CXP', 5, 97.95, 25, 2.0759, 85.0015, 99.7515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.j', 'CX', NULL, 2.99, 25, 0.3371, 2.2965, 3.6878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.j', 'CXP', 1, 14.59, 25, 8.1242, 4.2595, 39.6146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.j', 'CXP', 2, 34.09, 25, 13.5076, 13.0138, 64.1436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.j', 'CXP', 3, 10.69, 25, 6.8770, 2.6332, 34.6131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.j', 'CXP', 4, 18.77, 25, 9.6243, 5.9062, 45.9521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.j', 'CXP', 5, 21.86, 25, 9.3889, 8.2553, 46.5212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 25, 0.1580, 4.1478, 4.8001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.l', 'CXP', 3, 15.61, 25, 8.1672, 4.8957, 39.9409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.l', 'CXP', 4, 21.38, 25, 9.3423, 7.9477, 46.1301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.2.l', 'CXP', 5, 63.01, 25, 10.0907, 41.0731, 80.6295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.4', 'CX', NULL, 4.32, 25, 0.1749, 3.9636, 4.6855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.4', 'CXP', 3, 13.74, 25, 7.0792, 4.4401, 35.3371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.4', 'CXP', 4, 40.06, 25, 9.7549, 22.4180, 60.7176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.a.4', 'CXP', 5, 46.20, 25, 12.2636, 23.6717, 70.3890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 25, 0.1663, 3.8339, 4.5206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.e', 'CXP', 2, 1.23, 25, 1.2586, 0.1453, 9.5825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.e', 'CXP', 3, 25.51, 25, 9.5492, 10.8214, 49.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.e', 'CXP', 4, 27.58, 25, 10.0014, 11.9349, 51.7034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.e', 'CXP', 5, 45.68, 25, 9.7282, 27.2456, 65.3871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.f', 'CX', NULL, 2.87, 25, 0.1973, 2.4581, 3.2725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.f', 'CXP', 1, 17.16, 25, 7.1392, 6.8438, 36.8695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.f', 'CXP', 2, 29.41, 25, 10.8197, 12.4416, 54.9847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.f', 'CXP', 3, 19.47, 25, 9.6560, 6.3524, 46.2896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.f', 'CXP', 4, 17.66, 25, 8.5847, 5.9670, 42.0426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.f', 'CXP', 5, 16.30, 25, 7.2665, 6.0890, 36.8911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.g', 'CX', NULL, 3.43, 24, 0.1672, 3.0806, 3.7722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.g', 'CXP', 2, 13.59, 24, 7.5383, 4.0030, 37.2427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.g', 'CXP', 3, 43.38, 24, 12.2032, 21.5151, 68.1663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.g', 'CXP', 4, 29.82, 24, 10.0055, 13.6507, 53.3267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.b.1.g', 'CXP', 5, 13.20, 24, 6.8311, 4.2443, 34.2987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.1', 'CX', NULL, 2.14, 25, 0.2468, 1.6276, 2.6464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.1', 'CXP', 1, 36.10, 25, 9.4459, 19.5276, 56.8111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.1', 'CXP', 2, 34.94, 25, 9.6023, 18.3437, 56.2250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.1', 'CXP', 3, 14.89, 25, 9.0619, 3.8477, 43.3535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.1', 'CXP', 4, 7.27, 25, 4.6804, 1.8388, 24.7280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.1', 'CXP', 5, 6.79, 25, 5.0933, 1.3628, 27.7244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.2', 'CX', NULL, 3.02, 25, 0.3062, 2.3910, 3.6548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.2', 'CXP', 1, 16.71, 25, 7.8060, 5.9306, 38.9657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.2', 'CXP', 2, 24.77, 25, 10.6719, 9.1740, 51.7782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.2', 'CXP', 3, 16.49, 25, 7.0574, 6.4136, 36.2491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.2', 'CXP', 4, 23.58, 25, 10.4159, 8.5578, 50.4281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.c.2', 'CXP', 5, 18.45, 25, 8.3330, 6.7289, 41.5062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.1', 'CX', NULL, 2.92, 25, 0.3089, 2.2784, 3.5536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.1', 'CXP', 1, 12.65, 25, 7.2661, 3.5965, 36.0063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.1', 'CXP', 2, 33.08, 25, 11.4237, 14.5574, 58.9146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.1', 'CXP', 3, 22.61, 25, 8.7450, 9.4360, 45.0447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.1', 'CXP', 4, 13.32, 25, 7.0465, 4.1768, 35.1295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.1', 'CXP', 5, 18.33, 25, 8.5552, 6.4582, 42.1996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.2', 'CX', NULL, 2.62, 25, 0.3005, 1.9975, 3.2377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.2', 'CXP', 1, 21.90, 25, 9.8317, 7.8881, 47.8741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.2', 'CXP', 2, 27.70, 25, 10.7426, 11.2407, 53.6862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.2', 'CXP', 3, 25.46, 25, 9.2385, 11.1171, 48.2637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.2', 'CXP', 4, 16.60, 25, 7.0848, 6.4752, 36.4006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.2', 'CXP', 5, 8.33, 25, 6.6058, 1.5030, 35.1344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.3', 'CX', NULL, 1.10, 24, 0.0568, 1.0000, 1.2140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.3', 'CXP', 1, 95.14, 24, 3.0922, 83.0725, 98.7366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.3', 'CXP', 2, 2.83, 24, 2.7753, 0.3601, 19.0190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.3', 'CXP', 4, 1.29, 24, 1.3233, 0.1511, 10.1056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.1.d.3', 'CXP', 5, 0.74, 24, 0.7589, 0.0878, 5.9452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 24, 0.1337, 4.5440, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.a', 'CXP', 3, 6.54, 24, 6.3529, 0.8083, 37.5324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.a', 'CXP', 4, 4.86, 24, 4.7862, 0.5980, 30.2858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.a', 'CXP', 5, 88.60, 24, 7.7764, 61.2518, 97.4481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.b', 'CX', NULL, 1.68, 25, 0.2488, 1.1707, 2.1976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.b', 'CXP', 1, 62.53, 25, 11.4753, 37.7818, 82.0948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.b', 'CXP', 2, 20.57, 25, 9.1966, 7.4996, 45.2827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.b', 'CXP', 3, 7.59, 25, 6.3133, 1.2651, 34.4876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.b', 'CXP', 4, 4.58, 25, 3.9267, 0.7444, 23.4750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.b', 'CXP', 5, 4.73, 25, 4.6599, 0.5850, 29.5456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.c', 'CX', NULL, 1.52, 23, 0.1815, 1.1481, 1.9008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.c', 'CXP', 1, 67.61, 23, 9.8069, 45.1928, 84.0847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.c', 'CXP', 2, 13.09, 23, 7.0605, 3.9906, 35.2986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.c', 'CXP', 3, 18.55, 23, 9.5593, 5.7792, 45.8253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.c', 'CXP', 4, 0.75, 23, 0.7718, 0.0886, 6.0780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.d', 'CX', NULL, 1.62, 25, 0.2548, 1.0915, 2.1433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.d', 'CXP', 1, 73.55, 25, 9.7941, 49.5912, 88.7133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.d', 'CXP', 2, 5.44, 25, 3.2462, 1.5389, 17.4657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.d', 'CXP', 3, 13.52, 25, 8.3012, 3.4860, 40.3617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.d', 'CXP', 4, 0.70, 25, 0.7245, 0.0837, 5.6724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.d', 'CXP', 5, 6.79, 25, 5.0933, 1.3628, 27.7244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 25, 0.0664, 1.0000, 1.2134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.e', 'CXP', 1, 92.37, 25, 6.6414, 63.3841, 98.8330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.e', 'CXP', 2, 7.63, 25, 6.6414, 1.1670, 36.6159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 25, 0.2332, 1.3205, 2.2831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.f', 'CXP', 1, 53.90, 25, 9.6578, 34.3907, 72.2808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.f', 'CXP', 2, 25.36, 25, 8.9809, 11.3183, 47.4964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.f', 'CXP', 3, 12.14, 25, 7.4021, 3.1910, 36.6581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.f', 'CXP', 4, 3.87, 25, 3.8443, 0.4757, 25.3446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.1.f', 'CXP', 5, 4.73, 25, 4.6599, 0.5850, 29.5456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.3', 'CX', NULL, 3.06, 25, 0.1544, 2.7373, 3.3747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.3', 'CXP', 1, 1.51, 25, 1.5393, 0.1825, 11.4559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.3', 'CXP', 2, 17.97, 25, 9.7091, 5.3250, 46.0333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.3', 'CXP', 3, 54.62, 25, 12.4550, 29.9091, 77.2517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.3', 'CXP', 4, 25.19, 25, 9.7630, 10.3599, 49.5184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.a.3', 'CXP', 5, 0.70, 25, 0.7245, 0.0837, 5.6724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.a', 'CX', NULL, 2.47, 25, 0.3626, 1.7214, 3.2181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.a', 'CXP', 1, 41.82, 25, 10.6467, 22.5596, 63.9433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.a', 'CXP', 2, 19.89, 25, 8.3244, 7.7850, 42.1887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.a', 'CXP', 3, 1.34, 25, 1.3698, 0.1585, 10.3624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.a', 'CXP', 4, 23.42, 25, 10.0776, 8.7518, 49.3745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.a', 'CXP', 5, 13.54, 25, 7.0066, 4.3539, 35.0058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.b', 'CX', NULL, 1.78, 24, 0.2410, 1.2778, 2.2749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.b', 'CXP', 1, 63.32, 24, 9.9171, 41.6449, 80.6773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.b', 'CXP', 2, 11.85, 24, 7.1512, 3.1580, 35.6519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.b', 'CXP', 3, 8.71, 24, 6.0501, 1.9396, 31.5265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.b', 'CXP', 4, 16.12, 24, 8.2984, 5.1233, 40.6192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 25, 0.3059, 1.2454, 2.5080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.c', 'CXP', 1, 64.44, 25, 9.3362, 43.8748, 80.7777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.c', 'CXP', 2, 17.44, 25, 8.5534, 5.8399, 41.8573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.c', 'CXP', 4, 2.22, 25, 1.7292, 0.4364, 10.5177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.c', 'CXP', 5, 15.89, 25, 8.2581, 5.0144, 40.3437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.d', 'CX', NULL, 1.55, 25, 0.1370, 1.2716, 1.8372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.d', 'CXP', 1, 55.72, 25, 9.6197, 36.0086, 73.7763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.d', 'CXP', 2, 33.13, 25, 9.4935, 16.9802, 54.5366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.d', 'CXP', 3, 11.16, 25, 6.8133, 2.9504, 34.1602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.e', 'CX', NULL, 1.63, 24, 0.1576, 1.3016, 1.9535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.e', 'CXP', 1, 54.11, 24, 9.9398, 34.0026, 72.9678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.e', 'CXP', 2, 33.00, 24, 9.7408, 16.5265, 55.0622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.e', 'CXP', 3, 8.91, 24, 5.0199, 2.6472, 26.0152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.e', 'CXP', 4, 3.98, 24, 3.9494, 0.4862, 26.0123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 25, 0.0534, 1.0000, 1.1763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.a', 'CXP', 1, 96.08, 25, 2.8337, 83.8437, 99.1420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.a', 'CXP', 2, 1.23, 25, 1.2586, 0.1453, 9.5825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.a', 'CXP', 3, 2.70, 25, 2.6453, 0.3449, 18.1648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 24, 0.0258, 1.0000, 1.0786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.b', 'CXP', 1, 98.74, 24, 1.2911, 90.1598, 99.8509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.b', 'CXP', 3, 1.26, 24, 1.2911, 0.1491, 9.8402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 25, 0.1126, 1.1064, 1.5711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.c', 'CXP', 1, 66.12, 25, 11.2559, 40.8961, 84.6308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.c', 'CXP', 2, 33.88, 25, 11.2559, 15.3692, 59.1039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.d', 'CX', NULL, 1.30, 25, 0.1256, 1.0392, 1.5577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.d', 'CXP', 1, 74.89, 25, 9.9653, 49.9752, 89.9022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.d', 'CXP', 2, 20.38, 25, 9.1783, 7.3762, 45.1322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.d', 'CXP', 3, 4.73, 25, 4.6599, 0.5850, 29.5456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.e', 'CX', NULL, 1.24, 24, 0.1165, 1.0000, 1.4787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.e', 'CXP', 1, 81.02, 24, 8.5464, 57.4835, 93.0922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.e', 'CXP', 2, 14.19, 24, 7.4120, 4.4833, 36.8102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.e', 'CXP', 3, 4.79, 24, 4.7189, 0.5886, 29.9569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.f', 'CX', NULL, 1.36, 25, 0.1136, 1.1228, 1.5918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.f', 'CXP', 1, 72.59, 25, 9.2278, 50.4147, 87.3334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.f', 'CXP', 2, 21.15, 25, 9.3070, 7.8149, 45.9069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.f', 'CXP', 3, 4.21, 25, 3.0571, 0.9119, 17.3605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.f', 'CXP', 4, 2.05, 25, 2.0759, 0.2485, 14.9985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.a', 'CX', NULL, 4.23, 25, 0.1565, 3.9047, 4.5505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.a', 'CXP', 3, 14.97, 25, 8.3489, 4.3481, 40.5341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.a', 'CXP', 4, 47.30, 25, 12.4677, 24.2271, 71.5918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.a', 'CXP', 5, 37.73, 25, 11.4199, 18.1790, 62.2962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.b', 'CX', NULL, 2.30, 24, 0.1602, 1.9728, 2.6354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.b', 'CXP', 1, 2.10, 24, 1.6229, 0.4162, 9.8994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.b', 'CXP', 2, 72.90, 24, 10.7631, 46.5704, 89.2521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.b', 'CXP', 3, 17.49, 24, 8.7952, 5.6697, 42.7889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.b', 'CXP', 4, 7.51, 24, 7.1779, 0.9471, 40.7880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.c', 'CX', NULL, 1.45, 25, 0.1224, 1.1929, 1.6981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.c', 'CXP', 1, 57.50, 25, 11.7363, 33.4284, 78.4749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.c', 'CXP', 2, 40.45, 25, 11.5897, 20.1006, 64.7054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.c', 'CXP', 3, 2.05, 25, 2.0759, 0.2485, 14.9985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.d', 'CX', NULL, 1.99, 24, 0.1334, 1.7100, 2.2621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.d', 'CXP', 1, 17.43, 24, 7.8281, 6.4134, 39.4067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.d', 'CXP', 2, 66.53, 24, 9.7926, 44.4558, 83.1573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.d', 'CXP', 3, 16.04, 24, 8.7000, 4.7788, 42.0948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.e', 'CX', NULL, 1.64, 24, 0.1526, 1.3236, 1.9550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.e', 'CXP', 1, 40.86, 24, 13.4089, 17.9814, 68.5284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.e', 'CXP', 2, 54.35, 24, 13.0835, 28.5672, 77.9922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.e', 'CXP', 3, 4.79, 24, 4.7189, 0.5886, 29.9569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 23, 0.1065, 1.0524, 1.4941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.f', 'CXP', 1, 72.67, 23, 10.6501, 46.6543, 88.9966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.f', 'CXP', 2, 27.33, 23, 10.6501, 11.0034, 53.3457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.g', 'CX', NULL, 3.09, 25, 0.4335, 2.1940, 3.9832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.g', 'CXP', 1, 23.57, 25, 9.9007, 9.0242, 48.9478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.g', 'CXP', 2, 23.45, 25, 9.8848, 8.9530, 48.8369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.g', 'CXP', 3, 6.57, 25, 4.6076, 1.4714, 24.8718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.g', 'CXP', 4, 13.36, 25, 7.6940, 3.7643, 37.8102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.g', 'CXP', 5, 33.05, 25, 13.3381, 12.4533, 63.1376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.h', 'CX', NULL, 1.40, 24, 0.1385, 1.1175, 1.6906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.h', 'CXP', 1, 64.40, 24, 11.5785, 38.8914, 83.7216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.h', 'CXP', 2, 30.79, 24, 11.0029, 13.2625, 56.4197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.h', 'CXP', 3, 4.81, 24, 4.7323, 0.5904, 30.0243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.i', 'CX', NULL, 2.81, 24, 0.3246, 2.1370, 3.4800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.i', 'CXP', 1, 28.32, 24, 11.2653, 11.1378, 55.4610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.i', 'CXP', 2, 18.48, 24, 8.2005, 6.8488, 41.1423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.i', 'CXP', 3, 14.89, 24, 8.3142, 4.3119, 40.4664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.i', 'CXP', 4, 20.65, 24, 8.9356, 7.7668, 44.5689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.d.1.i', 'CXP', 5, 17.66, 24, 8.3932, 6.1009, 41.4463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.d', 'CX', NULL, 1.39, 23, 0.2140, 1.0000, 1.8299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.d', 'CXP', 1, 76.48, 23, 10.4419, 49.3833, 91.5529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.d', 'CXP', 2, 18.49, 23, 9.5348, 5.7558, 45.7235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.d', 'CXP', 5, 5.03, 23, 4.9538, 0.6130, 31.2678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 24, 0.0886, 1.0000, 1.3350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.e', 'CXP', 1, 89.05, 24, 6.4899, 67.2401, 96.9878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.e', 'CXP', 2, 8.84, 24, 6.1320, 1.9714, 31.8790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.e', 'CXP', 4, 2.11, 24, 2.1337, 0.2539, 15.4421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.1', 'CX', NULL, 3.45, 24, 0.3617, 2.7010, 4.1975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.1', 'CXP', 1, 8.70, 24, 6.4011, 1.7697, 33.5371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.1', 'CXP', 2, 20.92, 24, 9.3534, 7.5878, 46.0024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.1', 'CXP', 3, 19.68, 24, 9.3149, 6.7496, 45.3279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.1', 'CXP', 4, 18.16, 24, 8.8379, 6.0868, 43.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.1', 'CXP', 5, 32.55, 24, 13.7088, 11.7069, 63.7145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 25, 0.3271, 2.9507, 4.3010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.a', 'CXP', 1, 9.20, 25, 7.1983, 1.6846, 37.4909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.a', 'CXP', 2, 15.90, 25, 8.3763, 4.9308, 40.7846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.a', 'CXP', 3, 17.22, 25, 8.4089, 5.8013, 41.2755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.a', 'CXP', 4, 18.47, 25, 7.9897, 7.0416, 40.3751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.a', 'CXP', 5, 39.21, 25, 9.7753, 21.6727, 60.0604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.b', 'CX', NULL, 3.19, 25, 0.3447, 2.4787, 3.9015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.b', 'CXP', 1, 22.84, 25, 10.5476, 7.9213, 50.4446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.b', 'CXP', 2, 15.78, 25, 7.6826, 5.3773, 38.1875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.b', 'CXP', 3, 11.75, 25, 6.9951, 3.2041, 34.8864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.b', 'CXP', 4, 18.81, 25, 8.9081, 6.4960, 43.5706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.2.b', 'CXP', 5, 30.83, 25, 10.4156, 13.9875, 54.9803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.4', 'CX', NULL, 4.00, 25, 0.2211, 3.5450, 4.4577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.4', 'CXP', 2, 9.20, 25, 7.1983, 1.6846, 37.4909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.4', 'CXP', 3, 4.03, 25, 2.8748, 0.8994, 16.2937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.4', 'CXP', 4, 64.19, 25, 12.9044, 36.0050, 85.0949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.a.4', 'CXP', 5, 22.58, 25, 13.0736, 5.8629, 57.7198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.2', 'CX', NULL, 2.03, 25, 0.1831, 1.6525, 2.4083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.2', 'CXP', 1, 31.06, 25, 10.9721, 13.5313, 56.4709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.2', 'CXP', 2, 40.81, 25, 13.0310, 18.4676, 67.7373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.2', 'CXP', 3, 22.15, 25, 9.1756, 8.6631, 46.0385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.2', 'CXP', 4, 5.98, 25, 3.5270, 1.7108, 18.8420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.4', 'CX', NULL, 4.07, 25, 0.2474, 3.5595, 4.5809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.4', 'CXP', 2, 5.93, 25, 5.8422, 0.7211, 35.3732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.4', 'CXP', 3, 21.10, 25, 9.7698, 7.3744, 47.3077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.4', 'CXP', 4, 32.99, 25, 11.2132, 14.7366, 58.3777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.4', 'CXP', 5, 39.98, 25, 13.3229, 17.4778, 67.6920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.7', 'CX', NULL, 3.33, 25, 0.2037, 2.9069, 3.7479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.7', 'CXP', 1, 16.08, 25, 7.8855, 5.4260, 39.0259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.7', 'CXP', 2, 1.23, 25, 1.2586, 0.1453, 9.5825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.7', 'CXP', 3, 36.85, 25, 11.4149, 17.4936, 61.6271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.7', 'CXP', 4, 25.55, 25, 10.5028, 9.8956, 51.7521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.7', 'CXP', 5, 20.29, 25, 7.6324, 8.7683, 40.2689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.8', 'CX', NULL, 4.08, 24, 0.1949, 3.6752, 4.4817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.8', 'CXP', 3, 18.95, 24, 9.5213, 6.0911, 45.7393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.8', 'CXP', 4, 54.25, 24, 13.2188, 28.2645, 78.1110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.b.8', 'CXP', 5, 26.80, 24, 13.6648, 7.9746, 60.7337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.c.1', 'CX', NULL, 3.19, 25, 0.2074, 2.7634, 3.6196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.c.1', 'CXP', 1, 4.64, 25, 2.8568, 1.2681, 15.5719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.c.1', 'CXP', 2, 19.35, 25, 8.4660, 7.2605, 42.3645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.c.1', 'CXP', 3, 35.53, 25, 10.0206, 18.2651, 57.6196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.c.1', 'CXP', 4, 33.17, 25, 9.7811, 16.6452, 55.2371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.c.1', 'CXP', 5, 7.30, 25, 6.9943, 0.9258, 39.9199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.1', 'CX', NULL, 3.60, 25, 0.1591, 3.2755, 3.9320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.1', 'CXP', 2, 1.90, 25, 1.9237, 0.2296, 14.0150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.1', 'CXP', 3, 49.38, 25, 9.8261, 30.2333, 68.7067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.1', 'CXP', 4, 35.17, 25, 9.1919, 19.0991, 55.4898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.1', 'CXP', 5, 13.55, 25, 8.2790, 3.5175, 40.2635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.3', 'CX', NULL, 1.25, 24, 0.1634, 1.0000, 1.5911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.3', 'CXP', 1, 89.87, 24, 6.0326, 69.2546, 97.2193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.3', 'CXP', 3, 5.07, 24, 3.5765, 1.1370, 19.8953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.3', 'CXP', 4, 5.05, 24, 4.9730, 0.6200, 31.2320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.4', 'CT', NULL, 1.10, 25, 0.0618, 1.0000, 1.2287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.4', 'CTP', 1, 89.88, 25, 6.1778, 68.6150, 97.3034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.4', 'CTP', 2, 10.12, 25, 6.1778, 2.6966, 31.3850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.8', 'CT', NULL, 2.56, 25, 0.1200, 2.3116, 2.8070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.8', 'CTP', 1, 6.37, 25, 5.1330, 1.1386, 28.6690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.8', 'CTP', 2, 31.33, 25, 8.9132, 16.2473, 51.7554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.C.3.d.8', 'CTP', 3, 62.30, 25, 9.2405, 42.3207, 78.8252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.c', 'CX', NULL, 3.13, 17, 0.5121, 2.0490, 4.2202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.c', 'CXP', 2, 40.02, 17, 16.2396, 13.7221, 73.6859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.c', 'CXP', 3, 28.34, 17, 12.8078, 9.4084, 60.0907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.c', 'CXP', 4, 9.79, 17, 7.8445, 1.6232, 41.6375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.c', 'CXP', 5, 21.85, 17, 19.2264, 2.5052, 75.2591, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.f', 'CX', NULL, 4.38, 17, 0.2644, 3.8151, 4.9362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.f', 'CXP', 3, 26.36, 17, 12.4079, 8.4548, 58.1217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.f', 'CXP', 4, 9.71, 17, 5.4363, 2.8049, 28.5907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.f', 'CXP', 5, 63.93, 17, 14.5064, 31.8374, 87.0566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.j', 'CX', NULL, 2.81, 17, 0.3618, 2.0403, 3.5743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.j', 'CXP', 1, 12.36, 17, 5.6826, 4.4297, 30.0117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.j', 'CXP', 2, 22.63, 17, 12.1445, 6.2968, 55.9974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.j', 'CXP', 3, 36.95, 17, 16.5062, 11.5433, 72.4640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.j', 'CXP', 4, 28.07, 17, 19.1423, 4.9691, 74.4373, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 17, 0.1674, 4.3355, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.l', 'CXP', 4, 30.96, 17, 16.7417, 7.8536, 70.2330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.2.l', 'CXP', 5, 69.04, 17, 16.7417, 29.7670, 92.1464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.4', 'CX', NULL, 4.44, 17, 0.2423, 3.9275, 4.9546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.4', 'CXP', 3, 18.26, 17, 8.4922, 6.2663, 42.7339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.4', 'CXP', 4, 19.38, 17, 12.0213, 4.4941, 55.1211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.a.4', 'CXP', 5, 62.36, 17, 17.1343, 26.0650, 88.6192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 17, 0.1741, 4.0742, 4.8122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.e', 'CXP', 3, 6.22, 17, 4.6326, 1.2162, 26.3185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.e', 'CXP', 4, 43.24, 17, 17.5136, 14.3711, 77.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.e', 'CXP', 5, 50.54, 17, 16.8342, 19.6866, 80.9889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.f', 'CX', NULL, 3.66, 17, 0.5500, 2.4914, 4.8234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.f', 'CXP', 1, 5.07, 17, 4.5019, 0.7301, 27.9489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.f', 'CXP', 2, 32.88, 17, 18.0203, 7.9851, 73.4472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.f', 'CXP', 3, 2.65, 17, 2.7400, 0.2857, 20.5501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.f', 'CXP', 4, 10.03, 17, 5.7270, 2.8210, 29.9746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.f', 'CXP', 5, 49.37, 17, 17.1160, 18.5892, 80.6321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, 17, 0.4586, 2.5886, 4.5329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.g', 'CXP', 2, 21.85, 17, 18.6840, 2.6751, 73.9842, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.g', 'CXP', 3, 25.50, 17, 19.1638, 3.8787, 74.3898, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.g', 'CXP', 4, 27.37, 17, 11.8512, 9.6234, 57.1480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.b.1.g', 'CXP', 5, 25.28, 17, 12.2986, 7.8401, 57.3579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.1', 'CX', NULL, 2.18, 17, 0.3579, 1.4199, 2.9374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.1', 'CXP', 1, 27.74, 17, 19.1663, 4.8158, 74.4523, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.1', 'CXP', 2, 45.05, 17, 15.5364, 17.8156, 75.6206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.1', 'CXP', 3, 11.03, 17, 8.4631, 1.9552, 43.5455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.1', 'CXP', 4, 13.93, 17, 10.3589, 2.5245, 50.2647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.1', 'CXP', 5, 2.24, 17, 2.3344, 0.2388, 17.9963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.2', 'CX', NULL, 3.32, 17, 0.3620, 2.5537, 4.0884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.2', 'CXP', 1, 6.46, 17, 5.2142, 1.0967, 30.0786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.2', 'CXP', 2, 21.85, 17, 19.2264, 2.5052, 75.2591, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.2', 'CXP', 3, 14.28, 17, 6.0883, 5.4851, 32.3475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.2', 'CXP', 4, 47.95, 17, 17.1766, 17.6367, 79.8475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.c.2', 'CXP', 5, 9.46, 17, 5.6211, 2.5360, 29.5770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.1', 'CX', NULL, 2.59, 17, 0.2534, 2.0488, 3.1231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.1', 'CXP', 1, 12.92, 17, 10.4283, 2.0376, 51.4211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.1', 'CXP', 2, 17.57, 17, 7.7067, 6.4539, 39.7068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.1', 'CXP', 3, 68.50, 17, 15.3043, 32.5929, 90.7269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.1', 'CXP', 5, 1.00, 17, 1.0904, 0.0992, 9.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.2', 'CX', NULL, 2.12, 17, 0.2670, 1.5549, 2.6871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.2', 'CXP', 1, 22.80, 17, 10.6322, 7.5821, 51.5200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.2', 'CXP', 2, 43.32, 17, 17.2716, 14.6767, 77.2459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.2', 'CXP', 3, 32.88, 17, 19.6699, 6.8957, 76.4206, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.2', 'CXP', 4, 1.00, 17, 1.0904, 0.0992, 9.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.3', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.3', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 17, 0.1695, 4.4184, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.a', 'CXP', 1, 3.57, 17, 3.6140, 0.3979, 25.5325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.a', 'CXP', 2, 2.65, 17, 2.7400, 0.2857, 20.5501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.a', 'CXP', 5, 93.78, 17, 4.6326, 73.6815, 98.7838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 17, 0.1769, 1.0217, 1.7716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.b', 'CXP', 1, 60.34, 17, 17.6875, 24.0998, 87.9365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.b', 'CXP', 2, 39.66, 17, 17.6875, 12.0635, 75.9002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 17, 0.0500, 1.0000, 1.1690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.c', 'CXP', 1, 93.69, 17, 4.9986, 71.1996, 98.8923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.c', 'CXP', 2, 6.31, 17, 4.9986, 1.1077, 28.8004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 17, 0.0424, 1.0000, 1.1305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.d', 'CXP', 1, 95.93, 17, 4.2388, 70.2089, 99.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.d', 'CXP', 2, 4.07, 17, 4.2388, 0.4215, 29.7911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 17, 0.0424, 1.0000, 1.1305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.e', 'CXP', 1, 95.93, 17, 4.2388, 70.2089, 99.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.e', 'CXP', 2, 4.07, 17, 4.2388, 0.4215, 29.7911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 17, 0.0655, 1.0000, 1.2243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.f', 'CXP', 1, 93.69, 17, 4.9986, 71.1996, 98.8923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.f', 'CXP', 2, 4.07, 17, 4.2388, 0.4215, 29.7911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.f', 'CXP', 3, 2.24, 17, 2.3344, 0.2388, 17.9963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.3', 'CX', NULL, 2.30, 17, 0.3450, 1.5714, 3.0340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.3', 'CXP', 1, 24.50, 17, 18.5750, 3.7173, 73.1712, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.3', 'CXP', 2, 21.73, 17, 9.5560, 7.7836, 47.7437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.3', 'CXP', 3, 52.76, 17, 17.1139, 20.6679, 82.7241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.3', 'CXP', 4, 1.00, 17, 1.0904, 0.0992, 9.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 17, 0.3377, 1.4287, 2.8607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.a', 'CXP', 1, 35.53, 17, 17.3110, 9.9958, 73.2303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.a', 'CXP', 2, 35.77, 17, 16.7493, 10.6166, 72.3165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.a', 'CXP', 3, 12.27, 17, 5.9432, 4.1585, 31.0738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.a', 'CXP', 4, 11.53, 17, 8.9014, 2.0087, 45.3179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.a', 'CXP', 5, 4.89, 17, 3.7246, 0.9331, 21.9217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.b', 'CX', NULL, 1.14, 17, 0.0944, 1.0000, 1.3379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.b', 'CXP', 1, 86.23, 17, 9.4441, 53.7045, 97.1261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.b', 'CXP', 2, 13.77, 17, 9.4441, 2.8739, 46.2955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 17, 0.1683, 1.0000, 1.5916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.c', 'CXP', 1, 86.23, 17, 9.4441, 53.7045, 97.1261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.c', 'CXP', 2, 4.07, 17, 4.2388, 0.4215, 29.7911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.c', 'CXP', 3, 9.71, 17, 7.8382, 1.5885, 41.7188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.d', 'CX', NULL, 1.18, 17, 0.1515, 1.0000, 1.4969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.d', 'CXP', 1, 89.88, 17, 8.0929, 57.3840, 98.3233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.d', 'CXP', 2, 2.65, 17, 2.7400, 0.2857, 20.5501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.d', 'CXP', 3, 7.47, 17, 7.2793, 0.8567, 42.9612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 17, 0.1851, 1.1819, 1.9666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.e', 'CXP', 1, 53.28, 17, 17.3603, 20.6371, 83.3409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.e', 'CXP', 2, 37.01, 17, 17.7888, 10.4394, 74.7597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.e', 'CXP', 3, 8.70, 17, 5.3689, 2.2239, 28.5373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.e', 'CXP', 4, 1.00, 17, 1.0904, 0.0992, 9.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 17, 0.0450, 1.0000, 1.1461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.a', 'CXP', 1, 94.93, 17, 4.4988, 72.0785, 99.2689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.a', 'CXP', 2, 5.07, 17, 4.4988, 0.7311, 27.9215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 17, 0.0109, 1.0000, 1.0332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.b', 'CXP', 1, 99.00, 17, 1.0904, 90.6039, 99.9008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.b', 'CXP', 2, 1.00, 17, 1.0904, 0.0992, 9.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 17, 0.0767, 1.0000, 1.2496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.c', 'CXP', 1, 91.30, 17, 7.6683, 57.5509, 98.7836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.c', 'CXP', 2, 8.70, 17, 7.6683, 1.2164, 42.4491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.d', 'CX', NULL, 1.27, 17, 0.1655, 1.0000, 1.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.d', 'CXP', 1, 73.15, 17, 16.5478, 31.3503, 94.2060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.d', 'CXP', 2, 26.85, 17, 16.5478, 5.7940, 68.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 17, 0.0938, 1.0000, 1.3688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.e', 'CXP', 1, 83.01, 17, 9.3819, 54.3923, 95.2439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.e', 'CXP', 2, 16.99, 17, 9.3819, 4.7561, 45.6077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 17, 0.0768, 1.0000, 1.2474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.f', 'CXP', 1, 92.53, 17, 7.2793, 57.0388, 99.1433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.f', 'CXP', 2, 6.46, 17, 7.0317, 0.5827, 44.8693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.f', 'CXP', 3, 1.00, 17, 1.0904, 0.0992, 9.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.a', 'CX', NULL, 4.53, 17, 0.1793, 4.1493, 4.9094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.a', 'CXP', 3, 1.00, 17, 1.0904, 0.0992, 9.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.a', 'CXP', 4, 45.05, 17, 17.6955, 15.2673, 78.8663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.a', 'CXP', 5, 53.94, 17, 17.7777, 20.4410, 84.2220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.b', 'CX', NULL, 1.77, 17, 0.1890, 1.3669, 2.1684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.b', 'CXP', 1, 28.31, 17, 17.7701, 5.8124, 71.6465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.b', 'CXP', 2, 66.62, 17, 17.7387, 26.8947, 91.5448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.b', 'CXP', 3, 5.07, 17, 4.4988, 0.7311, 27.9215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.d', 'CX', NULL, 1.34, 17, 0.1371, 1.0453, 1.6266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.d', 'CXP', 1, 67.41, 17, 13.5663, 35.8414, 88.4526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.d', 'CXP', 2, 31.58, 17, 13.5079, 10.9273, 63.4652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.d', 'CXP', 3, 1.00, 17, 1.0904, 0.0992, 9.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 17, 0.1268, 1.0000, 1.5356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.e', 'CXP', 1, 73.31, 17, 12.6757, 41.0239, 91.5564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.e', 'CXP', 2, 26.69, 17, 12.6757, 8.4436, 58.9761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 17, 0.0239, 1.0000, 1.0832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.f', 'CXP', 1, 96.75, 17, 2.3938, 85.5555, 99.3380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.f', 'CXP', 2, 3.25, 17, 2.3938, 0.6620, 14.4445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.g', 'CX', NULL, 2.75, 17, 0.5868, 1.5065, 3.9945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.g', 'CXP', 1, 16.25, 17, 8.3088, 5.0487, 41.4470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.g', 'CXP', 2, 46.30, 17, 17.4163, 16.3393, 79.1953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.g', 'CXP', 3, 8.70, 17, 5.3689, 2.2239, 28.5373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.g', 'CXP', 4, 3.65, 17, 3.0585, 0.5981, 19.3005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.g', 'CXP', 5, 25.09, 17, 19.1889, 3.7054, 74.4692, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 17, 0.1056, 1.0000, 1.4262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.h', 'CXP', 1, 79.77, 17, 10.5600, 49.6184, 94.0418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.h', 'CXP', 2, 20.23, 17, 10.5600, 5.9582, 50.3816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.i', 'CX', NULL, 2.45, 17, 0.4075, 1.5816, 3.3094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.i', 'CXP', 1, 34.53, 17, 17.3296, 9.4073, 72.8149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.i', 'CXP', 2, 17.75, 17, 7.3052, 6.9516, 38.3995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.i', 'CXP', 3, 28.31, 17, 19.6640, 4.8195, 75.4880, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.i', 'CXP', 4, 7.47, 17, 5.2259, 1.5967, 28.6266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.d.1.i', 'CXP', 5, 11.95, 17, 6.5016, 3.5307, 33.4639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.d', 'CX', NULL, 1.43, 17, 0.2414, 1.0000, 1.9401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.d', 'CXP', 1, 76.55, 17, 12.4847, 42.7695, 93.4486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.d', 'CXP', 2, 10.53, 17, 6.1872, 2.8395, 32.1383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.d', 'CXP', 3, 6.46, 17, 7.0317, 0.5827, 44.8693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.d', 'CXP', 4, 6.46, 17, 5.2142, 1.0967, 30.0786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 17, 0.0424, 1.0000, 1.1305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.e', 'CXP', 1, 95.93, 17, 4.2388, 70.2089, 99.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.e', 'CXP', 2, 4.07, 17, 4.2388, 0.4215, 29.7911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.1', 'CX', NULL, 2.61, 16, 0.5096, 1.5200, 3.6925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.1', 'CXP', 1, 39.13, 16, 18.3648, 11.0563, 76.8826, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.1', 'CXP', 3, 24.27, 16, 12.5121, 6.9883, 57.7649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.1', 'CXP', 4, 34.29, 16, 17.1364, 9.3510, 72.5244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.1', 'CXP', 5, 2.30, 16, 2.4034, 0.2409, 18.6916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.a', 'CX', NULL, 3.42, 17, 0.3484, 2.6828, 4.1600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.a', 'CXP', 2, 28.31, 17, 17.7701, 5.8124, 71.6465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.a', 'CXP', 3, 13.60, 17, 10.5536, 2.2903, 51.3783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.a', 'CXP', 4, 45.74, 17, 15.7190, 18.0400, 76.3454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.a', 'CXP', 5, 12.36, 17, 5.6826, 4.4297, 30.0117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.b', 'CX', NULL, 3.03, 17, 0.2997, 2.3897, 3.6605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.b', 'CXP', 2, 35.53, 17, 17.2961, 10.0082, 73.2034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.b', 'CXP', 3, 35.12, 17, 19.7152, 7.9605, 77.2158, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.b', 'CXP', 4, 20.64, 17, 10.6440, 6.1563, 50.7703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.2.b', 'CXP', 5, 8.70, 17, 5.3689, 2.2239, 28.5373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.4', 'CX', NULL, 4.17, 17, 0.3418, 3.4448, 4.8938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.4', 'CXP', 3, 37.42, 17, 17.4680, 10.9531, 74.4043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.4', 'CXP', 4, 8.23, 17, 5.1697, 2.0572, 27.6798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.a.4', 'CXP', 5, 54.35, 17, 17.0960, 21.6490, 83.6885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.2', 'CX', NULL, 2.32, 17, 0.2561, 1.7821, 2.8678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.2', 'CXP', 1, 25.13, 17, 11.8461, 8.1173, 56.0456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.2', 'CXP', 2, 17.25, 17, 11.2678, 3.7621, 52.6328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.2', 'CXP', 3, 57.62, 17, 15.8424, 25.5786, 84.3264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.4', 'CX', NULL, 3.96, 17, 0.1045, 3.7396, 4.1825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.4', 'CXP', 3, 26.69, 17, 12.8964, 8.2597, 59.5526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.4', 'CXP', 4, 50.51, 17, 21.2044, 14.4585, 86.0417, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.4', 'CXP', 5, 22.80, 17, 10.6322, 7.5821, 51.5200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.7', 'CX', NULL, 2.22, 17, 0.1932, 1.8096, 2.6288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.7', 'CXP', 1, 27.02, 17, 15.3094, 6.6620, 65.7499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.7', 'CXP', 2, 50.92, 17, 21.1773, 14.6857, 86.2150, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.7', 'CXP', 3, 2.65, 17, 2.7400, 0.2857, 20.5501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.7', 'CXP', 4, 11.95, 17, 9.1340, 2.1078, 46.0884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.7', 'CXP', 5, 7.47, 17, 5.2259, 1.5967, 28.6266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.8', 'CX', NULL, 3.98, 17, 0.4973, 2.9231, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.8', 'CXP', 2, 21.85, 17, 19.2264, 2.5052, 75.2591, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.8', 'CXP', 3, 6.46, 17, 5.2142, 1.0967, 30.0786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.8', 'CXP', 4, 23.80, 17, 10.9443, 7.9949, 52.8872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.b.8', 'CXP', 5, 47.89, 17, 15.6904, 19.5090, 77.7030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.c.1', 'CX', NULL, 3.31, 17, 0.2195, 2.8400, 3.7707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.c.1', 'CXP', 2, 6.46, 17, 7.0317, 0.5827, 44.8693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.c.1', 'CXP', 3, 67.58, 17, 16.5016, 29.6878, 91.1402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.c.1', 'CXP', 4, 14.93, 17, 10.3252, 3.0370, 49.5818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.c.1', 'CXP', 5, 11.03, 17, 5.8026, 3.4211, 30.2763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.1', 'CX', NULL, 3.71, 17, 0.1678, 3.3539, 4.0654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.1', 'CXP', 2, 9.96, 17, 6.0737, 2.5654, 31.7353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.1', 'CXP', 3, 16.58, 17, 8.9134, 4.8225, 43.7936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.1', 'CXP', 4, 66.00, 17, 13.8590, 34.3886, 87.7870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.1', 'CXP', 5, 7.47, 17, 5.2220, 1.5986, 28.6020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.3', 'CX', NULL, 1.63, 17, 0.3642, 1.0000, 2.4039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.3', 'CXP', 1, 65.79, 17, 17.4323, 27.1328, 90.8562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.3', 'CXP', 2, 7.47, 17, 5.2220, 1.5986, 28.6020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.3', 'CXP', 3, 24.50, 17, 19.1855, 3.4748, 74.5224, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.3', 'CXP', 4, 2.24, 17, 2.3344, 0.2388, 17.9963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.4', 'CT', NULL, 1.46, 17, 0.2173, 1.0000, 1.9201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.4', 'CTP', 1, 54.06, 17, 21.7325, 15.5476, 88.2658, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.4', 'CTP', 2, 45.94, 17, 21.7325, 11.7342, 84.4524, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.8', 'CT', NULL, 2.42, 17, 0.1661, 2.0713, 2.7757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.8', 'CTP', 2, 57.65, 17, 16.6135, 24.3418, 85.2088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.C.3.d.8', 'CTP', 3, 42.35, 17, 16.6135, 14.7912, 75.6582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 42, 0.1761, 1.5759, 2.2873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.c', 'CXP', 1, 32.71, 42, 9.3510, 17.0876, 53.4096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.c', 'CXP', 2, 49.42, 42, 9.5750, 31.0747, 67.9297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.c', 'CXP', 3, 9.87, 42, 5.5511, 3.0098, 27.8577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.c', 'CXP', 4, 8.00, 42, 5.0493, 2.1301, 25.7908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 42, 0.0625, 4.7903, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.f', 'CXP', 1, 0.43, 42, 0.4403, 0.0523, 3.3689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.f', 'CXP', 2, 0.23, 42, 0.2411, 0.0281, 1.8755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.f', 'CXP', 4, 5.96, 42, 5.8775, 0.7564, 34.5083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.f', 'CXP', 5, 93.38, 42, 5.9166, 67.1118, 98.9861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 42, 0.0617, 4.7987, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.h', 'CXP', 1, 0.43, 42, 0.4403, 0.0523, 3.3689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.h', 'CXP', 4, 5.96, 42, 5.8775, 0.7564, 34.5083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.h', 'CXP', 5, 93.62, 42, 5.9035, 66.6100, 99.0806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 42, 0.2630, 3.1318, 4.1942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.j', 'CXP', 1, 9.41, 42, 6.8408, 2.0120, 34.4376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.j', 'CXP', 2, 2.09, 42, 1.4928, 0.4878, 8.5179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.j', 'CXP', 3, 30.43, 42, 9.4544, 15.0717, 51.8722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.j', 'CXP', 4, 28.94, 42, 8.6720, 14.8018, 48.8297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.j', 'CXP', 5, 29.14, 42, 11.8296, 11.4481, 56.6684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 42, 0.0958, 4.6070, 4.9939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.l', 'CXP', 4, 19.95, 42, 9.5789, 6.9113, 45.5609, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.2.l', 'CXP', 5, 80.05, 42, 9.5789, 54.4391, 93.0887, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.4', 'CX', NULL, 4.72, 42, 0.1383, 4.4363, 4.9947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.4', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.4', 'CXP', 3, 7.02, 42, 5.7797, 1.2465, 31.1039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.4', 'CXP', 4, 14.41, 42, 7.1435, 4.9692, 35.1623, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.a.4', 'CXP', 5, 78.57, 42, 9.3640, 54.3892, 91.8502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 42, 0.1365, 4.3305, 4.8817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.e', 'CXP', 3, 7.00, 42, 3.5220, 2.4607, 18.3307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.e', 'CXP', 4, 25.39, 42, 11.2267, 9.3265, 52.9727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.e', 'CXP', 5, 67.61, 42, 11.9894, 40.8578, 86.3115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.f', 'CX', NULL, 3.51, 42, 0.2496, 3.0085, 4.0166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.f', 'CXP', 1, 3.18, 42, 1.8832, 0.9461, 10.1495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.f', 'CXP', 2, 19.71, 42, 9.2829, 6.9849, 44.5258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.f', 'CXP', 3, 34.97, 42, 10.1776, 17.8828, 57.0382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.f', 'CXP', 4, 6.96, 42, 4.8487, 1.6195, 25.3417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.f', 'CXP', 5, 35.19, 42, 9.4639, 19.0157, 55.6551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 42, 0.2642, 2.9252, 3.9924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.g', 'CXP', 1, 10.96, 42, 8.8293, 1.9398, 43.3528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.g', 'CXP', 2, 7.18, 42, 4.2034, 2.1184, 21.6596, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.g', 'CXP', 3, 24.64, 42, 10.1775, 9.7524, 49.7234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.g', 'CXP', 4, 39.48, 42, 9.8487, 22.1036, 59.9948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.b.1.g', 'CXP', 5, 17.75, 42, 8.0293, 6.6335, 39.5861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.1', 'CX', NULL, 2.39, 42, 0.2483, 1.8857, 2.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.1', 'CXP', 1, 26.28, 42, 8.8502, 12.4146, 47.2830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.1', 'CXP', 2, 32.45, 42, 11.7883, 13.9505, 58.7308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.1', 'CXP', 3, 23.19, 42, 10.2733, 8.6074, 49.1784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.1', 'CXP', 4, 12.43, 42, 7.6380, 3.3275, 36.9302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.1', 'CXP', 5, 5.65, 42, 5.5340, 0.7299, 32.7709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.2', 'CX', NULL, 3.33, 42, 0.2587, 2.8065, 3.8513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.2', 'CXP', 1, 5.92, 42, 3.8092, 1.5540, 20.0298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.2', 'CXP', 2, 31.10, 42, 9.6750, 15.3510, 52.9063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.2', 'CXP', 3, 22.12, 42, 10.3999, 7.7453, 49.0146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.2', 'CXP', 4, 5.90, 42, 3.8882, 1.4988, 20.5078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.c.2', 'CXP', 5, 34.96, 42, 9.9394, 18.1928, 56.5163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.1', 'CX', NULL, 2.58, 42, 0.2424, 2.0905, 3.0697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.1', 'CXP', 1, 21.90, 42, 8.1954, 9.6297, 42.4629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.1', 'CXP', 2, 27.75, 42, 10.9226, 11.3346, 53.5778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.1', 'CXP', 3, 27.14, 42, 9.6075, 12.2510, 49.8409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.1', 'CXP', 4, 16.86, 42, 9.8276, 4.6889, 45.5196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.1', 'CXP', 5, 6.35, 42, 4.1058, 1.6552, 21.4697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.2', 'CX', NULL, 2.77, 42, 0.1805, 2.4095, 3.1384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.2', 'CXP', 1, 6.43, 42, 4.2150, 1.6431, 22.0462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.2', 'CXP', 2, 35.04, 42, 9.8511, 18.3684, 56.3798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.2', 'CXP', 3, 42.63, 42, 10.1985, 24.2484, 63.3018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.2', 'CXP', 4, 6.52, 42, 4.0529, 1.7868, 21.0841, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.2', 'CXP', 5, 9.39, 42, 5.3035, 2.8562, 26.7359, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.3', 'CX', NULL, 1.05, 42, 0.0297, 1.0000, 1.1140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.3', 'CXP', 1, 94.60, 42, 2.9737, 84.3910, 98.2696, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.3', 'CXP', 2, 5.40, 42, 2.9737, 1.7304, 15.6090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.3', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.3', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.a', 'CX', NULL, 4.83, 42, 0.0830, 4.6607, 4.9958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.a', 'CXP', 3, 1.23, 42, 1.0004, 0.2336, 6.1757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.a', 'CXP', 4, 14.72, 42, 8.4503, 4.2443, 40.1970, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.a', 'CXP', 5, 84.05, 42, 8.3134, 60.0999, 94.8576, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.b', 'CX', NULL, 2.02, 42, 0.2765, 1.4594, 2.5763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.b', 'CXP', 1, 41.43, 42, 13.5321, 18.6550, 68.5664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.b', 'CXP', 2, 22.20, 42, 9.9620, 8.1768, 47.7729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.b', 'CXP', 3, 31.01, 42, 16.7245, 8.4841, 68.5493, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.b', 'CXP', 4, 3.87, 42, 2.7059, 0.9191, 14.8843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.b', 'CXP', 5, 1.49, 42, 1.1438, 0.3107, 6.8087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 41, 0.2520, 1.0046, 2.0232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.c', 'CXP', 1, 63.15, 41, 16.5709, 28.8959, 87.8472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.c', 'CXP', 2, 22.58, 41, 8.4968, 9.8441, 43.7850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.c', 'CXP', 3, 14.00, 41, 8.9809, 3.4767, 42.3680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.c', 'CXP', 4, 0.27, 41, 0.2847, 0.0332, 2.2126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 41, 0.1640, 1.1161, 1.7788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.d', 'CXP', 1, 72.95, 41, 8.1747, 53.8602, 86.1655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.d', 'CXP', 2, 12.78, 41, 5.8960, 4.7935, 29.9134, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.d', 'CXP', 3, 12.42, 41, 9.1920, 2.5057, 43.8975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.d', 'CXP', 4, 0.27, 41, 0.2847, 0.0332, 2.2126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.d', 'CXP', 5, 1.58, 41, 1.6358, 0.1895, 11.8922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 41, 0.0229, 1.0000, 1.0844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.e', 'CXP', 1, 97.31, 41, 1.5428, 91.6602, 99.1688, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.e', 'CXP', 2, 2.32, 41, 1.4287, 0.6570, 7.8311, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.e', 'CXP', 5, 0.37, 41, 0.3947, 0.0433, 3.1155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.f', 'CX', NULL, 2.67, 41, 0.4062, 1.8443, 3.4862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.f', 'CXP', 1, 33.92, 41, 12.8979, 13.8258, 62.1551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.f', 'CXP', 2, 9.44, 41, 4.9678, 3.1203, 25.2259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.f', 'CXP', 3, 15.86, 41, 9.2991, 4.4033, 43.5283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.f', 'CXP', 4, 37.76, 41, 16.8132, 12.5045, 72.0348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.1.f', 'CXP', 5, 3.02, 41, 2.0864, 0.7341, 11.6110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.3', 'CX', NULL, 3.20, 42, 0.1170, 2.9591, 3.4316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.3', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.3', 'CXP', 2, 5.60, 42, 3.8136, 1.3648, 20.2939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.3', 'CXP', 3, 77.96, 42, 8.2616, 57.2542, 90.3271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.3', 'CXP', 4, 7.75, 42, 3.6099, 2.9375, 18.8899, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.a.3', 'CXP', 5, 8.69, 42, 5.2346, 2.4528, 26.5055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.a', 'CX', NULL, 2.61, 42, 0.2379, 2.1337, 3.0944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.a', 'CXP', 1, 22.35, 42, 9.5488, 8.6575, 46.6520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.a', 'CXP', 2, 26.01, 42, 9.2512, 11.7541, 48.1383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.a', 'CXP', 3, 24.47, 42, 10.1636, 9.6445, 49.5892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.a', 'CXP', 4, 22.19, 42, 10.4023, 7.7901, 49.0530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.a', 'CXP', 5, 4.97, 42, 2.6499, 1.6541, 13.9712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 42, 0.1070, 1.2254, 1.6575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.b', 'CXP', 1, 66.55, 42, 8.6819, 47.5054, 81.3861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.b', 'CXP', 2, 26.85, 42, 8.8389, 12.8890, 47.6696, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.b', 'CXP', 3, 2.51, 42, 1.9372, 0.5170, 11.3009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.b', 'CXP', 4, 4.09, 42, 2.3056, 1.2856, 12.2611, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.c', 'CX', NULL, 2.00, 41, 0.2718, 1.4549, 2.5537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.c', 'CXP', 1, 57.39, 41, 9.4681, 38.1110, 74.6529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.c', 'CXP', 2, 12.79, 41, 7.7615, 3.4717, 37.4411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.c', 'CXP', 3, 7.88, 41, 3.8661, 2.8345, 20.0637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.c', 'CXP', 4, 15.87, 41, 8.3516, 5.0598, 40.0428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.c', 'CXP', 5, 6.06, 41, 5.6472, 0.8630, 32.3746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.d', 'CX', NULL, 2.40, 41, 0.4338, 1.5188, 3.2723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.d', 'CXP', 1, 42.97, 41, 13.9710, 19.2276, 70.4573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.d', 'CXP', 2, 8.12, 41, 4.5028, 2.5452, 23.0347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.d', 'CXP', 3, 28.11, 41, 9.4091, 13.2424, 50.0538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.d', 'CXP', 4, 7.97, 41, 5.9241, 1.6643, 30.7032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.d', 'CXP', 5, 12.82, 41, 8.6639, 2.9793, 41.3313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.e', 'CX', NULL, 2.92, 41, 0.3415, 2.2269, 3.6073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.e', 'CXP', 1, 22.68, 41, 10.6210, 7.9381, 49.9394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.e', 'CXP', 2, 6.78, 41, 3.3010, 2.4698, 17.2877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.e', 'CXP', 3, 45.71, 41, 10.1367, 26.9379, 65.7771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.e', 'CXP', 4, 5.82, 41, 3.7687, 1.5185, 19.8698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.e', 'CXP', 5, 19.01, 41, 8.8982, 6.8037, 43.0145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 42, 0.0026, 1.0000, 1.0079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.f', 'CXP', 1, 99.75, 42, 0.2647, 97.9515, 99.9688, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.f', 'CXP', 2, 0.25, 42, 0.2647, 0.0312, 2.0485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 41, 0.0321, 1.0000, 1.1068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.a', 'CXP', 1, 98.58, 41, 1.0457, 93.8869, 99.6808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.a', 'CXP', 2, 0.21, 41, 0.2222, 0.0263, 1.7221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.a', 'CXP', 4, 0.86, 41, 0.8972, 0.1039, 6.7704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.a', 'CXP', 5, 0.35, 41, 0.3674, 0.0408, 2.8907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 42, 0.2343, 1.0550, 2.0014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.b', 'CXP', 1, 69.87, 42, 11.7680, 42.8522, 87.7596, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.b', 'CXP', 2, 17.00, 42, 9.2583, 5.1641, 43.5244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.b', 'CXP', 3, 4.98, 42, 3.9048, 0.9821, 21.7126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.b', 'CXP', 4, 6.74, 42, 6.5696, 0.8669, 37.3739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.b', 'CXP', 5, 1.41, 42, 1.4599, 0.1710, 10.6582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.c', 'CX', NULL, 1.25, 41, 0.0824, 1.0815, 1.4144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.c', 'CXP', 1, 76.82, 41, 8.0774, 56.9876, 89.2337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.c', 'CXP', 2, 21.66, 41, 8.1864, 9.4467, 42.3015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.c', 'CXP', 3, 1.42, 41, 1.4691, 0.1717, 10.7397, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.c', 'CXP', 4, 0.10, 41, 0.1036, 0.0120, 0.8141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 42, 0.0688, 1.0000, 1.2621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.d', 'CXP', 1, 89.16, 42, 6.2684, 68.9411, 96.8240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.d', 'CXP', 2, 9.37, 42, 5.9849, 2.4299, 30.0280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.d', 'CXP', 3, 1.47, 42, 1.5209, 0.1784, 11.0670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.e', 'CX', NULL, 1.31, 42, 0.1955, 1.0000, 1.7086, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.e', 'CXP', 1, 88.06, 42, 5.8043, 70.7498, 95.7425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.e', 'CXP', 2, 4.58, 42, 2.4640, 1.5168, 13.0336, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.e', 'CXP', 3, 0.10, 42, 0.1029, 0.0120, 0.8071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.e', 'CXP', 4, 2.44, 42, 1.9921, 0.4570, 11.9498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.e', 'CXP', 5, 4.82, 42, 4.4921, 0.6969, 26.7788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.f', 'CX', NULL, 1.80, 40, 0.2222, 1.3489, 2.2476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.f', 'CXP', 1, 57.15, 40, 9.4793, 37.8705, 74.4758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.f', 'CXP', 2, 20.50, 40, 8.7458, 8.0106, 43.2928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.f', 'CXP', 3, 7.74, 40, 6.6819, 1.2462, 35.7744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.f', 'CXP', 4, 14.62, 40, 8.4367, 4.1798, 40.1882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.a', 'CX', NULL, 3.72, 42, 0.3007, 3.1091, 4.3238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.a', 'CXP', 1, 0.23, 42, 0.2411, 0.0281, 1.8755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.a', 'CXP', 2, 12.86, 42, 8.5591, 3.0567, 40.8339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.a', 'CXP', 3, 26.16, 42, 9.0145, 12.1277, 47.6193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.a', 'CXP', 4, 36.55, 42, 13.1489, 15.4914, 64.4169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.a', 'CXP', 5, 24.21, 42, 10.0501, 9.5547, 49.1217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.b', 'CX', NULL, 2.45, 42, 0.2558, 1.9372, 2.9703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.b', 'CXP', 1, 6.72, 42, 5.6230, 1.1633, 30.6001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.b', 'CXP', 2, 54.04, 42, 15.0291, 25.7276, 79.9619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.b', 'CXP', 3, 26.39, 42, 8.9920, 12.3376, 47.7253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.b', 'CXP', 4, 12.86, 42, 8.5591, 3.0567, 40.8339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 42, 0.0887, 1.0814, 1.4396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.c', 'CXP', 1, 74.20, 42, 8.8801, 52.9888, 88.0111, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.c', 'CXP', 2, 25.54, 42, 8.8998, 11.7632, 46.8827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.c', 'CXP', 3, 0.25, 42, 0.2647, 0.0312, 2.0485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.d', 'CX', NULL, 2.39, 42, 0.2654, 1.8492, 2.9212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.d', 'CXP', 1, 6.94, 42, 5.6429, 1.2631, 30.3282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.d', 'CXP', 2, 60.19, 42, 15.5826, 28.9087, 84.9022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.d', 'CXP', 3, 20.26, 42, 8.2224, 8.3331, 41.5264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.d', 'CXP', 4, 12.60, 42, 8.6178, 2.8833, 41.1828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.e', 'CX', NULL, 1.91, 42, 0.1377, 1.6325, 2.1886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.e', 'CXP', 1, 23.23, 42, 9.6917, 9.1731, 47.5571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.e', 'CXP', 2, 67.06, 42, 9.2872, 46.5502, 82.6343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.e', 'CXP', 3, 5.13, 42, 3.7126, 1.1467, 20.1486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.e', 'CXP', 4, 4.58, 42, 2.8831, 1.2482, 15.3933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.f', 'CX', NULL, 1.32, 42, 0.0880, 1.1432, 1.4986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.f', 'CXP', 1, 67.91, 42, 8.7984, 48.3545, 82.7041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.f', 'CXP', 2, 32.09, 42, 8.7984, 17.2959, 51.6455, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.g', 'CX', NULL, 3.10, 40, 0.3530, 2.3852, 3.8133, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.g', 'CXP', 1, 16.34, 40, 9.0155, 4.8942, 42.5765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.g', 'CXP', 2, 37.69, 40, 9.4821, 21.0943, 57.7874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.g', 'CXP', 3, 4.35, 40, 2.8292, 1.1347, 15.2521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.g', 'CXP', 4, 2.93, 40, 1.8813, 0.7875, 10.3145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.g', 'CXP', 5, 38.69, 40, 10.1531, 20.9765, 59.9951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.h', 'CX', NULL, 1.86, 41, 0.1931, 1.4660, 2.2465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.h', 'CXP', 1, 32.95, 41, 12.7961, 13.2303, 61.3077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.h', 'CXP', 2, 49.77, 41, 9.7009, 31.1392, 68.4581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.h', 'CXP', 3, 15.98, 41, 8.5235, 5.0066, 40.6924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.h', 'CXP', 4, 1.30, 41, 1.3496, 0.1575, 9.9296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.i', 'CX', NULL, 3.33, 42, 0.3977, 2.5245, 4.1308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.i', 'CXP', 1, 7.49, 42, 4.9281, 1.8910, 25.3980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.i', 'CXP', 2, 33.85, 42, 16.4301, 10.4170, 69.2516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.i', 'CXP', 3, 5.42, 42, 3.7840, 1.2752, 20.2828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.i', 'CXP', 4, 24.86, 42, 10.4855, 9.6221, 50.6869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.d.1.i', 'CXP', 5, 28.38, 42, 11.9046, 10.8238, 56.3904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.d', 'CX', NULL, 1.34, 42, 0.1929, 1.0000, 1.7279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.d', 'CXP', 1, 86.71, 42, 6.8265, 66.3560, 95.5706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.d', 'CXP', 2, 3.14, 42, 1.9977, 0.8561, 10.8813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.d', 'CXP', 4, 9.89, 42, 6.2859, 2.5744, 31.3226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.d', 'CXP', 5, 0.25, 42, 0.2647, 0.0312, 2.0485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 41, 0.0097, 1.0000, 1.0329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.e', 'CXP', 1, 99.30, 41, 0.4847, 97.2019, 99.8256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.e', 'CXP', 2, 0.34, 41, 0.3524, 0.0408, 2.7348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.e', 'CXP', 3, 0.10, 41, 0.1069, 0.0123, 0.8417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.e', 'CXP', 4, 0.26, 41, 0.2749, 0.0322, 2.1348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.1', 'CX', NULL, 3.29, 42, 0.2965, 2.6932, 3.8908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.1', 'CXP', 1, 10.22, 42, 7.4051, 2.1837, 36.7433, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.1', 'CXP', 2, 36.09, 42, 9.7421, 19.3963, 56.9922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.1', 'CXP', 3, 2.69, 42, 1.7205, 0.7271, 9.4415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.1', 'CXP', 4, 16.26, 42, 7.9329, 5.6494, 38.6419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.1', 'CXP', 5, 34.74, 42, 9.3807, 18.7507, 55.1078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 42, 0.1978, 3.3702, 4.1691, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.a', 'CXP', 2, 27.34, 42, 9.0168, 13.0787, 48.4821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.a', 'CXP', 3, 1.75, 42, 1.1255, 0.4747, 6.2593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.a', 'CXP', 4, 37.50, 42, 13.3367, 15.9793, 65.4413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.a', 'CXP', 5, 33.40, 42, 9.4806, 17.4968, 54.2552, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 42, 0.1937, 3.1328, 3.9151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.b', 'CXP', 1, 4.20, 42, 2.7001, 1.1176, 14.5304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.b', 'CXP', 2, 20.71, 42, 8.8910, 8.0463, 43.8057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.b', 'CXP', 3, 23.57, 42, 11.3804, 7.9308, 52.4852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.b', 'CXP', 4, 21.53, 42, 9.7564, 7.8751, 46.8293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.2.b', 'CXP', 5, 29.99, 42, 9.1775, 15.0489, 50.8716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.4', 'CX', NULL, 4.26, 42, 0.1658, 3.9285, 4.5982, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.4', 'CXP', 2, 2.54, 42, 1.9360, 0.5345, 11.2252, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.4', 'CXP', 3, 18.01, 42, 8.3324, 6.5646, 40.7060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.4', 'CXP', 4, 30.03, 42, 8.3575, 16.1227, 48.9353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.a.4', 'CXP', 5, 49.42, 42, 9.2808, 31.5844, 67.4080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.2', 'CX', NULL, 2.28, 42, 0.2044, 1.8661, 2.6918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.2', 'CXP', 1, 25.20, 42, 9.9243, 10.4210, 49.3825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.2', 'CXP', 2, 38.54, 42, 10.3415, 20.6117, 60.2281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.2', 'CXP', 3, 19.43, 42, 9.0233, 7.0019, 43.5791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.2', 'CXP', 4, 16.83, 42, 8.4762, 5.6235, 40.7391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.2', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.4', 'CX', NULL, 4.45, 42, 0.2131, 4.0216, 4.8823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.4', 'CXP', 1, 1.47, 42, 1.5209, 0.1784, 11.0670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.4', 'CXP', 2, 0.60, 42, 0.6272, 0.0725, 4.7977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.4', 'CXP', 3, 13.14, 42, 9.2532, 2.8591, 43.7489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.4', 'CXP', 4, 20.84, 42, 9.2850, 7.7905, 45.0681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.4', 'CXP', 5, 63.95, 42, 12.7653, 36.6996, 84.4394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.7', 'CX', NULL, 3.71, 42, 0.1681, 3.3728, 4.0516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.7', 'CXP', 1, 2.09, 42, 1.4776, 0.4965, 8.3982, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.7', 'CXP', 2, 2.53, 42, 1.7516, 0.6158, 9.8220, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.7', 'CXP', 3, 40.23, 42, 9.9459, 22.5992, 60.8154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.7', 'CXP', 4, 32.34, 42, 9.3552, 16.7769, 53.1287, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.7', 'CXP', 5, 22.80, 42, 9.3896, 9.1366, 46.4475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.8', 'CX', NULL, 4.30, 42, 0.1368, 4.0188, 4.5714, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.8', 'CXP', 1, 1.07, 42, 1.1051, 0.1316, 8.1691, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.8', 'CXP', 2, 2.13, 42, 1.6088, 0.4547, 9.3772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.8', 'CXP', 3, 1.65, 42, 1.5402, 0.2469, 10.2311, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.8', 'CXP', 4, 56.52, 42, 13.5463, 29.9217, 79.8248, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.b.8', 'CXP', 5, 38.63, 42, 13.0498, 17.1583, 65.6750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.c.1', 'CX', NULL, 2.96, 42, 0.2432, 2.4732, 3.4554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.c.1', 'CXP', 1, 22.42, 42, 8.8384, 9.3811, 44.6397, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.c.1', 'CXP', 2, 8.23, 42, 6.6358, 1.4973, 34.5920, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.c.1', 'CXP', 3, 26.45, 42, 11.1636, 10.1427, 53.4008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.c.1', 'CXP', 4, 36.32, 42, 9.5861, 19.8030, 56.8433, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.c.1', 'CXP', 5, 6.59, 42, 5.9280, 0.9973, 33.0439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.1', 'CX', NULL, 3.90, 42, 0.2099, 3.4765, 4.3242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.1', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.1', 'CXP', 2, 4.75, 42, 2.7380, 1.4449, 14.4783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.1', 'CXP', 3, 27.67, 42, 12.0936, 10.1453, 56.4505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.1', 'CXP', 4, 40.39, 42, 9.5072, 23.3825, 60.0639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.1', 'CXP', 5, 27.20, 42, 9.3291, 12.6065, 49.1717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.3', 'CX', NULL, 1.75, 42, 0.1918, 1.3591, 2.1337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.3', 'CXP', 1, 59.09, 42, 9.7190, 39.0759, 76.4919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.3', 'CXP', 2, 7.26, 42, 5.7834, 1.3643, 30.7264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.3', 'CXP', 3, 33.55, 42, 10.3172, 16.5492, 56.2480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.3', 'CXP', 4, 0.09, 42, 0.0939, 0.0111, 0.7326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.4', 'CT', NULL, 1.21, 42, 0.0891, 1.0261, 1.3860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.4', 'CTP', 1, 79.40, 42, 8.9124, 56.1850, 92.0499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.4', 'CTP', 2, 20.60, 42, 8.9124, 7.9501, 43.8150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.8', 'CT', NULL, 2.39, 42, 0.1308, 2.1292, 2.6575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.8', 'CTP', 1, 6.82, 42, 5.9442, 1.0925, 32.6259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.8', 'CTP', 2, 47.03, 42, 9.2672, 29.5252, 65.3060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.C.3.d.8', 'CTP', 3, 46.15, 42, 9.6516, 28.1178, 65.2494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.c', 'CX', NULL, 2.03, 26, 0.3570, 1.2918, 2.7621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.c', 'CXP', 1, 32.32, 26, 20.0386, 6.7512, 75.9084, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.c', 'CXP', 2, 34.72, 26, 20.8703, 7.3920, 77.9889, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.c', 'CXP', 3, 30.90, 26, 21.2179, 5.4610, 77.5880, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.c', 'CXP', 4, 2.06, 26, 2.2114, 0.2191, 16.7502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 24, 0.2544, 4.0856, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.f', 'CXP', 4, 38.81, 24, 25.4385, 6.4706, 85.3297, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.f', 'CXP', 5, 61.19, 24, 25.4385, 14.6703, 93.5294, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.j', 'CX', NULL, 2.79, 24, 0.1504, 2.4795, 3.1017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.j', 'CXP', 1, 11.76, 24, 7.7827, 2.7461, 38.6073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.j', 'CXP', 2, 4.03, 24, 3.4222, 0.6707, 20.7423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.j', 'CXP', 3, 79.16, 24, 11.5037, 47.3049, 94.1437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.j', 'CXP', 4, 3.48, 24, 2.4461, 0.7925, 13.9898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.j', 'CXP', 5, 1.57, 24, 1.0996, 0.3628, 6.5049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 23, 0.1143, 4.5955, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.l', 'CXP', 3, 5.20, 23, 4.6068, 0.7821, 27.5971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.l', 'CXP', 4, 6.35, 23, 4.5472, 1.3676, 24.8786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.2.l', 'CXP', 5, 88.46, 23, 7.3813, 63.1166, 97.1686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.4', 'CX', NULL, 4.38, 26, 0.4212, 3.5146, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.4', 'CXP', 3, 26.44, 26, 21.3869, 3.5983, 77.5826, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.4', 'CXP', 4, 8.91, 26, 5.1434, 2.5861, 26.5119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.a.4', 'CXP', 5, 64.65, 26, 21.0467, 21.5336, 92.4154, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.e', 'CX', NULL, 4.07, 24, 0.0786, 3.9029, 4.2278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.e', 'CXP', 1, 0.49, 24, 0.5426, 0.0489, 4.7015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.e', 'CXP', 3, 6.09, 24, 4.4455, 1.2836, 24.4549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.e', 'CXP', 4, 79.32, 24, 11.6389, 46.9177, 94.3349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.e', 'CXP', 5, 14.09, 24, 8.8463, 3.4931, 42.6522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.f', 'CX', NULL, 2.01, 26, 0.4582, 1.0623, 2.9495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.f', 'CXP', 1, 56.94, 26, 21.3380, 18.0493, 88.8126, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.f', 'CXP', 2, 2.57, 26, 2.2773, 0.4042, 14.6474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.f', 'CXP', 3, 29.54, 26, 21.0225, 4.9760, 77.0455, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.f', 'CXP', 4, 4.86, 26, 3.1826, 1.2239, 17.4102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.f', 'CXP', 5, 6.09, 26, 4.6603, 1.1950, 25.7836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 24, 0.3013, 3.6250, 4.8715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.g', 'CXP', 2, 4.83, 24, 3.5607, 1.0127, 20.1241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.g', 'CXP', 3, 11.07, 24, 7.1020, 2.7237, 35.6340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.g', 'CXP', 4, 38.54, 24, 25.4047, 6.3833, 85.2200, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.b.1.g', 'CXP', 5, 45.56, 24, 25.1521, 9.3137, 87.2102, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.1', 'CX', NULL, 3.41, 26, 0.7237, 1.9233, 4.9045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.1', 'CXP', 1, 25.10, 26, 20.0045, 3.6093, 74.9926, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.1', 'CXP', 2, 6.79, 26, 4.3512, 1.7354, 23.0880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.1', 'CXP', 3, 4.38, 26, 4.3605, 0.5348, 28.0959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.1', 'CXP', 4, 29.09, 26, 21.0538, 4.7731, 77.0485, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.1', 'CXP', 5, 34.64, 26, 21.1393, 7.1915, 78.3828, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.2', 'CX', NULL, 4.20, 24, 0.3108, 3.5584, 4.8442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.2', 'CXP', 1, 1.14, 24, 1.0273, 0.1743, 7.0674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.2', 'CXP', 2, 8.62, 24, 6.0595, 1.8845, 31.6575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.2', 'CXP', 3, 2.93, 24, 2.9358, 0.3573, 20.3134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.2', 'CXP', 4, 43.59, 24, 25.0234, 8.6039, 86.3819, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.c.2', 'CXP', 5, 43.72, 24, 25.2255, 8.5216, 86.6242, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.1', 'CX', NULL, 2.33, 26, 0.2077, 1.9051, 2.7608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.1', 'CXP', 1, 5.19, 26, 3.3202, 1.3440, 18.0149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.1', 'CXP', 2, 60.61, 26, 20.6265, 20.6126, 90.1169, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.1', 'CXP', 3, 30.55, 26, 20.0529, 5.9098, 75.4974, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.1', 'CXP', 4, 3.03, 26, 2.5786, 0.5085, 16.0087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.1', 'CXP', 5, 0.62, 26, 0.6795, 0.0660, 5.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.2', 'CX', NULL, 2.93, 24, 0.5045, 1.8858, 3.9729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.2', 'CXP', 1, 3.56, 24, 3.1511, 0.5508, 19.7655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.2', 'CXP', 2, 43.49, 24, 25.0221, 8.5647, 86.3464, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.2', 'CXP', 3, 9.64, 24, 6.6043, 2.1761, 33.8599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.2', 'CXP', 4, 43.05, 24, 25.3134, 8.1994, 86.4842, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.2', 'CXP', 5, 0.25, 24, 0.2804, 0.0249, 2.4855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.3', 'CX', NULL, 1.33, 26, 0.2104, 1.0000, 1.7674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.3', 'CXP', 1, 67.84, 26, 20.9973, 22.5192, 93.8704, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.3', 'CXP', 2, 31.53, 26, 21.0084, 5.8444, 77.3602, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.3', 'CXP', 4, 0.62, 26, 0.6795, 0.0660, 5.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 24, 0.1244, 4.6036, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.a', 'CXP', 1, 3.07, 24, 3.0073, 0.3912, 20.3795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.a', 'CXP', 4, 1.62, 24, 1.3953, 0.2701, 9.1372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.a', 'CXP', 5, 95.30, 24, 3.6039, 79.3250, 99.0768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 26, 0.2426, 1.0007, 1.9999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.b', 'CXP', 1, 62.16, 26, 21.1798, 20.4536, 91.2999, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.b', 'CXP', 2, 33.27, 26, 21.1401, 6.5563, 77.9912, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.b', 'CXP', 3, 0.36, 26, 0.3964, 0.0384, 3.3565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.b', 'CXP', 4, 0.79, 26, 0.7309, 0.1151, 5.1736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.b', 'CXP', 5, 3.42, 26, 3.1775, 0.4850, 20.4416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.c', 'CX', NULL, 1.63, 24, 0.2870, 1.0362, 2.2238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.c', 'CXP', 1, 50.61, 24, 24.9214, 11.5262, 88.9617, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.c', 'CXP', 2, 44.25, 24, 25.1006, 8.8193, 86.6892, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.c', 'CXP', 3, 0.49, 24, 0.5448, 0.0485, 4.7427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.c', 'CXP', 4, 0.84, 24, 0.9332, 0.0834, 7.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.c', 'CXP', 5, 3.81, 24, 4.1315, 0.3840, 28.9574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 26, 0.2116, 1.0000, 1.8168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.d', 'CXP', 1, 63.14, 26, 21.0820, 20.9602, 91.7134, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.d', 'CXP', 2, 36.23, 26, 21.0780, 7.9864, 78.8114, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.d', 'CXP', 4, 0.62, 26, 0.6795, 0.0660, 5.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 22, 0.0295, 1.0000, 1.0877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.e', 'CXP', 1, 99.12, 22, 0.9829, 91.5074, 99.9156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.e', 'CXP', 4, 0.88, 22, 0.9829, 0.0844, 8.4926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.f', 'CX', NULL, 2.04, 25, 0.6109, 1.0000, 3.2988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.f', 'CXP', 1, 62.12, 25, 20.4803, 21.3883, 90.8125, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.f', 'CXP', 2, 6.35, 25, 4.1119, 1.6002, 22.0293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.f', 'CXP', 4, 28.69, 25, 20.1154, 5.0208, 75.3755, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.1.f', 'CXP', 5, 2.85, 25, 3.0378, 0.3024, 22.0509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.3', 'CX', NULL, 2.70, 24, 0.2870, 2.1058, 3.2931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.3', 'CXP', 2, 44.50, 24, 25.1819, 8.8640, 86.8549, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.3', 'CXP', 3, 46.15, 24, 24.9363, 9.7096, 87.2300, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.3', 'CXP', 4, 4.27, 24, 3.4214, 0.7823, 20.1314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.a.3', 'CXP', 5, 5.09, 24, 4.5092, 0.7696, 27.0121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.a', 'CX', NULL, 1.45, 26, 0.2482, 1.0000, 1.9645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.a', 'CXP', 1, 81.06, 26, 9.4878, 54.5173, 93.8604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.a', 'CXP', 2, 7.38, 26, 4.6815, 1.9042, 24.6193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.a', 'CXP', 3, 2.80, 26, 2.4290, 0.4576, 15.3188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.a', 'CXP', 4, 2.68, 26, 2.3738, 0.4223, 15.2032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.a', 'CXP', 5, 6.08, 26, 4.5592, 1.2324, 25.1105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.b', 'CX', NULL, 1.74, 24, 0.3244, 1.0698, 2.4119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.b', 'CXP', 1, 49.75, 24, 25.0346, 11.0913, 88.7125, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.b', 'CXP', 2, 42.02, 24, 25.3414, 7.7727, 86.1735, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.b', 'CXP', 4, 0.84, 24, 0.9332, 0.0834, 7.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.b', 'CXP', 5, 7.39, 24, 6.0777, 1.2533, 33.3837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 26, 0.1401, 1.0000, 1.4957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.c', 'CXP', 1, 89.39, 26, 6.1860, 68.7379, 96.9961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.c', 'CXP', 2, 6.80, 26, 4.5427, 1.6405, 24.2021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.c', 'CXP', 3, 0.16, 26, 0.1786, 0.0166, 1.5555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.c', 'CXP', 4, 0.99, 26, 0.8384, 0.1707, 5.5071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.c', 'CXP', 5, 2.66, 26, 2.8398, 0.2838, 20.7523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.d', 'CX', NULL, 1.45, 24, 0.2754, 1.0000, 2.0155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.d', 'CXP', 1, 79.71, 24, 11.8451, 46.3372, 94.7044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.d', 'CXP', 2, 7.21, 24, 5.3003, 1.4864, 28.5780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.d', 'CXP', 3, 5.43, 24, 5.8324, 0.5464, 37.5467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.d', 'CXP', 4, 4.07, 24, 3.4996, 0.6588, 21.3270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.d', 'CXP', 5, 3.57, 24, 3.8802, 0.3595, 27.5721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 26, 0.2916, 1.0964, 2.2973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.e', 'CXP', 1, 54.50, 26, 21.3428, 16.9089, 87.5788, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.e', 'CXP', 2, 31.69, 26, 20.0365, 6.4488, 75.7342, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.e', 'CXP', 3, 6.27, 26, 4.6223, 1.3085, 25.2560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.e', 'CXP', 4, 4.70, 26, 3.2111, 1.1165, 17.7515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.e', 'CXP', 5, 2.84, 26, 3.0252, 0.3031, 21.8798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 24, 0.0280, 1.0000, 1.0831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.f', 'CXP', 1, 99.16, 24, 0.9332, 92.0832, 99.9166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.f', 'CXP', 4, 0.84, 24, 0.9332, 0.0834, 7.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 26, 0.0204, 1.0000, 1.0607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.a', 'CXP', 1, 99.38, 26, 0.6795, 94.3504, 99.9340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.a', 'CXP', 4, 0.62, 26, 0.6795, 0.0660, 5.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 24, 0.1967, 1.0000, 1.6683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.b', 'CXP', 1, 86.98, 24, 8.3783, 59.1147, 96.8645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.b', 'CXP', 2, 8.36, 24, 6.0683, 1.7425, 31.9528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.b', 'CXP', 4, 0.84, 24, 0.9332, 0.0834, 7.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.b', 'CXP', 5, 3.81, 24, 4.1315, 0.3840, 28.9574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.c', 'CX', NULL, 1.30, 26, 0.2011, 1.0000, 1.7180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.c', 'CXP', 1, 71.02, 26, 20.0266, 24.8314, 94.7877, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.c', 'CXP', 2, 28.19, 26, 20.0213, 4.8709, 75.0617, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.c', 'CXP', 3, 0.16, 26, 0.1786, 0.0166, 1.5555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.c', 'CXP', 4, 0.62, 26, 0.6795, 0.0660, 5.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 24, 0.0993, 1.0000, 1.3535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.d', 'CXP', 1, 90.78, 24, 6.2544, 67.7245, 97.8834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.d', 'CXP', 2, 7.07, 24, 5.4364, 1.3571, 29.6381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.d', 'CXP', 4, 0.84, 24, 0.9332, 0.0834, 7.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.d', 'CXP', 5, 1.30, 24, 1.4404, 0.1295, 11.8245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 26, 0.0993, 1.0000, 1.3563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.e', 'CXP', 1, 93.69, 26, 4.2950, 76.8799, 98.5146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.e', 'CXP', 3, 4.72, 26, 3.7828, 0.8666, 21.8892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.e', 'CXP', 4, 0.62, 26, 0.6795, 0.0660, 5.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.e', 'CXP', 5, 0.97, 26, 1.0496, 0.1024, 8.5258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 24, 0.0602, 1.0000, 1.2058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.f', 'CXP', 1, 93.54, 24, 5.0173, 72.2076, 98.7777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.f', 'CXP', 2, 5.62, 24, 4.7205, 0.9339, 27.2997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.f', 'CXP', 4, 0.84, 24, 0.9332, 0.0834, 7.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.a', 'CX', NULL, 3.93, 26, 0.3719, 3.1619, 4.6939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.a', 'CXP', 2, 0.58, 26, 0.6353, 0.0612, 5.3123, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.a', 'CXP', 3, 36.49, 26, 21.3237, 7.9504, 79.2638, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.a', 'CXP', 4, 32.48, 26, 20.1186, 6.7770, 76.0883, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.a', 'CXP', 5, 30.45, 26, 20.9286, 5.4102, 77.0179, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.b', 'CX', NULL, 2.18, 24, 0.5024, 1.1366, 3.2152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.b', 'CXP', 1, 35.19, 24, 25.7226, 5.0019, 84.8440, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.b', 'CXP', 2, 13.66, 24, 8.3889, 3.5054, 40.7954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.b', 'CXP', 3, 49.53, 24, 25.0839, 10.9620, 88.6647, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.b', 'CXP', 4, 1.62, 24, 1.3953, 0.2701, 9.1372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 26, 0.2115, 1.0000, 1.8001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.c', 'CXP', 1, 63.55, 26, 21.1529, 21.0025, 91.9593, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.c', 'CXP', 2, 36.45, 26, 21.1529, 8.0407, 78.9975, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.d', 'CX', NULL, 2.17, 24, 0.5038, 1.1238, 3.2080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.d', 'CXP', 1, 34.94, 24, 25.7515, 4.9014, 84.8349, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.d', 'CXP', 2, 17.85, 24, 10.5206, 4.6959, 48.9410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.d', 'CXP', 3, 42.90, 24, 25.1798, 8.2219, 86.2992, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.d', 'CXP', 4, 4.32, 24, 3.4344, 0.8007, 20.1286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.e', 'CX', NULL, 1.78, 26, 0.2189, 1.3340, 2.2356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.e', 'CXP', 1, 27.50, 26, 21.0554, 4.1309, 76.9522, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.e', 'CXP', 2, 67.49, 26, 20.9665, 22.4844, 93.6931, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.e', 'CXP', 3, 4.05, 26, 3.3292, 0.7159, 19.7808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.e', 'CXP', 4, 0.97, 26, 0.8248, 0.1650, 5.4452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 24, 0.2501, 1.0000, 1.9945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.f', 'CXP', 1, 53.91, 24, 25.0123, 12.7240, 90.3722, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.f', 'CXP', 2, 44.46, 24, 25.0912, 8.9125, 86.7565, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.f', 'CXP', 3, 1.62, 24, 1.3953, 0.2701, 9.1372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.g', 'CX', NULL, 4.41, 26, 0.2481, 3.9037, 4.9258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.g', 'CXP', 1, 2.38, 26, 2.2342, 0.3372, 14.9926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.g', 'CXP', 2, 0.60, 26, 0.4466, 0.1304, 2.7381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.g', 'CXP', 3, 6.44, 26, 4.3818, 1.5175, 23.5331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.g', 'CXP', 4, 34.29, 26, 21.1604, 7.0151, 78.3099, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.g', 'CXP', 5, 56.28, 26, 21.4834, 17.5701, 88.6010, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.h', 'CX', NULL, 2.07, 24, 0.4948, 1.0444, 3.0914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.h', 'CXP', 1, 37.65, 24, 25.4743, 6.0144, 85.0753, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.h', 'CXP', 2, 18.74, 24, 10.8146, 5.0413, 50.0532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.h', 'CXP', 3, 42.76, 24, 25.1935, 8.1598, 86.2680, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.h', 'CXP', 4, 0.84, 24, 0.9332, 0.0834, 7.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.i', 'CX', NULL, 4.05, 26, 0.2595, 3.5187, 4.5874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.i', 'CXP', 1, 0.97, 26, 0.6610, 0.2347, 3.8899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.i', 'CXP', 2, 5.64, 26, 4.1409, 1.1877, 22.8908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.i', 'CXP', 3, 8.32, 26, 5.4633, 2.0332, 28.4041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.i', 'CXP', 4, 57.29, 26, 21.3215, 18.2262, 88.9742, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.d.1.i', 'CXP', 5, 27.79, 26, 21.0474, 4.2500, 76.9457, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.d', 'CX', NULL, 1.25, 24, 0.1873, 1.0000, 1.6411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.d', 'CXP', 1, 86.86, 24, 8.3353, 59.3363, 96.7678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.d', 'CXP', 2, 8.51, 24, 6.1094, 1.8019, 32.0440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.d', 'CXP', 3, 0.84, 24, 0.9332, 0.0834, 7.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.d', 'CXP', 5, 3.79, 24, 3.9329, 0.4216, 26.8309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 26, 0.0763, 1.0000, 1.2625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.e', 'CXP', 1, 92.91, 26, 4.8883, 73.9698, 98.3743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.e', 'CXP', 2, 3.63, 26, 3.1597, 0.5808, 19.5005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.e', 'CXP', 3, 3.46, 26, 3.1909, 0.4987, 20.4034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.1', 'CX', NULL, 3.46, 24, 0.7458, 1.9171, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.1', 'CXP', 1, 1.76, 24, 1.5176, 0.2914, 9.9118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.1', 'CXP', 2, 39.85, 24, 25.2178, 6.9908, 85.3790, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.1', 'CXP', 3, 13.23, 24, 8.2408, 3.3395, 40.2324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.1', 'CXP', 4, 0.95, 24, 0.8176, 0.1578, 5.4792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.1', 'CXP', 5, 44.21, 24, 25.2121, 8.7282, 86.7827, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.a', 'CX', NULL, 3.22, 26, 0.7050, 1.7641, 4.6681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.a', 'CXP', 1, 23.58, 26, 20.0540, 3.0223, 75.3291, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.a', 'CXP', 2, 5.60, 26, 3.4455, 1.5238, 18.5081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.a', 'CXP', 3, 29.07, 26, 21.0180, 4.7811, 76.9831, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.a', 'CXP', 4, 9.16, 26, 5.6725, 2.4198, 29.1041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.a', 'CXP', 5, 32.60, 26, 21.1535, 6.2417, 77.8403, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 24, 0.3475, 3.3776, 4.8154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.b', 'CXP', 1, 3.56, 24, 3.1511, 0.5508, 19.7655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.b', 'CXP', 2, 4.04, 24, 3.4862, 0.6513, 21.2891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.b', 'CXP', 3, 12.82, 24, 7.9109, 3.2916, 38.8703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.b', 'CXP', 4, 38.33, 24, 25.4655, 6.2735, 85.2336, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.2.b', 'CXP', 5, 41.24, 24, 25.3914, 7.4359, 85.9790, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.4', 'CX', NULL, 4.57, 26, 0.2145, 4.1242, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.4', 'CXP', 3, 0.68, 26, 0.4537, 0.1730, 2.6550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.4', 'CXP', 4, 42.05, 26, 21.3699, 10.6489, 81.5370, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.a.4', 'CXP', 5, 57.27, 26, 21.4044, 18.1165, 89.0357, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.2', 'CX', NULL, 2.06, 24, 0.0652, 1.9223, 2.1920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.2', 'CXP', 1, 5.58, 24, 4.0991, 1.1666, 22.8134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.2', 'CXP', 2, 84.69, 24, 8.9631, 56.9665, 95.8506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.2', 'CXP', 3, 8.18, 24, 5.9491, 1.7023, 31.4380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.2', 'CXP', 4, 1.56, 24, 1.1085, 0.3520, 6.5983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.4', 'CX', NULL, 4.04, 26, 0.3712, 3.2793, 4.8085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.4', 'CXP', 2, 0.34, 26, 0.3727, 0.0359, 3.1659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.4', 'CXP', 3, 33.26, 26, 20.9730, 6.6444, 77.7196, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.4', 'CXP', 4, 28.07, 26, 20.0243, 4.8178, 75.0554, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.4', 'CXP', 5, 38.33, 26, 21.2092, 8.9204, 79.7766, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.7', 'CX', NULL, 3.50, 23, 0.2651, 2.9501, 4.0495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.7', 'CXP', 1, 1.77, 23, 1.6283, 0.2574, 11.1671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.7', 'CXP', 2, 6.32, 23, 5.2074, 1.0777, 29.4783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.7', 'CXP', 3, 37.16, 23, 25.6386, 5.7187, 85.2156, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.7', 'CXP', 4, 49.66, 23, 25.0334, 11.0047, 88.7275, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.7', 'CXP', 5, 5.09, 23, 4.5229, 0.7634, 27.2109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.8', 'CX', NULL, 4.41, 25, 0.2146, 3.9702, 4.8562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.8', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.8', 'CXP', 4, 58.68, 25, 21.4647, 18.5966, 89.8228, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.b.8', 'CXP', 5, 41.32, 25, 21.4647, 10.1772, 81.4034, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.c.1', 'CX', NULL, 2.75, 24, 0.2900, 2.1547, 3.3546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.c.1', 'CXP', 1, 1.30, 24, 0.9919, 0.2675, 6.1096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.c.1', 'CXP', 2, 39.46, 24, 25.2521, 6.8179, 85.3029, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.c.1', 'CXP', 3, 45.26, 24, 25.1900, 9.1679, 87.1379, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.c.1', 'CXP', 4, 10.43, 24, 7.3427, 2.2376, 37.1845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.c.1', 'CXP', 5, 3.55, 24, 3.2971, 0.5003, 21.2403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.1', 'CX', NULL, 3.65, 26, 0.2100, 3.2167, 4.0816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.1', 'CXP', 2, 0.61, 26, 0.5066, 0.1077, 3.3317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.1', 'CXP', 3, 36.71, 26, 20.9388, 8.3094, 78.7737, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.1', 'CXP', 4, 59.86, 26, 21.1821, 19.5292, 90.1611, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.1', 'CXP', 5, 2.83, 26, 2.4007, 0.4792, 14.9605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.3', 'CX', NULL, 1.32, 23, 0.2158, 1.0000, 1.7688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.3', 'CXP', 1, 88.49, 23, 7.5166, 62.4617, 97.2612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.3', 'CXP', 2, 0.79, 23, 0.8758, 0.0769, 7.5321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.3', 'CXP', 3, 0.84, 23, 0.9360, 0.0831, 7.9869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.3', 'CXP', 4, 9.88, 23, 6.9166, 2.1443, 35.4403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.4', 'CT', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.4', 'CTP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.4', 'CTP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.8', 'CT', NULL, 2.57, 26, 0.2147, 2.1318, 3.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.8', 'CTP', 1, 0.71, 26, 0.5858, 0.1266, 3.8258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.8', 'CTP', 2, 41.18, 26, 21.3979, 10.1939, 81.1978, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.C.3.d.8', 'CTP', 3, 58.11, 26, 21.4276, 18.4592, 89.4769, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.c', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.c', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.f', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.j', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.j', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.j', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.j', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.j', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.l', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.l', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.l', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.4', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.4', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.a.4', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.e', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.f', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.f', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.f', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.g', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.g', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.g', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.b.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.1', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.1', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.1', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.1', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.2', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.2', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.2', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.c.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.1', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.2', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.2', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.2', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.3', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.3', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.a', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.b', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.b', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.c', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.f', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.3', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.3', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.3', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.a', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.a', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.b', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.c', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.c', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.d', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.d', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.e', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.e', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.e', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.c', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.d', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.d', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.f', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.a', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.a', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.b', 'CXP', 2, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.c', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.d', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.d', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.e', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.e', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.g', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.g', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.g', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.h', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.i', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.i', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.i', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.d', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.d', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.1', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.a', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.b', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.2.b', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.4', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.a.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.2', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.4', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.7', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.7', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.7', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.7', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.7', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.7', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.8', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.8', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.8', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.b.8', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.c.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.c.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.c.1', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.1', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.3', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.3', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.3', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.4', 'CT', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.4', 'CTP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.4', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.8', 'CT', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.8', 'CTP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.C.3.d.8', 'CTP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.c', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.f', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.f', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.j', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.j', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.j', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.j', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.j', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.j', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.l', 'CX', NULL, 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.l', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.l', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.l', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.2.l', 'CXP', 5, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.4', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.a.4', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.e', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.e', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.e', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.f', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.f', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.g', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.g', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.b.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.1', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.1', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.2', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.2', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.2', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.c.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.1', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.1', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.2', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.2', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.3', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.3', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.a', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.a', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.b', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.b', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.c', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.c', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.d', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.d', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.e', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.e', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.f', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.f', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.1.f', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.3', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.3', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.3', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.3', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.a', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.a', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.a', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.b', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.b', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.c', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.c', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.c', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.d', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.d', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.d', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.e', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.e', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.f', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.a', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.a', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.b', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.b', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.c', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.c', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.c', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.d', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.d', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.d', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.e', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.e', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.f', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.f', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.f', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.a', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.a', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.a', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.b', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.b', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.b', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.c', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.d', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.d', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.d', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.e', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.e', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.e', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.f', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.f', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.g', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.g', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.g', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.g', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.h', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.h', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.h', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.h', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.h', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.i', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.i', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.i', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.d.1.i', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.d', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.d', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.d', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.e', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.e', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.1', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.a', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.a', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.a', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.b', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.b', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.2.b', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.4', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.a.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.2', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.2', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.4', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.7', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.7', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.7', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.7', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.7', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.7', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.8', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.8', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.8', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.8', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.b.8', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.c.1', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.c.1', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.1', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.1', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.3', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.3', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.4', 'CT', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.4', 'CTP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.4', 'CTP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.8', 'CT', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.8', 'CTP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.C.3.d.8', 'CTP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 22, 0.2167, 1.1520, 2.0533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.c', 'CXP', 1, 42.84, 22, 21.2230, 10.9977, 81.9636, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.c', 'CXP', 2, 54.06, 22, 21.0119, 16.8454, 87.2399, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.c', 'CXP', 3, 3.10, 22, 2.2728, 0.6598, 13.3648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.f', 'CX', NULL, 4.58, 20, 0.2147, 4.1257, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.f', 'CXP', 2, 1.14, 20, 1.1742, 0.1288, 9.2936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.f', 'CXP', 3, 3.69, 20, 3.3662, 0.5242, 21.7712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.f', 'CXP', 4, 31.71, 20, 20.0794, 6.2514, 76.3802, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.f', 'CXP', 5, 63.46, 20, 20.3556, 21.6658, 91.6032, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 22, 0.0796, 4.7514, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.h', 'CXP', 4, 8.30, 22, 7.9647, 1.0163, 44.3749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.h', 'CXP', 5, 91.70, 22, 7.9647, 55.6251, 98.9837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.j', 'CX', NULL, 2.98, 20, 0.8089, 1.2821, 4.6683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.j', 'CXP', 1, 29.43, 20, 22.6374, 4.0845, 80.3251, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.j', 'CXP', 2, 20.45, 20, 11.8641, 5.2917, 54.1911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.j', 'CXP', 3, 7.29, 20, 4.8287, 1.7321, 25.9690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.j', 'CXP', 4, 8.84, 20, 8.3930, 1.0849, 46.1682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.j', 'CXP', 5, 33.99, 20, 20.1887, 7.2628, 77.1990, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.l', 'CX', NULL, 3.19, 21, 0.8267, 1.4629, 4.9117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.l', 'CXP', 1, 34.16, 21, 22.0616, 6.2839, 80.0589, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.l', 'CXP', 3, 14.54, 21, 9.1510, 3.5303, 44.1538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.l', 'CXP', 4, 15.55, 21, 11.1751, 3.0263, 52.0740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.2.l', 'CXP', 5, 35.75, 21, 20.3916, 8.0323, 78.0001, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.4', 'CX', NULL, 4.13, 22, 0.1428, 3.8326, 4.4265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.4', 'CXP', 2, 4.02, 22, 3.2875, 0.7090, 19.7559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.4', 'CXP', 3, 2.16, 22, 1.4210, 0.5401, 8.2085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.4', 'CXP', 4, 70.66, 22, 12.0722, 41.7736, 88.9911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.a.4', 'CXP', 5, 23.16, 22, 11.8760, 6.9977, 54.6989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 21, 0.2096, 4.1399, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.e', 'CXP', 2, 0.79, 21, 0.8210, 0.0904, 6.5894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.e', 'CXP', 3, 2.20, 21, 1.4975, 0.5217, 8.7705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.e', 'CXP', 4, 35.53, 21, 20.1677, 8.0730, 77.5693, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.e', 'CXP', 5, 61.48, 21, 20.4179, 20.9019, 90.6032, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.f', 'CX', NULL, 2.13, 22, 0.4655, 1.1584, 3.0947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.f', 'CXP', 1, 49.59, 22, 21.2071, 14.4224, 85.1676, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.f', 'CXP', 2, 1.78, 22, 1.1720, 0.4503, 6.8025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.f', 'CXP', 3, 37.79, 22, 19.3969, 9.8474, 77.1602, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.f', 'CXP', 4, 8.06, 22, 7.9541, 0.9300, 44.9813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.f', 'CXP', 5, 2.78, 22, 2.1167, 0.5581, 12.7202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.g', 'CX', NULL, 3.58, 21, 0.2092, 3.1399, 4.0126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.g', 'CXP', 2, 3.20, 21, 1.9362, 0.8865, 10.8584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.g', 'CXP', 3, 39.19, 21, 20.2862, 9.8420, 79.1888, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.g', 'CXP', 4, 54.40, 21, 20.8844, 17.0859, 87.3561, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.b.1.g', 'CXP', 5, 3.21, 21, 2.2694, 0.7169, 13.2106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.1', 'CX', NULL, 2.07, 22, 0.4037, 1.2346, 2.9138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.1', 'CXP', 1, 42.84, 22, 20.9036, 11.2703, 81.5629, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.1', 'CXP', 2, 33.28, 22, 19.3235, 7.5463, 75.2906, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.1', 'CXP', 3, 0.76, 22, 0.7850, 0.0878, 6.2544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.1', 'CXP', 4, 19.86, 22, 12.7249, 4.4862, 56.6506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.1', 'CXP', 5, 3.26, 22, 3.2924, 0.3845, 22.7814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.2', 'CX', NULL, 3.46, 21, 0.2561, 2.9297, 3.9980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.2', 'CXP', 1, 0.37, 21, 0.3853, 0.0421, 3.1769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.2', 'CXP', 2, 12.68, 21, 6.3447, 4.2104, 32.4270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.2', 'CXP', 3, 35.54, 21, 21.9446, 6.9576, 80.2634, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.2', 'CXP', 4, 43.00, 21, 21.4788, 10.8158, 82.4366, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.c.2', 'CXP', 5, 8.40, 21, 8.3042, 0.9564, 46.5551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.1', 'CX', NULL, 2.44, 22, 0.2533, 1.9131, 2.9667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.1', 'CXP', 1, 4.29, 22, 3.2971, 0.8363, 19.2323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.1', 'CXP', 2, 55.94, 22, 21.1218, 17.6048, 88.2984, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.1', 'CXP', 3, 31.26, 22, 21.4831, 5.3785, 78.4332, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.1', 'CXP', 4, 8.51, 22, 7.9745, 1.0944, 43.8990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.2', 'CX', NULL, 2.24, 20, 0.4751, 1.2460, 3.2349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.2', 'CXP', 1, 32.95, 20, 22.3427, 5.5864, 80.3167, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.2', 'CXP', 2, 22.94, 20, 10.8004, 7.6538, 51.6766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.2', 'CXP', 3, 31.40, 20, 19.7574, 6.2905, 75.7367, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.2', 'CXP', 4, 12.54, 20, 11.1871, 1.6678, 54.8003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.2', 'CXP', 5, 0.17, 20, 0.1760, 0.0190, 1.4816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.3', 'CX', NULL, 1.23, 21, 0.2150, 1.0000, 1.6835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.3', 'CXP', 1, 88.17, 21, 10.7493, 46.4778, 98.4609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.3', 'CXP', 2, 0.16, 21, 0.1682, 0.0185, 1.4016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.3', 'CXP', 3, 11.67, 21, 10.7542, 1.4761, 53.8010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 21, 0.1728, 4.4080, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.a', 'CXP', 1, 3.40, 21, 3.3235, 0.4263, 22.4897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.a', 'CXP', 2, 1.33, 21, 1.3751, 0.1527, 10.6758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.a', 'CXP', 4, 5.54, 21, 3.6615, 1.3440, 20.1547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.a', 'CXP', 5, 89.72, 21, 7.0097, 64.1321, 97.7074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.b', 'CX', NULL, 1.35, 21, 0.1742, 1.0000, 1.7123, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.b', 'CXP', 1, 75.43, 21, 12.9525, 41.6743, 92.9533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.b', 'CXP', 2, 15.19, 21, 11.0652, 2.8991, 51.7966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.b', 'CXP', 3, 8.90, 21, 6.4143, 1.8429, 33.7196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.b', 'CXP', 5, 0.48, 21, 0.4991, 0.0531, 4.1302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 21, 0.0875, 1.0000, 1.3067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.c', 'CXP', 1, 87.89, 21, 8.7140, 56.8155, 97.5617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.c', 'CXP', 2, 11.80, 21, 8.6904, 2.2924, 43.2944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.c', 'CXP', 3, 0.31, 21, 0.3216, 0.0351, 2.6630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 21, 0.0697, 1.0000, 1.2653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.d', 'CXP', 1, 88.41, 21, 6.8912, 65.2251, 96.8795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.d', 'CXP', 2, 11.19, 21, 6.8348, 2.9133, 34.5962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.d', 'CXP', 3, 0.40, 21, 0.4168, 0.0442, 3.4669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 20, 0.0206, 1.0000, 1.0658, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.e', 'CXP', 1, 97.73, 20, 2.0598, 86.0634, 99.6668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.e', 'CXP', 2, 2.27, 20, 2.0598, 0.3332, 13.9366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.f', 'CX', NULL, 1.66, 21, 0.3647, 1.0000, 2.4246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.f', 'CXP', 1, 61.15, 21, 22.3011, 18.1739, 91.7705, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.f', 'CXP', 2, 28.13, 21, 22.3482, 3.7552, 79.7030, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.f', 'CXP', 3, 2.23, 21, 2.0145, 0.3301, 13.5566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.f', 'CXP', 4, 0.17, 21, 0.1753, 0.0186, 1.4785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.1.f', 'CXP', 5, 8.33, 21, 8.2263, 0.9502, 46.2376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.3', 'CX', NULL, 2.39, 21, 0.4978, 1.3481, 3.4249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.3', 'CXP', 1, 31.01, 21, 22.4338, 4.8018, 80.0228, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.3', 'CXP', 2, 21.11, 21, 11.1976, 6.1763, 52.1057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.3', 'CXP', 3, 30.92, 21, 19.7888, 6.0842, 75.5592, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.3', 'CXP', 4, 12.14, 21, 11.1676, 1.5315, 55.1030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.a.3', 'CXP', 5, 4.82, 21, 4.5346, 0.6410, 28.4634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.a', 'CX', NULL, 2.10, 22, 0.5438, 1.0000, 3.2289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.a', 'CXP', 1, 49.72, 22, 20.5261, 15.2021, 84.5036, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.a', 'CXP', 2, 16.85, 22, 11.0313, 3.7932, 51.0263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.a', 'CXP', 3, 7.59, 22, 5.2969, 1.6801, 28.3135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.a', 'CXP', 4, 25.59, 22, 17.4833, 4.8507, 69.8899, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.a', 'CXP', 5, 0.24, 22, 0.2535, 0.0281, 2.0867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 21, 0.0534, 1.0000, 1.2016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.b', 'CXP', 1, 91.65, 21, 5.2088, 72.6286, 97.8465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.b', 'CXP', 2, 7.67, 21, 5.1286, 1.7995, 27.3431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.b', 'CXP', 3, 0.68, 21, 0.5203, 0.1368, 3.3037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 22, 0.0404, 1.0000, 1.1596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.c', 'CXP', 1, 93.30, 22, 3.8656, 79.3743, 98.0563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.c', 'CXP', 2, 6.18, 22, 3.8475, 1.6300, 20.7504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.c', 'CXP', 3, 0.16, 22, 0.1692, 0.0182, 1.4143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.c', 'CXP', 4, 0.36, 22, 0.3683, 0.0409, 3.0105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.d', 'CX', NULL, 1.11, 21, 0.0749, 1.0000, 1.2670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.d', 'CXP', 1, 93.02, 21, 4.2471, 77.3012, 98.1163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.d', 'CXP', 2, 2.90, 21, 2.1452, 0.6058, 12.7650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.d', 'CXP', 3, 4.08, 21, 3.5135, 0.6514, 21.6627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.e', 'CX', NULL, 1.07, 21, 0.0434, 1.0000, 1.1653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.e', 'CXP', 1, 92.83, 21, 4.2711, 77.2460, 98.0161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.e', 'CXP', 2, 6.86, 21, 4.2280, 1.8176, 22.6528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.e', 'CXP', 3, 0.31, 21, 0.3222, 0.0352, 2.6660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 22, 0.0101, 1.0000, 1.0309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.a', 'CXP', 1, 99.76, 22, 0.2535, 97.9133, 99.9719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.a', 'CXP', 5, 0.24, 22, 0.2535, 0.0281, 2.0867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 21, 0.0451, 1.0000, 1.1392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.b', 'CXP', 1, 95.49, 21, 4.5105, 70.4475, 99.4703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.b', 'CXP', 2, 4.51, 21, 4.5105, 0.5297, 29.5525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 22, 0.0954, 1.0000, 1.3407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.c', 'CXP', 1, 90.09, 22, 5.8550, 69.9186, 97.2653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.c', 'CXP', 2, 5.58, 22, 3.8655, 1.2696, 21.3678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.c', 'CXP', 3, 4.33, 22, 4.3185, 0.5141, 28.3589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 21, 0.0465, 1.0000, 1.1514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.d', 'CXP', 1, 95.18, 21, 4.5346, 71.5366, 99.3590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.d', 'CXP', 2, 4.51, 21, 4.5105, 0.5297, 29.5525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.d', 'CXP', 4, 0.31, 21, 0.3216, 0.0351, 2.6630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 21, 0.0590, 1.0000, 1.1911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.e', 'CXP', 1, 93.59, 21, 5.8332, 65.7698, 99.1062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.e', 'CXP', 2, 6.01, 21, 5.7977, 0.7478, 35.2157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.e', 'CXP', 3, 0.40, 21, 0.4168, 0.0442, 3.4669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 21, 0.0038, 1.0000, 1.0127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.f', 'CXP', 1, 99.52, 21, 0.3803, 97.5167, 99.9097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.f', 'CXP', 2, 0.48, 21, 0.3803, 0.0903, 2.4833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.a', 'CX', NULL, 4.33, 22, 0.3599, 3.5845, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.a', 'CXP', 3, 21.22, 22, 17.4134, 2.9960, 70.1502, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.a', 'CXP', 4, 24.27, 22, 11.7834, 7.7870, 54.8655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.a', 'CXP', 5, 54.51, 22, 20.3415, 17.8721, 86.8407, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.b', 'CX', NULL, 3.00, 21, 0.5639, 1.8256, 4.1779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.b', 'CXP', 1, 13.48, 21, 8.0832, 3.5431, 39.8080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.b', 'CXP', 2, 25.78, 21, 10.6484, 9.8117, 52.5839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.b', 'CXP', 3, 34.27, 21, 20.3699, 7.3281, 77.4713, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.b', 'CXP', 5, 26.46, 21, 22.7033, 3.0597, 80.4015, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 22, 0.0477, 1.0000, 1.1663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.c', 'CXP', 1, 93.30, 22, 4.7735, 73.9975, 98.5523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.c', 'CXP', 2, 6.70, 22, 4.7735, 1.4477, 26.0025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.d', 'CX', NULL, 1.46, 21, 0.2072, 1.0327, 1.8969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.d', 'CXP', 1, 53.69, 21, 20.6976, 16.9563, 86.8081, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.d', 'CXP', 2, 46.15, 21, 20.6813, 13.1200, 82.9413, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.d', 'CXP', 3, 0.17, 21, 0.1755, 0.0191, 1.4665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 22, 0.3592, 1.0000, 2.3084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.e', 'CXP', 1, 65.09, 22, 19.4569, 23.9080, 91.7105, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.e', 'CXP', 2, 13.69, 22, 8.5447, 3.4040, 41.6446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.e', 'CXP', 3, 21.22, 22, 17.4134, 2.9960, 70.1502, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 21, 0.0451, 1.0000, 1.1392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.f', 'CXP', 1, 95.49, 21, 4.5105, 70.4475, 99.4703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.f', 'CXP', 2, 4.51, 21, 4.5105, 0.5297, 29.5525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.g', 'CX', NULL, 2.66, 22, 0.7972, 1.0000, 4.3146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.g', 'CXP', 1, 53.19, 22, 20.4412, 17.0838, 86.2350, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.g', 'CXP', 2, 6.99, 22, 4.6874, 1.6526, 25.1797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.g', 'CXP', 3, 0.30, 22, 0.3075, 0.0341, 2.5229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.g', 'CXP', 5, 39.52, 22, 19.8884, 10.3796, 78.6677, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.h', 'CX', NULL, 1.89, 21, 0.3920, 1.0692, 2.7046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.h', 'CXP', 1, 46.86, 21, 14.6912, 20.4823, 75.1180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.h', 'CXP', 2, 35.21, 21, 22.1262, 6.7038, 80.4296, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.h', 'CXP', 3, 0.31, 21, 0.3216, 0.0351, 2.6630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.h', 'CXP', 4, 17.62, 21, 17.6332, 1.6691, 72.9412, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.i', 'CX', NULL, 3.89, 21, 0.3282, 3.2074, 4.5765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.i', 'CXP', 1, 7.81, 21, 6.6529, 1.2171, 36.7985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.i', 'CXP', 2, 5.96, 21, 4.7225, 1.0824, 26.8683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.i', 'CXP', 3, 17.57, 21, 11.6388, 3.8357, 53.2592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.i', 'CXP', 4, 26.53, 21, 22.4884, 3.1531, 80.0280, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.d.1.i', 'CXP', 5, 42.12, 21, 20.4663, 11.2153, 80.7425, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.d', 'CX', NULL, 1.59, 21, 0.4002, 1.0000, 2.4262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.d', 'CXP', 1, 73.74, 21, 18.5366, 27.6016, 95.3900, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.d', 'CXP', 2, 3.44, 21, 2.4364, 0.7663, 14.1264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.d', 'CXP', 3, 17.62, 21, 17.6332, 1.6691, 72.9412, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.d', 'CXP', 4, 0.31, 21, 0.3216, 0.0351, 2.6630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.d', 'CXP', 5, 4.88, 21, 4.5418, 0.6634, 28.2999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 22, 0.0493, 1.0000, 1.1769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.e', 'CXP', 1, 93.16, 22, 4.8178, 73.8674, 98.5000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.e', 'CXP', 2, 6.54, 22, 4.7895, 1.3539, 26.3055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.e', 'CXP', 4, 0.30, 22, 0.3075, 0.0341, 2.5229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.1', 'CX', NULL, 3.88, 21, 0.4494, 2.9394, 4.8143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.1', 'CXP', 1, 1.07, 21, 0.8446, 0.2037, 5.4084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.1', 'CXP', 2, 6.45, 21, 4.9745, 1.2210, 27.7901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.1', 'CXP', 3, 40.46, 21, 21.3281, 9.6796, 81.1593, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.1', 'CXP', 4, 7.77, 21, 4.8722, 1.9992, 25.8113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.1', 'CXP', 5, 44.25, 21, 21.9924, 11.0023, 83.5986, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.a', 'CX', NULL, 3.29, 21, 0.5446, 2.1538, 4.4260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.a', 'CXP', 1, 17.28, 21, 16.9274, 1.7356, 71.1849, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.a', 'CXP', 2, 9.67, 21, 6.1797, 2.3890, 31.8931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.a', 'CXP', 3, 15.89, 21, 9.1928, 4.3049, 44.2341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.a', 'CXP', 4, 41.10, 21, 21.1880, 10.1064, 81.2444, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.a', 'CXP', 5, 16.06, 21, 9.4458, 4.2475, 45.2107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 20, 0.1714, 3.5550, 4.2727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.b', 'CXP', 1, 5.59, 20, 4.6372, 0.9330, 27.1359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.b', 'CXP', 2, 1.69, 20, 1.2822, 0.3427, 7.9478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.b', 'CXP', 3, 5.54, 20, 3.7344, 1.3002, 20.7085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.b', 'CXP', 4, 70.09, 20, 12.6129, 39.9442, 89.1919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.2.b', 'CXP', 5, 17.09, 20, 9.8560, 4.5858, 46.9194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.4', 'CX', NULL, 4.49, 22, 0.1605, 4.1546, 4.8221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.4', 'CXP', 2, 0.67, 22, 0.6924, 0.0773, 5.5477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.4', 'CXP', 3, 5.81, 22, 4.5216, 1.0963, 25.5817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.4', 'CXP', 4, 37.53, 22, 13.5378, 15.3081, 66.6219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.a.4', 'CXP', 5, 55.99, 22, 14.0498, 27.9904, 80.6365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.2', 'CX', NULL, 2.63, 21, 0.2716, 2.0613, 3.1945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.2', 'CXP', 1, 7.68, 21, 6.7033, 1.1427, 37.4231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.2', 'CXP', 2, 34.55, 21, 22.1693, 6.3947, 80.3171, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.2', 'CXP', 3, 45.07, 21, 21.5879, 11.7475, 83.4969, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.2', 'CXP', 4, 12.70, 21, 9.3140, 2.4575, 45.6301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.4', 'CX', NULL, 4.34, 22, 0.2255, 3.8685, 4.8064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.4', 'CXP', 2, 4.33, 22, 4.3185, 0.5141, 28.3589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.4', 'CXP', 3, 3.26, 22, 3.2924, 0.3845, 22.7814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.4', 'CXP', 4, 46.75, 22, 21.3523, 12.8527, 83.9353, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.4', 'CXP', 5, 45.66, 22, 20.5947, 13.0093, 82.5229, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.7', 'CX', NULL, 3.39, 21, 0.4608, 2.4286, 4.3510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.7', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.7', 'CXP', 2, 26.46, 21, 22.7033, 3.0597, 80.4015, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.7', 'CXP', 3, 25.15, 21, 12.0887, 8.0916, 56.1919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.7', 'CXP', 4, 31.33, 21, 19.8250, 6.2546, 75.7197, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.7', 'CXP', 5, 17.06, 21, 9.8348, 4.6037, 46.7170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.8', 'CX', NULL, 4.24, 22, 0.1922, 3.8451, 4.6444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.8', 'CXP', 3, 4.59, 22, 3.3990, 0.9483, 19.4634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.8', 'CXP', 4, 66.35, 22, 19.1096, 24.9536, 92.1191, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.b.8', 'CXP', 5, 29.06, 22, 18.8595, 5.7615, 73.3035, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.c.1', 'CX', NULL, 2.77, 21, 0.4004, 1.9360, 3.6064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.c.1', 'CXP', 1, 21.19, 21, 18.0127, 2.7577, 71.8363, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.c.1', 'CXP', 2, 7.92, 21, 5.5362, 1.7335, 29.5334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.c.1', 'CXP', 3, 43.46, 21, 22.0116, 10.6042, 83.2771, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.c.1', 'CXP', 4, 27.43, 21, 13.7025, 8.2505, 61.3723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.1', 'CX', NULL, 2.99, 22, 0.2729, 2.4263, 3.5613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.1', 'CXP', 2, 25.53, 22, 21.8693, 3.0406, 78.9441, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.1', 'CXP', 3, 50.85, 22, 20.3069, 16.0347, 84.8613, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.1', 'CXP', 4, 22.31, 22, 9.6310, 8.2959, 47.7004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.1', 'CXP', 5, 1.30, 22, 0.9195, 0.2961, 5.5222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.3', 'CX', NULL, 1.20, 21, 0.1678, 1.0000, 1.5458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.3', 'CXP', 1, 89.70, 21, 8.4781, 56.2205, 98.3354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.3', 'CXP', 2, 1.33, 21, 1.3751, 0.1527, 10.6758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.3', 'CXP', 3, 8.66, 21, 8.3163, 1.0451, 45.9510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.3', 'CXP', 4, 0.31, 21, 0.3216, 0.0351, 2.6630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.4', 'CT', NULL, 1.07, 21, 0.0597, 1.0000, 1.1974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.4', 'CTP', 1, 92.71, 21, 5.9684, 66.8432, 98.7680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.4', 'CTP', 2, 7.29, 21, 5.9684, 1.2320, 33.1568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.8', 'CT', NULL, 2.01, 22, 0.1506, 1.6950, 2.3215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.8', 'CTP', 1, 15.34, 22, 9.1069, 4.0468, 43.7853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.8', 'CTP', 2, 68.49, 22, 13.1610, 37.9437, 88.5375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.C.3.d.8', 'CTP', 3, 16.17, 22, 10.8223, 3.5369, 50.3671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.c', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.f', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.f', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.f', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.h', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.j', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.j', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.j', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.j', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.j', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.j', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.l', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.l', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.2.l', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.4', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.4', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.a.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.e', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.e', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.f', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.f', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.f', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.g', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.1', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.1', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.2', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.2', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.c.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.1', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.2', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.2', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.2', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.3', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.3', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.a', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.a', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.a', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.b', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.c', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.3', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.3', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.3', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.a', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.a', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.a', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.b', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.c', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.d', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.d', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.b', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.a', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.a', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.b', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.b', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.b', 'CXP', 2, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.d', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.d', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.d', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.g', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.g', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.g', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.g', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.h', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.h', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.i', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.i', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.i', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.i', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.d.1.i', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.1', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.a', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.2.b', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.4', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.a.4', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.2', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.2', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.2', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.4', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.7', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.7', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.7', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.7', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.7', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.8', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.8', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.b.8', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.c.1', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.c.1', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.c.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.1', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.3', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.3', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.4', 'CT', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.4', 'CTP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.4', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.8', 'CT', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.8', 'CTP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.C.3.d.8', 'CTP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.c', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.c', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.c', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.f', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.f', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.f', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.j', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.j', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.j', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.j', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.j', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.j', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.l', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.l', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.l', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.2.l', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.4', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.4', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.4', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.a.4', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.e', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.e', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.e', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.f', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.f', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.g', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.g', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.g', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.b.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.1', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.1', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.1', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.2', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.c.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.1', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.2', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.2', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.a', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.a', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.3', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.3', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.3', 'CXP', 3, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.a', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.a', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.d', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.d', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.a', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.a', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.a', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.b', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.b', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.b', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.d', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.d', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.d', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.g', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.g', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.g', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.g', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.g', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.h', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.h', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.h', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.i', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.i', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.i', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.d.1.i', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.1', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.1', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.a', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.a', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.a', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.b', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.b', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.b', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.2.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.4', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.4', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.a.4', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.2', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.2', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.4', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.4', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.7', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.7', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.7', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.7', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.7', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.7', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.8', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.8', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.8', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.b.8', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.c.1', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.c.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.c.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.4', 'CT', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.4', 'CTP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.4', 'CTP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.8', 'CT', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.8', 'CTP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.C.3.d.8', 'CTP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 41, 0.1294, 1.2638, 1.7868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.c', 'CXP', 1, 56.77, 41, 10.4867, 35.6338, 75.6922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.c', 'CXP', 2, 33.94, 41, 10.3926, 16.7611, 56.7321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.c', 'CXP', 3, 9.29, 41, 5.2675, 2.8152, 26.5924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 40, 0.2020, 4.2044, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.f', 'CXP', 3, 9.93, 40, 9.3404, 1.3153, 47.6880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.f', 'CXP', 4, 18.84, 40, 11.4163, 4.8794, 51.2438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.f', 'CXP', 5, 71.23, 40, 13.4873, 39.5395, 90.3578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 41, 0.0883, 4.7088, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.h', 'CXP', 2, 0.80, 41, 0.8253, 0.0992, 6.1746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.h', 'CXP', 4, 8.86, 41, 8.5039, 1.1433, 44.9599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.h', 'CXP', 5, 90.34, 41, 8.5358, 56.4336, 98.5404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.j', 'CX', NULL, 3.15, 41, 0.5370, 2.0686, 4.2393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.j', 'CXP', 1, 23.25, 41, 12.2219, 7.0523, 54.7355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.j', 'CXP', 2, 14.09, 41, 9.3389, 3.3365, 43.8166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.j', 'CXP', 3, 16.11, 41, 7.5703, 5.8276, 37.3321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.j', 'CXP', 4, 17.11, 41, 10.1634, 4.6286, 46.7672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.j', 'CXP', 5, 29.44, 41, 17.0586, 7.3494, 68.6867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.l', 'CX', NULL, 4.51, 41, 0.1746, 4.1522, 4.8580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.l', 'CXP', 3, 10.24, 41, 9.6663, 1.3452, 48.8587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.l', 'CXP', 4, 29.00, 41, 10.7214, 12.4784, 53.9162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.2.l', 'CXP', 5, 60.76, 41, 10.7927, 38.2786, 79.4455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.4', 'CX', NULL, 4.46, 41, 0.1755, 4.1063, 4.8155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.4', 'CXP', 2, 1.25, 41, 1.0313, 0.2322, 6.4182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.4', 'CXP', 3, 18.79, 41, 9.0437, 6.5309, 43.3932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.4', 'CXP', 4, 12.58, 41, 8.8577, 2.7456, 42.2946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.a.4', 'CXP', 5, 67.38, 41, 10.5982, 43.8063, 84.5552, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 41, 0.2878, 3.6179, 4.7811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.e', 'CXP', 2, 5.34, 41, 5.4658, 0.6285, 33.4310, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.e', 'CXP', 3, 25.71, 41, 11.5578, 9.2437, 54.0378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.e', 'CXP', 4, 12.63, 41, 7.3427, 3.6302, 35.6810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.e', 'CXP', 5, 56.33, 41, 14.3716, 28.3672, 80.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.f', 'CX', NULL, 1.80, 41, 0.2582, 1.2785, 2.3221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.f', 'CXP', 1, 55.28, 41, 14.4403, 27.5134, 80.0967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.f', 'CXP', 2, 20.62, 41, 9.4554, 7.4798, 45.5017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.f', 'CXP', 3, 15.35, 41, 9.9709, 3.7029, 46.0950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.f', 'CXP', 4, 6.30, 41, 3.0121, 2.3429, 15.8657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.f', 'CXP', 5, 2.45, 41, 1.6461, 0.6203, 9.1768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.g', 'CX', NULL, 2.71, 40, 0.2381, 2.2275, 3.1908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.g', 'CXP', 1, 6.59, 40, 6.3868, 0.8574, 36.5236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.g', 'CXP', 2, 45.34, 40, 16.4338, 17.8226, 76.0272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.g', 'CXP', 3, 24.16, 40, 11.8177, 7.9518, 54.0055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.g', 'CXP', 4, 18.41, 40, 8.0615, 7.0798, 40.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.b.1.g', 'CXP', 5, 5.51, 40, 2.7798, 1.9426, 14.6544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.1', 'CX', NULL, 1.90, 41, 0.1951, 1.5090, 2.2975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.1', 'CXP', 1, 39.80, 41, 9.9428, 22.2298, 60.4689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.1', 'CXP', 2, 39.80, 41, 10.5835, 21.3023, 61.7460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.1', 'CXP', 3, 13.64, 41, 9.7143, 2.8991, 45.5402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.1', 'CXP', 4, 3.79, 41, 2.7924, 0.8294, 15.6291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.1', 'CXP', 5, 2.97, 41, 2.2619, 0.6221, 13.0115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.2', 'CX', NULL, 2.75, 40, 0.4721, 1.7943, 3.7043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.2', 'CXP', 1, 17.11, 40, 9.4129, 5.1159, 44.1421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.2', 'CXP', 2, 47.22, 40, 10.8748, 27.0154, 68.3806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.2', 'CXP', 3, 5.09, 40, 3.0804, 1.4577, 16.3008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.2', 'CXP', 4, 4.77, 40, 3.3068, 1.1386, 17.9191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.c.2', 'CXP', 5, 25.80, 40, 13.5218, 7.6908, 59.2015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.1', 'CX', NULL, 2.41, 41, 0.2765, 1.8500, 2.9675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.1', 'CXP', 1, 23.49, 41, 12.9566, 6.6740, 56.8615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.1', 'CXP', 2, 39.80, 41, 10.7931, 21.0107, 62.1661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.1', 'CXP', 3, 12.07, 41, 7.2064, 3.3638, 35.1261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.1', 'CXP', 4, 21.62, 41, 9.0652, 8.5569, 44.8499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.1', 'CXP', 5, 3.02, 41, 2.6554, 0.4948, 16.2971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.2', 'CX', NULL, 3.08, 41, 0.2587, 2.5521, 3.5980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.2', 'CXP', 1, 4.84, 41, 3.1739, 1.2479, 16.9957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.2', 'CXP', 2, 34.02, 41, 10.5209, 16.6626, 57.0745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.2', 'CXP', 3, 23.64, 41, 11.7990, 7.6324, 53.7069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.2', 'CXP', 4, 23.80, 41, 8.9632, 10.3128, 45.8865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.2', 'CXP', 5, 13.70, 41, 9.9124, 2.8349, 46.3558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.3', 'CX', NULL, 1.21, 41, 0.1147, 1.0000, 1.4397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.3', 'CXP', 1, 82.79, 41, 10.2591, 52.8860, 95.3709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.3', 'CXP', 2, 13.83, 41, 9.9120, 2.9009, 46.2952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.3', 'CXP', 3, 3.19, 41, 3.0669, 0.4422, 19.6772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.3', 'CXP', 4, 0.19, 41, 0.1994, 0.0237, 1.5456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.a', 'CX', NULL, 4.96, 41, 0.0285, 4.9027, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.a', 'CXP', 4, 3.97, 41, 2.8525, 0.9020, 15.7956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.a', 'CXP', 5, 96.03, 41, 2.8525, 84.2044, 99.0980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.b', 'CX', NULL, 1.68, 41, 0.2581, 1.1585, 2.2019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.b', 'CXP', 1, 67.57, 41, 11.7015, 41.4573, 85.9785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.b', 'CXP', 2, 6.96, 41, 3.5410, 2.4193, 18.4275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.b', 'CXP', 3, 15.75, 41, 9.8539, 4.0018, 45.6090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.b', 'CXP', 4, 9.30, 41, 5.7982, 2.4895, 29.1482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.b', 'CXP', 5, 0.42, 41, 0.3572, 0.0736, 2.3263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 41, 0.2905, 1.0000, 2.0137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.c', 'CXP', 1, 80.69, 41, 10.1337, 52.8843, 93.9583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.c', 'CXP', 2, 6.21, 41, 3.2294, 2.1137, 16.8782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.c', 'CXP', 3, 2.86, 41, 1.5165, 0.9660, 8.1505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.c', 'CXP', 4, 10.24, 41, 9.6663, 1.3452, 48.8587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 41, 0.0467, 1.0213, 1.2101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.d', 'CXP', 1, 89.70, 41, 4.3521, 77.0707, 95.7569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.d', 'CXP', 2, 9.36, 41, 4.2041, 3.6513, 21.9425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.d', 'CXP', 3, 0.62, 41, 0.4416, 0.1442, 2.5934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.d', 'CXP', 4, 0.33, 41, 0.3387, 0.0402, 2.6082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 41, 0.0260, 1.0000, 1.0781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.e', 'CXP', 1, 97.44, 41, 2.5964, 82.3080, 99.6787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.e', 'CXP', 2, 2.56, 41, 2.5964, 0.3213, 17.6920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.f', 'CX', NULL, 2.15, 40, 0.3190, 1.5012, 2.7915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.f', 'CXP', 1, 54.12, 40, 11.0911, 32.3354, 74.4322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.f', 'CXP', 2, 7.83, 40, 4.5954, 2.2884, 23.5467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.f', 'CXP', 3, 10.06, 40, 6.5613, 2.5143, 32.6568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.f', 'CXP', 4, 25.30, 40, 11.3846, 9.0997, 53.3865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.1.f', 'CXP', 5, 2.70, 40, 2.7376, 0.3362, 18.5888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.3', 'CX', NULL, 3.15, 41, 0.2117, 2.7257, 3.5814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.3', 'CXP', 1, 0.09, 41, 0.0932, 0.0111, 0.7263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.3', 'CXP', 2, 23.53, 41, 9.1743, 9.8900, 46.3004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.3', 'CXP', 3, 43.62, 41, 10.3489, 24.8379, 64.4222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.3', 'CXP', 4, 26.48, 41, 11.3926, 9.9385, 54.0288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.a.3', 'CXP', 5, 6.29, 41, 4.5606, 1.3864, 24.2766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.a', 'CX', NULL, 3.17, 41, 0.3574, 2.4436, 3.8883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.a', 'CXP', 1, 21.49, 41, 11.0004, 6.8285, 50.5527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.a', 'CXP', 2, 16.42, 41, 8.6668, 5.1950, 41.3139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.a', 'CXP', 3, 14.98, 41, 6.6808, 5.7557, 33.7177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.a', 'CXP', 4, 18.23, 41, 11.1190, 4.7031, 50.1671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.a', 'CXP', 5, 28.88, 41, 10.5894, 12.5307, 53.5145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.b', 'CX', NULL, 1.65, 41, 0.2513, 1.1429, 2.1588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.b', 'CXP', 1, 64.38, 41, 13.0735, 36.3504, 85.1238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.b', 'CXP', 2, 13.55, 41, 7.2814, 4.2745, 35.5066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.b', 'CXP', 3, 17.22, 41, 10.5820, 4.4332, 48.2566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.b', 'CXP', 4, 2.28, 41, 2.0393, 0.3650, 12.9243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.b', 'CXP', 5, 2.56, 41, 2.5964, 0.3213, 17.6920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.c', 'CX', NULL, 1.58, 41, 0.2930, 1.0000, 2.1683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.c', 'CXP', 1, 71.03, 41, 11.2643, 44.7833, 88.1157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.c', 'CXP', 2, 18.88, 41, 8.5216, 7.0252, 41.7421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.c', 'CXP', 3, 0.81, 41, 0.5265, 0.2174, 2.9779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.c', 'CXP', 5, 9.28, 41, 6.8878, 1.9199, 34.8335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.d', 'CX', NULL, 1.55, 41, 0.2365, 1.0709, 2.0267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.d', 'CXP', 1, 72.82, 41, 11.8235, 44.4775, 89.9613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.d', 'CXP', 2, 9.94, 41, 6.1238, 2.6966, 30.5470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.d', 'CXP', 3, 10.73, 41, 9.6642, 1.5394, 48.0164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.d', 'CXP', 4, 2.55, 41, 1.5341, 0.7443, 8.3525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.d', 'CXP', 5, 3.96, 41, 2.8580, 0.8950, 15.8452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.e', 'CX', NULL, 2.04, 41, 0.2164, 1.5977, 2.4726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.e', 'CXP', 1, 43.90, 41, 11.2700, 23.6825, 66.3647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.e', 'CXP', 2, 17.94, 41, 9.3917, 5.6772, 44.2480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.e', 'CXP', 3, 29.38, 41, 8.9760, 14.7889, 49.9349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.e', 'CXP', 4, 8.32, 41, 5.6647, 1.9835, 28.9311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.e', 'CXP', 5, 0.46, 41, 0.4781, 0.0571, 3.6480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 41, 0.0611, 1.0000, 1.1843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.a', 'CXP', 1, 96.96, 41, 3.0560, 79.6709, 99.6171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.a', 'CXP', 3, 3.04, 41, 3.0560, 0.3829, 20.3291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 41, 0.0723, 1.0000, 1.2419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.b', 'CXP', 1, 93.47, 41, 4.8143, 74.4073, 98.5996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.b', 'CXP', 2, 3.50, 41, 3.5679, 0.4257, 23.4924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.b', 'CXP', 3, 3.04, 41, 3.0560, 0.3829, 20.3291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 41, 0.1094, 1.0415, 1.4838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.c', 'CXP', 1, 74.30, 41, 10.8547, 47.8187, 90.1176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.c', 'CXP', 2, 25.13, 41, 10.7975, 9.5252, 51.7063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.c', 'CXP', 3, 0.57, 41, 0.5847, 0.0700, 4.4338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 41, 0.0925, 1.0000, 1.3446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.d', 'CXP', 1, 93.32, 41, 3.5557, 81.5195, 97.7927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.d', 'CXP', 2, 0.54, 41, 0.4801, 0.0905, 3.1860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.d', 'CXP', 3, 3.38, 41, 2.1173, 0.9319, 11.4836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.d', 'CXP', 4, 2.56, 41, 2.5964, 0.3213, 17.6920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.d', 'CXP', 5, 0.19, 41, 0.1994, 0.0237, 1.5456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 41, 0.0877, 1.0000, 1.3154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.e', 'CXP', 1, 92.23, 41, 4.3655, 77.6060, 97.5983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.e', 'CXP', 2, 4.29, 41, 3.2722, 0.8879, 18.3254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.e', 'CXP', 3, 0.92, 41, 0.6575, 0.2135, 3.8429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.e', 'CXP', 4, 2.56, 41, 2.5964, 0.3213, 17.6920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.f', 'CX', NULL, 1.29, 41, 0.1195, 1.0500, 1.5332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.f', 'CXP', 1, 75.68, 41, 10.8099, 48.7049, 91.0698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.f', 'CXP', 2, 20.14, 41, 10.4376, 6.3638, 48.3518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.f', 'CXP', 3, 3.71, 41, 2.8094, 0.7795, 15.8857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.f', 'CXP', 4, 0.28, 41, 0.2854, 0.0340, 2.2026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.c.1.f', 'CXP', 5, 0.19, 41, 0.1994, 0.0237, 1.5456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.a', 'CX', NULL, 4.27, 41, 0.1879, 3.8936, 4.6530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.a', 'CXP', 3, 11.26, 41, 5.5819, 3.9393, 28.1820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.a', 'CXP', 4, 50.15, 41, 14.8480, 23.2499, 76.9675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.a', 'CXP', 5, 38.59, 41, 15.9865, 13.8478, 71.0706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.b', 'CX', NULL, 2.02, 41, 0.1753, 1.6670, 2.3758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.b', 'CXP', 1, 17.76, 41, 9.3103, 5.6170, 43.9195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.b', 'CXP', 2, 62.91, 41, 10.2098, 41.1949, 80.4213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.b', 'CXP', 3, 18.77, 41, 10.8186, 5.2169, 49.2256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.b', 'CXP', 4, 0.57, 41, 0.5847, 0.0700, 4.4338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 41, 0.0730, 1.0082, 1.3034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.c', 'CXP', 1, 84.42, 41, 7.3025, 63.8243, 94.3343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.c', 'CXP', 2, 15.58, 41, 7.3025, 5.6657, 36.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 40, 0.1209, 1.4214, 1.9105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.d', 'CXP', 1, 37.56, 40, 11.3709, 18.4063, 61.5946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.d', 'CXP', 2, 58.86, 40, 11.2282, 35.8993, 78.5168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.d', 'CXP', 3, 3.02, 40, 2.2599, 0.6470, 12.9234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.d', 'CXP', 4, 0.57, 40, 0.5852, 0.0699, 4.4453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.e', 'CX', NULL, 1.72, 41, 0.1097, 1.5018, 1.9452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.e', 'CXP', 1, 31.06, 41, 10.3956, 14.4484, 54.5842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.e', 'CXP', 2, 66.10, 41, 10.2358, 43.6470, 83.0740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.e', 'CXP', 3, 2.27, 41, 1.7274, 0.4818, 10.0671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.e', 'CXP', 4, 0.57, 41, 0.5847, 0.0700, 4.4338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 40, 0.0862, 1.0000, 1.3474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.f', 'CXP', 1, 82.69, 40, 8.6170, 58.5674, 94.1662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.f', 'CXP', 2, 17.31, 40, 8.6170, 5.8338, 41.4326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.g', 'CX', NULL, 2.44, 40, 0.3544, 1.7275, 3.1613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.g', 'CXP', 1, 28.34, 40, 13.5346, 9.3182, 60.3589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.g', 'CXP', 2, 42.62, 40, 13.9394, 18.9941, 70.1715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.g', 'CXP', 3, 4.40, 40, 2.6963, 1.2431, 14.4055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.g', 'CXP', 4, 5.53, 40, 3.4574, 1.5115, 18.2506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.g', 'CXP', 5, 19.11, 40, 9.0727, 6.7219, 43.6411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 40, 0.1057, 1.4953, 1.9227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.h', 'CXP', 1, 30.24, 40, 10.4091, 13.7747, 54.0430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.h', 'CXP', 2, 69.19, 40, 10.3797, 45.6185, 85.7442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.h', 'CXP', 4, 0.57, 40, 0.5858, 0.0700, 4.4499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 40, 0.3163, 2.4907, 3.7702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.i', 'CXP', 1, 22.88, 40, 11.0199, 7.7401, 51.2038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.i', 'CXP', 2, 18.08, 40, 8.2426, 6.6825, 40.4857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.i', 'CXP', 3, 6.27, 40, 3.7961, 1.7822, 19.8095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.i', 'CXP', 4, 28.64, 40, 12.7819, 10.1732, 58.7111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.d.1.i', 'CXP', 5, 24.13, 40, 9.4096, 10.1052, 47.3508, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.d', 'CX', NULL, 1.36, 41, 0.1560, 1.0442, 1.6746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.d', 'CXP', 1, 85.46, 41, 5.6345, 70.1563, 93.6311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.d', 'CXP', 2, 5.36, 41, 2.9348, 1.7300, 15.4224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.d', 'CXP', 3, 1.25, 41, 1.0344, 0.2344, 6.4273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.d', 'CXP', 4, 3.62, 41, 2.8017, 0.7351, 15.9936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.d', 'CXP', 5, 4.30, 41, 2.8896, 1.0766, 15.6620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 41, 0.0129, 1.0000, 1.0444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.e', 'CXP', 1, 98.15, 41, 1.2852, 92.6893, 99.5538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.e', 'CXP', 2, 1.85, 41, 1.2852, 0.4462, 7.3107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.1', 'CX', NULL, 2.72, 41, 0.2538, 2.2026, 3.2285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.1', 'CXP', 1, 20.48, 41, 11.2172, 6.0154, 50.8872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.1', 'CXP', 2, 16.43, 41, 8.6738, 5.1964, 41.3413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.1', 'CXP', 3, 44.84, 41, 10.0752, 26.3032, 64.9370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.1', 'CXP', 4, 7.57, 41, 4.7301, 2.0439, 24.3078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.1', 'CXP', 5, 10.69, 41, 4.8408, 4.1155, 25.0091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.a', 'CX', NULL, 3.30, 41, 0.3074, 2.6793, 3.9218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.a', 'CXP', 1, 0.09, 41, 0.0932, 0.0111, 0.7263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.a', 'CXP', 2, 27.59, 41, 10.7285, 11.3998, 53.0054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.a', 'CXP', 3, 33.76, 41, 11.0423, 15.8139, 58.0272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.a', 'CXP', 4, 19.31, 41, 8.3439, 7.4993, 41.3937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.a', 'CXP', 5, 19.26, 41, 10.9315, 5.4462, 49.6883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.b', 'CX', NULL, 3.07, 41, 0.3712, 2.3177, 3.8182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.b', 'CXP', 1, 10.86, 41, 8.9566, 1.8454, 44.1414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.b', 'CXP', 2, 27.71, 41, 11.9404, 10.3064, 56.1149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.b', 'CXP', 3, 26.12, 41, 8.9335, 12.1815, 47.3998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.b', 'CXP', 4, 14.38, 41, 7.6463, 4.5651, 37.0757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.2.b', 'CXP', 5, 20.93, 41, 11.0492, 6.4255, 50.5056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.4', 'CX', NULL, 4.09, 41, 0.1652, 3.7562, 4.4242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.4', 'CXP', 2, 0.80, 41, 0.8253, 0.0992, 6.1746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.4', 'CXP', 3, 15.24, 41, 8.7398, 4.3823, 41.3758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.4', 'CXP', 4, 58.09, 41, 10.2335, 37.2130, 76.4229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.a.4', 'CXP', 5, 25.86, 41, 10.6750, 10.1727, 51.8030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.2', 'CX', NULL, 2.58, 41, 0.2440, 2.0856, 3.0720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.2', 'CXP', 1, 21.93, 41, 9.6841, 8.2203, 46.8411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.2', 'CXP', 2, 21.20, 41, 9.0794, 8.2330, 44.6603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.2', 'CXP', 3, 33.92, 41, 10.2451, 16.9266, 56.3856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.2', 'CXP', 4, 22.95, 41, 11.3822, 7.5010, 52.2429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.4', 'CX', NULL, 4.00, 41, 0.1905, 3.6174, 4.3876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.4', 'CXP', 2, 8.86, 41, 8.5039, 1.1433, 44.9599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.4', 'CXP', 3, 1.15, 41, 0.7296, 0.3167, 4.0834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.4', 'CXP', 4, 70.87, 41, 11.0797, 45.1270, 87.8039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.4', 'CXP', 5, 19.12, 41, 7.5696, 8.0790, 38.8657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.7', 'CX', NULL, 3.30, 41, 0.2657, 2.7616, 3.8355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.7', 'CXP', 1, 9.08, 41, 6.6894, 1.9062, 33.9313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.7', 'CXP', 2, 11.13, 41, 6.0460, 3.5109, 30.1081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.7', 'CXP', 3, 38.96, 41, 11.2826, 19.6538, 62.4744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.7', 'CXP', 4, 22.52, 41, 11.5465, 7.0889, 52.5432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.7', 'CXP', 5, 18.32, 41, 8.5665, 6.5842, 41.6327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.8', 'CX', NULL, 4.14, 41, 0.1884, 3.7585, 4.5200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.8', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.8', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.8', 'CXP', 3, 16.92, 41, 9.3781, 5.0247, 43.9562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.8', 'CXP', 4, 52.23, 41, 10.9664, 31.0221, 72.6625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.b.8', 'CXP', 5, 30.85, 41, 12.2329, 12.2790, 58.7041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.c.1', 'CX', NULL, 3.10, 41, 0.2996, 2.4916, 3.7027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.c.1', 'CXP', 1, 13.22, 41, 8.2057, 3.4660, 39.2681, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.c.1', 'CXP', 2, 10.02, 41, 8.5247, 1.6205, 42.9466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.c.1', 'CXP', 3, 38.87, 41, 14.6513, 15.4612, 68.8580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.c.1', 'CXP', 4, 29.59, 41, 17.0538, 7.4410, 68.7299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.c.1', 'CXP', 5, 8.29, 41, 4.6670, 2.5487, 23.8133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.1', 'CX', NULL, 3.79, 41, 0.1788, 3.4250, 4.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.1', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.1', 'CXP', 2, 0.51, 41, 0.3740, 0.1138, 2.2291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.1', 'CXP', 3, 42.49, 41, 11.1215, 22.7454, 64.9535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.1', 'CXP', 4, 34.87, 41, 10.5957, 17.2579, 57.8910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.1', 'CXP', 5, 22.13, 41, 9.6518, 8.3956, 46.8528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.3', 'CX', NULL, 1.32, 41, 0.1481, 1.0246, 1.6231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.3', 'CXP', 1, 77.65, 41, 10.6591, 50.1020, 92.3209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.3', 'CXP', 2, 18.24, 41, 10.3185, 5.2244, 47.4588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.3', 'CXP', 3, 0.74, 41, 0.5723, 0.1535, 3.4783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.3', 'CXP', 4, 0.80, 41, 0.5541, 0.1978, 3.1973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.3', 'CXP', 5, 2.56, 41, 2.5964, 0.3213, 17.6920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.4', 'CT', NULL, 1.27, 41, 0.1310, 1.0047, 1.5341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.4', 'CTP', 1, 73.51, 41, 13.0658, 41.6927, 91.5049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.4', 'CTP', 2, 26.03, 41, 13.0519, 8.2111, 58.0712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.4', 'CTP', 3, 0.45, 41, 0.4654, 0.0565, 3.5336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.8', 'CT', NULL, 2.32, 41, 0.1852, 1.9450, 2.6936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.8', 'CTP', 1, 9.75, 41, 8.5261, 1.4995, 43.3714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.8', 'CTP', 2, 48.58, 41, 14.9850, 21.9381, 76.0523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.C.3.d.8', 'CTP', 3, 41.68, 41, 14.5292, 17.5930, 70.5154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.c', 'CX', NULL, 2.48, 23, 0.3915, 1.6704, 3.2944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.c', 'CXP', 1, 19.46, 23, 13.6346, 3.8253, 59.4775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.c', 'CXP', 2, 35.75, 23, 16.3666, 11.2680, 70.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.c', 'CXP', 3, 21.87, 23, 16.5799, 3.6062, 67.6793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.c', 'CXP', 4, 22.92, 23, 15.6708, 4.5099, 65.1751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.f', 'CX', NULL, 3.41, 22, 0.5007, 2.3724, 4.4548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.f', 'CXP', 1, 15.98, 22, 15.2323, 1.7642, 66.8135, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.f', 'CXP', 2, 0.29, 22, 0.3168, 0.0315, 2.7046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.f', 'CXP', 3, 43.41, 22, 19.4406, 12.8880, 79.9087, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.f', 'CXP', 4, 7.03, 22, 4.3506, 1.8579, 23.1878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.f', 'CXP', 5, 33.29, 22, 16.5049, 9.6159, 70.0669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, 0.0032, 4.9903, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.h', 'CXP', 4, 0.30, 23, 0.3198, 0.0341, 2.6504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.h', 'CXP', 5, 99.70, 23, 0.3198, 97.3496, 99.9659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.j', 'CX', NULL, 1.67, 23, 0.2646, 1.1222, 2.2198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.j', 'CXP', 1, 58.20, 23, 18.1387, 22.8789, 86.7323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.j', 'CXP', 2, 26.49, 23, 16.6487, 5.7647, 67.9708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.j', 'CXP', 3, 9.68, 23, 6.7765, 2.1042, 34.8423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.j', 'CXP', 4, 1.25, 23, 1.2956, 0.1445, 10.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.j', 'CXP', 5, 4.37, 23, 3.6154, 0.7553, 21.5525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 23, 0.1937, 4.1761, 4.9796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.l', 'CXP', 2, 0.28, 23, 0.3019, 0.0304, 2.5567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.l', 'CXP', 3, 1.71, 23, 1.7522, 0.2008, 13.1115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.l', 'CXP', 4, 37.95, 23, 19.0722, 10.2341, 76.6378, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.2.l', 'CXP', 5, 60.06, 23, 19.1300, 22.3396, 88.7125, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.4', 'CX', NULL, 4.15, 22, 0.4918, 3.1312, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.4', 'CXP', 2, 20.29, 22, 16.0579, 3.1286, 66.7411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.4', 'CXP', 3, 9.57, 22, 7.8679, 1.5707, 41.2165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.4', 'CXP', 4, 4.61, 22, 3.1288, 1.0858, 17.5123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.a.4', 'CXP', 5, 65.54, 22, 17.6038, 27.3259, 90.5817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 23, 0.2577, 3.6734, 4.7422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.e', 'CXP', 2, 1.71, 23, 1.7522, 0.2008, 13.1115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.e', 'CXP', 3, 16.93, 23, 13.6798, 2.6403, 60.5065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.e', 'CXP', 4, 40.22, 23, 16.4269, 14.0233, 73.5072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.e', 'CXP', 5, 41.14, 23, 16.6662, 14.3608, 74.4429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.f', 'CX', NULL, 2.28, 23, 0.3700, 1.5169, 3.0514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.f', 'CXP', 1, 35.03, 23, 18.3198, 9.2205, 74.1095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.f', 'CXP', 2, 28.82, 23, 16.7283, 6.9428, 68.7182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.f', 'CXP', 3, 22.36, 23, 15.8707, 4.1475, 65.7258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.f', 'CXP', 4, 0.28, 23, 0.3011, 0.0306, 2.5415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.f', 'CXP', 5, 13.51, 23, 7.7969, 3.7647, 38.3963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.g', 'CX', NULL, 2.90, 23, 0.3875, 2.0974, 3.7045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.g', 'CXP', 1, 15.57, 23, 13.6880, 2.0833, 61.5118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.g', 'CXP', 2, 16.98, 23, 14.6648, 2.3093, 63.8868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.g', 'CXP', 3, 42.74, 23, 19.2779, 12.7182, 79.2682, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.g', 'CXP', 4, 11.22, 23, 7.0192, 2.8462, 35.2729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.b.1.g', 'CXP', 5, 13.50, 23, 9.2154, 2.9456, 44.5031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.1', 'CX', NULL, 1.28, 22, 0.1556, 1.0000, 1.6043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.1', 'CXP', 1, 83.45, 22, 8.6169, 57.9414, 94.8614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.1', 'CXP', 2, 5.98, 22, 4.4883, 1.1958, 25.0652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.1', 'CXP', 3, 9.62, 22, 7.1246, 1.8976, 36.9144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.1', 'CXP', 4, 0.95, 22, 0.9874, 0.1081, 7.8364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.2', 'CX', NULL, 2.69, 23, 0.4936, 1.6707, 3.7182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.2', 'CXP', 1, 20.18, 23, 15.8154, 3.1929, 65.9532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.2', 'CXP', 2, 38.83, 23, 18.2709, 11.4065, 75.7818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.2', 'CXP', 3, 4.45, 23, 3.2290, 0.9532, 18.3698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.2', 'CXP', 4, 24.47, 23, 16.8231, 4.6781, 68.1492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.c.2', 'CXP', 5, 12.08, 23, 7.6234, 3.0048, 37.8427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.1', 'CX', NULL, 2.48, 22, 0.5492, 1.3369, 3.6213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.1', 'CXP', 1, 23.42, 22, 15.9078, 4.6126, 65.9216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.1', 'CXP', 2, 44.19, 22, 19.3014, 13.4575, 80.1235, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.1', 'CXP', 3, 12.77, 22, 7.7999, 3.3011, 38.5733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.1', 'CXP', 4, 0.29, 22, 0.3159, 0.0317, 2.6879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.1', 'CXP', 5, 19.32, 22, 16.5227, 2.5754, 68.4591, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.2', 'CX', NULL, 2.21, 23, 0.3894, 1.4070, 3.0220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.2', 'CXP', 1, 25.77, 23, 15.1245, 6.3091, 64.1463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.2', 'CXP', 2, 49.17, 23, 18.5664, 17.1686, 81.8684, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.2', 'CXP', 3, 4.56, 23, 3.4505, 0.9127, 19.8370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.2', 'CXP', 4, 18.86, 23, 15.8566, 2.6382, 66.5925, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.2', 'CXP', 5, 1.65, 23, 1.8146, 0.1639, 14.5951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.3', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.3', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.a', 'CX', NULL, 4.26, 23, 0.6365, 2.9385, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.a', 'CXP', 1, 18.46, 23, 15.9271, 2.4619, 67.0141, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.a', 'CXP', 4, 0.28, 23, 0.3011, 0.0306, 2.5415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.a', 'CXP', 5, 81.25, 23, 15.8750, 33.2956, 97.4121, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.b', 'CX', NULL, 1.03, 23, 0.0304, 1.0000, 1.0952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.b', 'CXP', 1, 96.78, 23, 3.0389, 79.8911, 99.5633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.b', 'CXP', 2, 3.22, 23, 3.0389, 0.4367, 20.1089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 23, 0.1686, 1.0000, 1.5383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.c', 'CXP', 1, 81.14, 23, 16.8642, 30.4412, 97.6908, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.c', 'CXP', 2, 18.86, 23, 16.8642, 2.3092, 69.5588, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 23, 0.1686, 1.0000, 1.5344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.d', 'CXP', 1, 81.54, 23, 16.8633, 30.2001, 97.8295, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.d', 'CXP', 2, 18.46, 23, 16.8633, 2.1705, 69.7999, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.f', 'CX', NULL, 1.37, 23, 0.3185, 1.0000, 2.0299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.f', 'CXP', 1, 81.54, 23, 15.9271, 32.9859, 97.5381, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.f', 'CXP', 3, 18.46, 23, 15.9271, 2.4619, 67.0141, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.3', 'CX', NULL, 2.56, 23, 0.4205, 1.6859, 3.4301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.3', 'CXP', 1, 18.75, 23, 15.8760, 2.5875, 66.7076, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.3', 'CXP', 2, 31.49, 23, 17.2099, 8.0773, 70.6204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.3', 'CXP', 3, 29.75, 23, 13.9313, 9.6040, 62.7868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.3', 'CXP', 4, 15.27, 23, 14.5949, 1.7057, 65.1598, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.a.3', 'CXP', 5, 4.76, 23, 4.3185, 0.6871, 26.5011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 23, 0.3980, 1.8479, 3.4987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.a', 'CXP', 1, 29.05, 23, 15.9245, 7.6199, 67.0267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.a', 'CXP', 2, 2.51, 23, 2.0715, 0.4452, 12.9531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.a', 'CXP', 3, 50.64, 23, 17.4089, 19.4861, 81.3065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.a', 'CXP', 4, 7.63, 23, 4.6335, 2.0721, 24.4089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.a', 'CXP', 5, 10.16, 23, 8.6751, 1.5499, 44.8092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 23, 0.0189, 1.0000, 1.0586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.b', 'CXP', 1, 98.05, 23, 1.8857, 86.6788, 99.7430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.b', 'CXP', 2, 1.95, 23, 1.8857, 0.2570, 13.3212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.c', 'CX', NULL, 1.13, 23, 0.0819, 1.0000, 1.3036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.c', 'CXP', 1, 88.44, 23, 7.6148, 62.0129, 97.2867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.c', 'CXP', 2, 10.95, 23, 7.5236, 2.4233, 37.8537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.c', 'CXP', 5, 0.61, 23, 0.6397, 0.0679, 5.2118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.d', 'CX', NULL, 1.07, 23, 0.0444, 1.0000, 1.1586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.d', 'CXP', 1, 94.55, 23, 3.8829, 78.4261, 98.8072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.d', 'CXP', 2, 4.84, 23, 3.7425, 0.9347, 21.5251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.d', 'CXP', 3, 0.30, 23, 0.3198, 0.0341, 2.6504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.d', 'CXP', 5, 0.30, 23, 0.3198, 0.0341, 2.6504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.e', 'CX', NULL, 1.05, 23, 0.0369, 1.0000, 1.1220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.e', 'CXP', 1, 95.44, 23, 3.6859, 78.3238, 99.1822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.e', 'CXP', 2, 4.56, 23, 3.6859, 0.8178, 21.6762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 23, 0.0710, 1.0000, 1.2431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.f', 'CXP', 1, 90.41, 23, 7.1006, 63.2996, 98.0978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.f', 'CXP', 2, 9.59, 23, 7.1006, 1.9022, 36.7004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.a', 'CX', NULL, 4.84, 23, 0.1311, 4.5683, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.a', 'CXP', 3, 6.39, 23, 6.3376, 0.7538, 38.0466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.a', 'CXP', 4, 3.19, 23, 3.0397, 0.4275, 20.2215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.a', 'CXP', 5, 90.41, 23, 7.1006, 63.2996, 98.0978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.b', 'CX', NULL, 1.62, 23, 0.1901, 1.2238, 2.0125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.b', 'CXP', 1, 44.58, 23, 16.3770, 16.9035, 76.0780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.b', 'CXP', 2, 49.03, 23, 15.9741, 20.3518, 78.3607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.b', 'CXP', 3, 6.39, 23, 6.3376, 0.7538, 38.0466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, 23, 0.1916, 1.1900, 1.9847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.d', 'CXP', 1, 47.94, 23, 16.5685, 18.8569, 78.4863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.d', 'CXP', 2, 45.39, 23, 16.2153, 17.6290, 76.3447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.d', 'CXP', 3, 6.67, 23, 6.3625, 0.8527, 37.2963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 23, 0.1470, 1.0000, 1.5031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.e', 'CXP', 1, 80.18, 23, 14.6990, 37.2712, 96.4947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.e', 'CXP', 2, 19.82, 23, 14.6990, 3.5053, 62.7288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 23, 0.0244, 1.0000, 1.0808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.f', 'CXP', 1, 96.99, 23, 2.4437, 85.0281, 99.4559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.f', 'CXP', 2, 3.01, 23, 2.4437, 0.5441, 14.9719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.g', 'CX', NULL, 3.14, 23, 0.7608, 1.5639, 4.7193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.g', 'CXP', 1, 44.76, 23, 19.1334, 14.0034, 80.1327, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.g', 'CXP', 3, 1.25, 23, 1.2956, 0.1445, 10.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.g', 'CXP', 4, 4.27, 23, 3.4006, 0.7907, 20.0154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.g', 'CXP', 5, 49.71, 23, 18.9457, 17.0316, 82.6354, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 21, 0.1613, 1.0000, 1.5923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.h', 'CXP', 1, 74.42, 21, 16.1297, 33.1916, 94.4544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.h', 'CXP', 2, 25.58, 21, 16.1297, 5.5456, 66.8084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.i', 'CX', NULL, 3.28, 22, 0.6720, 1.8866, 4.6815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.i', 'CXP', 1, 35.98, 22, 17.4820, 10.3886, 73.1455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.i', 'CXP', 2, 0.57, 22, 0.6085, 0.0610, 5.0866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.i', 'CXP', 3, 2.93, 22, 2.3833, 0.5247, 14.7120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.i', 'CXP', 4, 20.12, 22, 13.9519, 3.9792, 60.5030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.d.1.i', 'CXP', 5, 40.40, 22, 18.8148, 11.7767, 77.4906, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.1', 'CX', NULL, 2.54, 22, 0.3895, 1.7294, 3.3495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.1', 'CXP', 1, 17.27, 22, 14.8083, 2.3604, 64.3107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.1', 'CXP', 2, 46.15, 22, 19.0438, 14.8323, 80.8356, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.1', 'CXP', 3, 8.39, 22, 5.4354, 2.0620, 28.4977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.1', 'CXP', 4, 21.75, 22, 15.8827, 3.8362, 65.9363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.1', 'CXP', 5, 6.44, 22, 4.6145, 1.3823, 25.2830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.a', 'CX', NULL, 3.14, 22, 0.3434, 2.4296, 3.8580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.a', 'CXP', 1, 1.27, 22, 1.3089, 0.1448, 10.1728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.a', 'CXP', 2, 39.81, 22, 16.4943, 13.6463, 73.4604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.a', 'CXP', 3, 21.89, 22, 15.9939, 3.8503, 66.2223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.a', 'CXP', 4, 17.36, 22, 13.9639, 2.6995, 61.3935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.a', 'CXP', 5, 19.68, 22, 10.9458, 5.4867, 50.8411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.b', 'CX', NULL, 2.33, 21, 0.4130, 1.4724, 3.1953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.b', 'CXP', 1, 34.65, 21, 17.3057, 9.7209, 72.3076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.b', 'CXP', 2, 25.04, 21, 16.2627, 5.1969, 67.0588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.b', 'CXP', 3, 23.02, 21, 14.4451, 5.1764, 62.0855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.b', 'CXP', 4, 6.86, 21, 6.5425, 0.8615, 38.4129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.2.b', 'CXP', 5, 10.43, 21, 8.9247, 1.5646, 46.0611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.4', 'CX', NULL, 3.43, 22, 0.4986, 2.3915, 4.4653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.4', 'CXP', 2, 41.78, 22, 19.2945, 12.1150, 78.8795, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.4', 'CXP', 3, 1.57, 22, 1.3736, 0.2514, 9.1893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.4', 'CXP', 4, 28.69, 22, 15.3121, 7.8187, 65.6089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.a.4', 'CXP', 5, 27.97, 22, 15.7714, 7.0809, 66.4176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.2', 'CX', NULL, 2.29, 23, 0.2413, 1.7941, 2.7949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.2', 'CXP', 1, 14.54, 23, 9.4233, 3.4099, 45.0559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.2', 'CXP', 2, 41.47, 23, 18.5756, 12.6557, 77.6003, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.2', 'CXP', 3, 43.99, 23, 19.3590, 13.3425, 80.0260, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.4', 'CX', NULL, 4.22, 23, 0.4510, 3.2802, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.4', 'CXP', 2, 16.52, 23, 14.6412, 2.1414, 64.1472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.4', 'CXP', 3, 9.61, 23, 7.0968, 1.9152, 36.6577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.4', 'CXP', 4, 9.67, 23, 6.1416, 2.4330, 31.5101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.4', 'CXP', 5, 64.20, 23, 16.4677, 28.8656, 88.7941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.7', 'CX', NULL, 3.15, 23, 0.6739, 1.7487, 4.5438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.7', 'CXP', 1, 30.62, 23, 17.8610, 7.1642, 71.6188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.7', 'CXP', 2, 1.53, 23, 1.3578, 0.2413, 9.1280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.7', 'CXP', 3, 28.32, 23, 14.8202, 7.9998, 64.2332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.7', 'CXP', 4, 1.65, 23, 1.8146, 0.1639, 14.5951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.7', 'CXP', 5, 37.88, 23, 19.0763, 10.1912, 76.6116, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.8', 'CX', NULL, 3.40, 23, 0.5315, 2.2964, 4.5011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.8', 'CXP', 1, 18.46, 23, 15.9271, 2.4619, 67.0141, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.8', 'CXP', 2, 4.45, 23, 4.3002, 0.5698, 27.4878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.8', 'CXP', 3, 20.97, 23, 16.8315, 3.1272, 68.5585, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.8', 'CXP', 4, 30.97, 23, 14.9761, 9.4979, 65.7297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.b.8', 'CXP', 5, 25.14, 23, 15.0796, 5.9951, 63.8903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.c.1', 'CX', NULL, 3.55, 23, 0.2284, 3.0749, 4.0223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.c.1', 'CXP', 1, 3.64, 23, 2.7282, 0.7481, 15.9325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.c.1', 'CXP', 2, 1.95, 23, 1.4705, 0.4025, 8.9243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.c.1', 'CXP', 3, 39.22, 23, 17.4432, 12.3951, 74.6400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.c.1', 'CXP', 4, 46.28, 23, 17.2346, 16.9841, 78.3902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.c.1', 'CXP', 5, 8.91, 23, 8.6004, 1.0734, 46.8374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.1', 'CX', NULL, 4.04, 23, 0.3008, 3.4209, 4.6685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.1', 'CXP', 2, 1.71, 23, 1.7522, 0.2008, 13.1115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.1', 'CXP', 3, 31.93, 23, 16.8369, 8.6005, 70.0478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.1', 'CXP', 4, 26.53, 23, 15.6768, 6.3763, 65.6870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.1', 'CXP', 5, 39.83, 23, 16.7998, 13.3948, 73.9067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.3', 'CX', NULL, 1.13, 23, 0.1273, 1.0000, 1.3974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.3', 'CXP', 1, 93.33, 23, 6.3634, 62.6965, 99.1476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.3', 'CXP', 3, 6.67, 23, 6.3634, 0.8524, 37.3035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.4', 'CT', NULL, 1.04, 23, 0.0340, 1.0000, 1.1151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.4', 'CTP', 1, 95.54, 23, 3.4014, 80.3548, 99.1176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.4', 'CTP', 2, 4.46, 23, 3.4014, 0.8824, 19.6452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.8', 'CT', NULL, 2.31, 23, 0.3286, 1.6280, 2.9910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.8', 'CTP', 1, 22.35, 23, 16.8696, 3.6935, 68.3628, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.8', 'CTP', 2, 24.34, 23, 14.4760, 5.9305, 62.1547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.C.3.d.8', 'CTP', 3, 53.30, 23, 18.9767, 19.0187, 84.7281, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.c', 'CX', NULL, 2.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.c', 'CXP', 1, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.c', 'CXP', 2, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.c', 'CXP', 3, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.c', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.c', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.f', 'CX', NULL, 4.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.f', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.f', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.f', 'CXP', 4, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.f', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.j', 'CX', NULL, 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.j', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.j', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.j', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.j', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.j', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.l', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.l', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.2.l', 'CXP', 5, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.4', 'CX', NULL, 4.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.4', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.4', 'CXP', 3, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.4', 'CXP', 4, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.a.4', 'CXP', 5, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.e', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.e', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.e', 'CXP', 5, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.f', 'CX', NULL, 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.f', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.f', 'CXP', 2, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.f', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.f', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.f', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.g', 'CX', NULL, 2.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.g', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.g', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.g', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.b.1.g', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.1', 'CX', NULL, 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.1', 'CXP', 1, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.1', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.1', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.1', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.1', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.2', 'CX', NULL, 2.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.2', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.2', 'CXP', 2, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.2', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.2', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.c.2', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.1', 'CX', NULL, 3.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.1', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.1', 'CXP', 2, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.1', 'CXP', 3, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.1', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.1', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.2', 'CX', NULL, 2.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.2', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.2', 'CXP', 2, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.2', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.2', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.2', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.3', 'CX', NULL, 1.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.3', 'CXP', 1, 88.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.3', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.3', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.1.d.3', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.a', 'CX', NULL, 4.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.a', 'CXP', 1, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.a', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.a', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.a', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.a', 'CXP', 5, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.b', 'CX', NULL, 1.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.b', 'CXP', 1, 76.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.b', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.b', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.c', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.c', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.d', 'CXP', 1, 88.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.d', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.e', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.e', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.f', 'CXP', 1, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.f', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.3', 'CX', NULL, 3.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.3', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.3', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.3', 'CXP', 3, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.3', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.a.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.a', 'CX', NULL, 2.74, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.a', 'CXP', 1, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.a', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.a', 'CXP', 3, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.a', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.a', 'CXP', 5, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.b', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.b', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.b', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.c', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.c', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.c', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.d', 'CX', NULL, 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.d', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.d', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.e', 'CXP', 1, 82.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.e', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.e', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.e', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.a', 'CXP', 1, 94.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.a', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.b', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.b', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.d', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.d', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.d', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.e', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.e', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.e', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.f', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.f', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.f', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.a', 'CX', NULL, 4.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.a', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.a', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.a', 'CXP', 5, 70.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.b', 'CX', NULL, 1.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.b', 'CXP', 1, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.b', 'CXP', 2, 75.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.b', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.d', 'CX', NULL, 1.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.d', 'CXP', 1, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.d', 'CXP', 2, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.e', 'CX', NULL, 1.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.e', 'CXP', 1, 97.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.e', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.f', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.f', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.g', 'CX', NULL, 2.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.g', 'CXP', 1, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.g', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.g', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.g', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.g', 'CXP', 5, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.h', 'CX', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.h', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.h', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.i', 'CX', NULL, 3.26, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.i', 'CXP', 1, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.i', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.i', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.i', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.d.1.i', 'CXP', 5, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.d', 'CX', NULL, 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.d', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.d', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.d', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.e', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.e', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.e', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.1', 'CX', NULL, 2.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.1', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.1', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.1', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.1', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.1', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.a', 'CX', NULL, 3.56, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.a', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.a', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.a', 'CXP', 3, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.a', 'CXP', 4, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.a', 'CXP', 5, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.b', 'CX', NULL, 3.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.b', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.b', 'CXP', 2, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.b', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.b', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.2.b', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.4', 'CX', NULL, 4.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.4', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.4', 'CXP', 4, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.a.4', 'CXP', 5, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.2', 'CX', NULL, 2.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.2', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.2', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.2', 'CXP', 3, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.2', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.4', 'CX', NULL, 4.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.4', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.4', 'CXP', 4, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.4', 'CXP', 5, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.7', 'CX', NULL, 3.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.7', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.7', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.7', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.7', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.7', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.8', 'CX', NULL, 3.97, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.8', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.8', 'CXP', 4, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.b.8', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.c.1', 'CX', NULL, 3.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.c.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.c.1', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.c.1', 'CXP', 3, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.c.1', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.c.1', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.1', 'CX', NULL, 3.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.1', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.1', 'CXP', 3, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.1', 'CXP', 4, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.1', 'CXP', 5, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.3', 'CX', NULL, 1.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.3', 'CXP', 1, 75.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.3', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.3', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.3', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.4', 'CT', NULL, 1.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.4', 'CTP', 1, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.4', 'CTP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.4', 'CTP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.8', 'CT', NULL, 2.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.8', 'CTP', 2, 58.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.C.3.d.8', 'CTP', 3, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.c', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.c', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.f', 'CX', NULL, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.f', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.f', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.h', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.h', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.j', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.j', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.j', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.j', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.j', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.l', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.l', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.l', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.2.l', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.4', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.4', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.4', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.4', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.a.4', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.e', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.e', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.e', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.f', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.f', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.f', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.f', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.g', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.g', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.g', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.g', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.b.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.1', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.1', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.2', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.2', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.2', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.c.2', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.1', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.2', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.2', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.2', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.2', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.3', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.3', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.a', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.b', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.b', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.3', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.3', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.3', 'CXP', 3, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.a', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.a', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.a', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.b', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.c', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.d', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.b', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.a', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.b', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.b', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.b', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.d', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.d', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.d', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.g', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.g', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.g', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.g', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.g', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.g', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.h', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.h', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.h', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.i', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.i', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.i', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.i', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.i', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.d.1.i', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.d', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.1', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.1', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.a', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.b', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.b', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.2.b', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.4', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.4', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.a.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.2', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.2', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.2', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.4', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.4', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.7', 'CX', NULL, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.7', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.7', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.7', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.7', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.8', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.8', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.8', 'CXP', 4, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.b.8', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.c.1', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.c.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.c.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.c.1', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.c.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.1', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.1', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.1', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.3', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.3', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.4', 'CTP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.4', 'CTP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.8', 'CT', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.8', 'CTP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.8', 'CTP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.C.3.d.8', 'CTP', 3, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.c', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.c', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.c', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.f', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.f', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.f', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.f', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.j', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.j', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.j', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.j', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.j', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.j', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.l', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.l', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.2.l', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.4', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.4', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.a.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.e', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.e', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.f', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.f', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.g', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.g', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.g', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.b.1.g', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.1', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.1', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.2', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.2', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.2', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.c.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.1', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.2', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.2', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.2', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.3', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.a', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.a', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.c', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.c', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.d', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.e', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.3', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.3', 'CXP', 3, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.a', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.a', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.c', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.c', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.a', 'CX', NULL, 4.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.a', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.a', 'CXP', 5, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.b', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.b', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.b', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.d', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.g', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.g', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.g', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.g', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.h', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.h', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.i', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.i', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.i', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.i', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.d.1.i', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.d', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.1', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.1', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.a', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.a', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.b', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.b', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.2.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.4', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.4', 'CXP', 4, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.a.4', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.2', 'CX', NULL, 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.2', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.2', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.2', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.2', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.4', 'CX', NULL, 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.4', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.4', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.4', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.4', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.4', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.7', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.7', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.7', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.7', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.7', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.7', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.8', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.8', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.8', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.b.8', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.c.1', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.c.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.c.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.c.1', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.1', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.1', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.3', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.4', 'CT', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.4', 'CTP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.4', 'CTP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.8', 'CT', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.8', 'CTP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.C.3.d.8', 'CTP', 3, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.c', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.c', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.c', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.f', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.f', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.f', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.h', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.h', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.j', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.j', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.j', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.j', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.j', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.j', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.l', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.l', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.l', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.2.l', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.4', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.4', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.a.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.e', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.e', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.e', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.e', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.f', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.f', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.g', 'CX', NULL, 3.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.g', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.g', 'CXP', 3, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.g', 'CXP', 4, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.b.1.g', 'CXP', 5, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.1', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.1', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.2', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.2', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.c.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.1', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.2', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.2', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.3', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.a', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.a', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.c', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.e', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.e', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.f', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.f', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.3', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.3', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.3', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.a', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.a', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.b', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.b', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.b', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.c', 'CX', NULL, 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.c', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.c', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.c', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.c', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.d', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.a', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.b', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.b', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.d', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.d', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.d', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.e', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.e', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.g', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.g', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.g', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.g', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.h', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.h', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.h', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.i', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.i', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.i', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.i', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.d.1.i', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.e', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.1', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.a', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.a', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.a', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.b', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.2.b', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.4', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.4', 'CXP', 4, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.a.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.2', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.2', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.4', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.4', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.7', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.7', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.7', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.8', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.8', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.8', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.b.8', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.c.1', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.c.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.c.1', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.1', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.1', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.3', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.3', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.4', 'CT', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.4', 'CTP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.4', 'CTP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.8', 'CT', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.8', 'CTP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.8', 'CTP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.C.3.d.8', 'CTP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.a.2.c', 'CX', NULL, 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.a.2.f', 'CX', NULL, 4.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.a.2.h', 'CX', NULL, 4.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.a.2.j', 'CX', NULL, 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.a.2.l', 'CX', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.a.4', 'CX', NULL, 3.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.b.1.e', 'CX', NULL, 4.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.b.1.f', 'CX', NULL, 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.b.1.g', 'CX', NULL, 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.c.1', 'CX', NULL, 1.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.c.2', 'CX', NULL, 3.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.d.1', 'CX', NULL, 1.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.d.2', 'CX', NULL, 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.1.d.3', 'CX', NULL, 1.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.a.1.a', 'CX', NULL, 4.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.a.1.b', 'CX', NULL, 1.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.a.1.c', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.a.1.d', 'CX', NULL, 1.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.a.1.e', 'CX', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.a.1.f', 'CX', NULL, 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.a.3', 'CX', NULL, 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.b.1.a', 'CX', NULL, 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.b.1.b', 'CX', NULL, 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.b.1.c', 'CX', NULL, 1.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.b.1.d', 'CX', NULL, 1.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.b.1.e', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.b.1.f', 'CX', NULL, 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.c.1.a', 'CX', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.c.1.b', 'CX', NULL, 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.c.1.c', 'CX', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.c.1.d', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.c.1.e', 'CX', NULL, 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.c.1.f', 'CX', NULL, 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.a', 'CX', NULL, 4.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.b', 'CX', NULL, 1.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.c', 'CX', NULL, 1.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.d', 'CX', NULL, 1.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.e', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.f', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.g', 'CX', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.h', 'CX', NULL, 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.d.1.i', 'CX', NULL, 3.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.e.1.d', 'CX', NULL, 1.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.2.e.1.e', 'CX', NULL, 1.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.a.1', 'CX', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.a.2.a', 'CX', NULL, 3.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.a.2.b', 'CX', NULL, 3.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.a.4', 'CX', NULL, 4.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.b.2', 'CX', NULL, 2.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.b.4', 'CX', NULL, 4.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.b.7', 'CX', NULL, 3.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.b.8', 'CX', NULL, 3.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.c.1', 'CX', NULL, 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.d.1', 'CX', NULL, 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.d.3', 'CX', NULL, 1.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.d.4', 'CT', NULL, 1.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.C.3.d.8', 'CT', NULL, 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.c', 'CX', NULL, 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.c', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.c', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.c', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.c', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.f', 'CX', NULL, 4.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.f', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.f', 'CXP', 5, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.j', 'CX', NULL, 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.j', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.j', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.j', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.j', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.l', 'CX', NULL, 4.59, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.l', 'CXP', 4, 41.18, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.2.l', 'CXP', 5, 58.82, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.4', 'CX', NULL, 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.4', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.4', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.a.4', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.e', 'CX', NULL, 4.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.e', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.e', 'CXP', 4, 55.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.e', 'CXP', 5, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.f', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.f', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.f', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.f', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.f', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.g', 'CX', NULL, 3.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.g', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.g', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.g', 'CXP', 3, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.g', 'CXP', 4, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.b.1.g', 'CXP', 5, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.1', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.1', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.2', 'CX', NULL, 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.2', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.2', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.2', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.2', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.c.2', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.1', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.1', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.2', 'CX', NULL, 2.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.2', 'CXP', 1, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.2', 'CXP', 2, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.2', 'CXP', 3, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.2', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.2', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.3', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.3', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.a', 'CX', NULL, 3.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.a', 'CXP', 1, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.a', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.a', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.a', 'CXP', 5, 61.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.b', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.b', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.c', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.c', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.c', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.d', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.d', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.f', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.f', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.3', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.3', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.3', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.3', 'CXP', 3, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.3', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.a.3', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.a', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.a', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.b', 'CX', NULL, 1.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.b', 'CXP', 1, 77.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.b', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.d', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.d', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.d', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.d', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.d', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.e', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.e', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.f', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.c', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.d', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.d', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.f', 'CX', NULL, 1.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.f', 'CXP', 1, 88.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.f', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.f', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.a', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.a', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.a', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.b', 'CX', NULL, 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.b', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.b', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.b', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.c', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.c', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.c', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.d', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.d', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.d', 'CXP', 2, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.e', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.f', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.f', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.f', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.g', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.g', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.g', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.h', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.h', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.h', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.i', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.i', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.i', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.i', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.i', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.d.1.i', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.d', 'CX', NULL, 1.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.d', 'CXP', 1, 77.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.d', 'CXP', 2, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.d', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.1', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.1', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.1', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.1', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.1', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.a', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.a', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.b', 'CX', NULL, 3.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.b', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.b', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.b', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.b', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.2.b', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.4', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.4', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.a.4', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.2', 'CX', NULL, 3.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.2', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.2', 'CXP', 2, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.2', 'CXP', 3, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.2', 'CXP', 4, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.2', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.4', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.4', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.7', 'CX', NULL, 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.7', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.7', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.7', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.7', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.7', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.8', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.8', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.8', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.8', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.b.8', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.c.1', 'CX', NULL, 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.c.1', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.c.1', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.c.1', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.c.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.c.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.1', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.1', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.3', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.3', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.3', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.3', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.3', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.4', 'CT', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.4', 'CTP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.4', 'CTP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.4', 'CTP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.8', 'CT', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.8', 'CTP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.8', 'CTP', 2, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.C.3.d.8', 'CTP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.c', 'CX', NULL, 2.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.c', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.c', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.c', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.c', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.f', 'CX', NULL, 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.f', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.f', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.f', 'CXP', 5, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.j', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.j', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.j', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.j', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.j', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.j', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.l', 'CX', NULL, 4.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.l', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.l', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.l', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.2.l', 'CXP', 5, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.4', 'CX', NULL, 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.4', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.4', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.a.4', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.e', 'CX', NULL, 4.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.e', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.e', 'CXP', 5, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.f', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.f', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.f', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.f', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.f', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.f', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.g', 'CX', NULL, 4.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.g', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.g', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.g', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.b.1.g', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.1', 'CX', NULL, 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.1', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.1', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.1', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.1', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.1', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.2', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.2', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.2', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.2', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.c.2', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.1', 'CX', NULL, 3.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.1', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.1', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.1', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.2', 'CX', NULL, 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.2', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.2', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.2', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.2', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.3', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.3', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.3', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.3', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.a', 'CX', NULL, 4.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.a', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.a', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.a', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.a', 'CXP', 5, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.b', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.b', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.b', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.b', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.c', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.c', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.c', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.d', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.d', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.d', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.e', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.e', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.e', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.f', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.f', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.f', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.f', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.3', 'CX', NULL, 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.3', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.3', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.3', 'CXP', 3, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.3', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.a.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.a', 'CX', NULL, 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.a', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.a', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.a', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.a', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.a', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.b', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.b', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.b', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.c', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.c', 'CXP', 1, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.c', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.c', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.c', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.d', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.d', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.d', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.e', 'CX', NULL, 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.e', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.b', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.b', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.b', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.c', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.c', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.c', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.c', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.d', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.d', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.d', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.e', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.f', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.f', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.f', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.a', 'CX', NULL, 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.a', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.a', 'CXP', 5, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.b', 'CX', NULL, 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.b', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.b', 'CXP', 2, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.c', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.c', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.c', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.d', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.d', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.d', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.e', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.e', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.e', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.f', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.f', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.f', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.g', 'CX', NULL, 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.g', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.g', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.g', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.g', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.g', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.h', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.h', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.h', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.h', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.i', 'CX', NULL, 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.i', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.i', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.i', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.i', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.d.1.i', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.d', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.d', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.d', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.1', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.1', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.1', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.1', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.1', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.a', 'CX', NULL, 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.a', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.a', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.a', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.a', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.b', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.b', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.b', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.b', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.2.b', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.4', 'CX', NULL, 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.4', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.4', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.a.4', 'CXP', 5, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.2', 'CX', NULL, 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.2', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.2', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.2', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.2', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.2', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.4', 'CX', NULL, 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.4', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.4', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.4', 'CXP', 5, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.7', 'CX', NULL, 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.7', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.7', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.7', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.7', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.7', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.8', 'CX', NULL, 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.8', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.8', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.8', 'CXP', 4, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.b.8', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.c.1', 'CX', NULL, 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.c.1', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.c.1', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.c.1', 'CXP', 4, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.c.1', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.1', 'CX', NULL, 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.1', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.1', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.1', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.3', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.3', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.3', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.3', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.3', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.3', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.4', 'CT', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.4', 'CTP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.4', 'CTP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.4', 'CTP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.8', 'CT', NULL, 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.8', 'CTP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.8', 'CTP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.C.3.d.8', 'CTP', 3, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.c', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.c', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.f', 'CX', NULL, 4.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.f', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.h', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.h', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.j', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.j', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.j', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.j', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.j', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.j', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.l', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.l', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.l', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.l', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.2.l', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.4', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.a.4', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.e', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.e', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.e', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.f', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.f', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.g', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.g', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.b.1.g', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.1', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.2', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.2', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.2', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.c.2', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.1', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.2', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.2', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.3', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.3', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.a', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.b', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.b', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.c', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.c', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.f', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.f', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.3', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.3', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.3', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.a', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.a', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.a', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.a', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.b', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.b', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.c', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.c', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.d', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.d', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.d', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.d', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.e', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.b', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.b', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.c', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.c', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.d', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.f', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.a', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.a', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.a', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.b', 'CX', NULL, 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.b', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.b', 'CXP', 2, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.c', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.c', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.d', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.d', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.d', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.d', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.e', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.e', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.f', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.f', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.g', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.g', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.g', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.g', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.h', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.h', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.h', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.i', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.i', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.i', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.i', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.i', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.d.1.i', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.d', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.d', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.1', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.a', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.a', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.b', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.b', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.2.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.4', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.a.4', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.2', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.2', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.2', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.2', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.4', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.4', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.7', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.7', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.7', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.7', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.7', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.8', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.8', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.b.8', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.c.1', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.c.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.c.1', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.c.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.1', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.1', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.3', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.3', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.3', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.4', 'CT', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.4', 'CTP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.4', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.8', 'CT', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.8', 'CTP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.C.3.d.8', 'CTP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CX', NULL, 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CX', NULL, 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CX', NULL, 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 1, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CX', NULL, 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CX', NULL, 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CX', NULL, 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 5, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CX', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CX', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CX', NULL, 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 5, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 4, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CX', NULL, 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CX', NULL, 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.4', 'CT', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.4', 'CTP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.4', 'CTP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.4', 'CTP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.8', 'CT', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.8', 'CTP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.8', 'CTP', 3, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CX', NULL, 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.4', 'CT', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.4', 'CTP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.8', 'CT', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.8', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.8', 'CTP', 3, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CX', NULL, 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CX', NULL, 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.4', 'CT', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.4', 'CTP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.4', 'CTP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.8', 'CT', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.8', 'CTP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.8', 'CTP', 3, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CX', NULL, 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 3, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 2, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CX', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CX', NULL, 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CX', NULL, 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CX', NULL, 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 5, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 4, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.4', 'CT', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.4', 'CTP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.4', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.8', 'CT', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.8', 'CTP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.8', 'CTP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CX', NULL, 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CX', NULL, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 2, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 4, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.4', 'CT', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.4', 'CTP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.8', 'CT', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.8', 'CTP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.8', 'CTP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.c', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.c', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.f', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.f', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.f', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.h', 'CX', NULL, 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.h', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.h', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.j', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.j', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.j', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.j', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.j', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.j', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.l', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.l', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.l', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.2.l', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.4', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.a.4', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.e', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.e', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.e', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.f', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.f', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.g', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.g', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.g', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.g', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.1', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.1', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.1', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.2', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.2', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.2', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.c.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.1', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.1', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.2', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.2', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.2', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.2', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.3', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.a', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.a', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.b', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.c', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.d', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.f', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.3', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.3', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.3', 'CXP', 3, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.a', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.a', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.b', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.b', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.b', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.a', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.a', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.b', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.b', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.b', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.d', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.d', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.g', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.g', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.g', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.g', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.h', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.h', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.h', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.i', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.i', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.i', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.i', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.i', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.d.1.i', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.d', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.d', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.1', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.1', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.1', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.1', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.a', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.b', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.b', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.2.b', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.4', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.a.4', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.2', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.2', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.4', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.7', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.7', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.7', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.7', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.7', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.8', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.8', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.8', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.b.8', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.c.1', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.c.1', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.1', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.3', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.3', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.4', 'CT', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.4', 'CTP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.4', 'CTP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.4', 'CTP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.8', 'CT', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.8', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.8', 'CTP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.C.3.d.8', 'CTP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.c', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.c', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.c', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.f', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.f', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.f', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.j', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.j', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.j', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.j', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.j', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.j', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.l', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.l', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.l', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.l', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.2.l', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.4', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.a.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.e', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.e', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.e', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.f', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.f', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.f', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.f', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.g', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.g', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.b.1.g', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.1', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.1', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.2', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.c.2', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.1', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.2', 'CX', NULL, 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.2', 'CXP', 2, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.2', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.2', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.3', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.3', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.3', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.1.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.a', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.a', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.a', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.f', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.3', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.3', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.3', 'CXP', 3, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.3', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.a', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.a', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.d', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.b', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.b', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.a', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.a', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.b', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.b', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.b', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.g', 'CX', NULL, 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.g', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.g', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.g', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.g', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.g', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.h', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.h', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.h', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.i', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.i', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.i', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.i', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.i', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.d.1.i', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.1', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.1', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.a', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.b', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.b', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.2.b', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.4', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.4', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.a.4', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.2', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.2', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.4', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.4', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.7', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.7', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.7', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.7', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.7', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.7', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.8', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.8', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.8', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.b.8', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.c.1', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.c.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.c.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.c.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.1', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.1', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.4', 'CT', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.4', 'CTP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.4', 'CTP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.8', 'CT', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.8', 'CTP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.C.3.d.8', 'CTP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.c', 'CX', NULL, 2.20, 22, 0.4166, 1.3383, 3.0712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.c', 'CXP', 1, 27.28, 22, 15.7470, 6.7168, 66.1574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.c', 'CXP', 2, 38.60, 22, 12.4750, 17.3831, 65.2605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.c', 'CXP', 3, 20.48, 22, 10.3448, 6.4282, 49.1093, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, 9.7617, 2.7420, 46.9496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.f', 'CX', NULL, 2.63, 22, 0.3651, 1.8702, 3.3888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.f', 'CXP', 1, 29.27, 22, 16.2128, 7.5085, 67.8363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.f', 'CXP', 2, 16.05, 22, 9.6222, 4.1494, 45.7752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.f', 'CXP', 3, 27.37, 22, 10.2393, 11.4350, 52.3798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.f', 'CXP', 4, 17.09, 22, 9.3153, 4.9895, 44.7180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.f', 'CXP', 5, 10.22, 22, 6.9229, 2.3180, 35.3411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.h', 'CX', NULL, 4.87, 22, 0.1111, 4.6402, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.h', 'CXP', 4, 12.87, 22, 11.1089, 1.8492, 53.6804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.h', 'CXP', 5, 87.13, 22, 11.1089, 46.3196, 98.1508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.j', 'CX', NULL, 2.19, 22, 0.2912, 1.5884, 2.7997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.j', 'CXP', 1, 24.29, 22, 12.0624, 7.5798, 55.6564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.j', 'CXP', 2, 45.80, 22, 11.0200, 25.1334, 68.0242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.j', 'CXP', 3, 23.01, 22, 11.2898, 7.3588, 52.9365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.j', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.j', 'CXP', 5, 6.90, 22, 6.1773, 0.9912, 35.3929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.l', 'CX', NULL, 4.21, 22, 0.1218, 3.9613, 4.4680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.l', 'CXP', 3, 21.30, 22, 10.3439, 6.9745, 49.4064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.l', 'CXP', 4, 35.94, 22, 16.3912, 11.3216, 71.1504, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.2.l', 'CXP', 5, 42.76, 22, 10.0765, 24.0891, 63.7498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.4', 'CX', NULL, 3.88, 22, 0.2514, 3.3599, 4.4054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.4', 'CXP', 2, 28.10, 22, 10.1156, 12.1271, 52.5430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.4', 'CXP', 3, 3.35, 22, 2.3586, 0.7583, 13.6147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.4', 'CXP', 4, 20.72, 22, 12.7886, 4.9199, 56.8840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.a.4', 'CXP', 5, 47.83, 22, 10.8908, 26.9996, 69.4379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.e', 'CX', NULL, 4.33, 22, 0.2427, 3.8251, 4.8346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.e', 'CXP', 2, 5.16, 22, 5.1247, 0.6127, 32.4428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.e', 'CXP', 3, 16.82, 22, 9.6859, 4.5704, 46.0399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.e', 'CXP', 4, 17.90, 22, 8.2239, 6.3778, 41.1125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.e', 'CXP', 5, 60.12, 22, 12.5581, 33.6535, 81.7540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.f', 'CX', NULL, 2.85, 22, 0.3559, 2.1058, 3.5860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.f', 'CXP', 1, 24.29, 22, 12.3339, 7.3675, 56.4128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.f', 'CXP', 2, 23.22, 22, 9.8093, 8.7886, 48.7100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.f', 'CXP', 3, 14.31, 22, 9.2078, 3.3862, 44.3197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.f', 'CXP', 4, 19.95, 22, 11.1356, 5.5219, 51.5159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.f', 'CXP', 5, 18.22, 22, 13.2655, 3.3817, 58.6591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.g', 'CX', NULL, 2.91, 22, 0.4742, 1.9219, 3.8943, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.g', 'CXP', 1, 12.05, 22, 11.0838, 1.5342, 54.6614, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.g', 'CXP', 2, 41.01, 22, 18.3070, 12.5956, 77.0340, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.g', 'CXP', 3, 8.36, 22, 4.9212, 2.3441, 25.7579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.g', 'CXP', 4, 21.21, 22, 10.2911, 6.9592, 49.2087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.b.1.g', 'CXP', 5, 17.36, 22, 13.8561, 2.7422, 61.0210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.1', 'CX', NULL, 2.27, 22, 0.4606, 1.3162, 3.2319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.1', 'CXP', 1, 29.78, 22, 10.4244, 13.0767, 54.4635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.1', 'CXP', 2, 38.72, 22, 12.1158, 17.9325, 64.6303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.1', 'CXP', 3, 17.85, 22, 11.1477, 4.2818, 51.3600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.1', 'CXP', 4, 1.59, 22, 1.6321, 0.1833, 12.4088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.1', 'CXP', 5, 12.05, 22, 12.0914, 1.2625, 59.4998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.2', 'CX', NULL, 3.62, 22, 0.2691, 3.0566, 4.1761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.2', 'CXP', 1, 4.94, 22, 2.9148, 1.4098, 15.8910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.2', 'CXP', 2, 10.10, 22, 6.1939, 2.6480, 31.7009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.2', 'CXP', 3, 30.77, 22, 11.1613, 13.0076, 56.9258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.2', 'CXP', 4, 26.75, 22, 13.8340, 7.7598, 61.3235, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.c.2', 'CXP', 5, 27.43, 22, 10.2751, 11.4440, 52.5134, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.1', 'CX', NULL, 2.00, 22, 0.2778, 1.4217, 2.5770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.1', 'CXP', 1, 36.16, 22, 11.8306, 16.3277, 62.1859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.1', 'CXP', 2, 28.75, 22, 10.0860, 12.6591, 52.9071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.1', 'CXP', 3, 34.08, 22, 17.2879, 9.4465, 71.9203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.1', 'CXP', 4, 1.01, 22, 1.0877, 0.1060, 8.9281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.2', 'CX', NULL, 1.85, 22, 0.2830, 1.2647, 2.4419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.2', 'CXP', 1, 38.42, 22, 18.2059, 11.1858, 75.5581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.2', 'CXP', 2, 38.84, 22, 10.6550, 19.9895, 61.7437, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.2', 'CXP', 3, 21.73, 22, 11.1216, 6.6523, 51.9586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.2', 'CXP', 4, 1.01, 22, 1.0877, 0.1060, 8.9281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.3', 'CX', NULL, 1.62, 22, 0.3895, 1.0000, 2.4300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.3', 'CXP', 1, 75.74, 22, 11.6487, 45.5156, 92.1082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.3', 'CXP', 2, 10.62, 22, 8.1991, 1.9312, 41.7349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.3', 'CXP', 3, 1.59, 22, 1.6321, 0.1833, 12.4088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.1.d.3', 'CXP', 5, 12.05, 22, 9.9749, 1.9000, 49.2366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.a', 'CX', NULL, 4.29, 22, 0.5251, 3.2018, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.a', 'CXP', 1, 17.21, 22, 13.1150, 2.9759, 58.5000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.a', 'CXP', 4, 1.77, 22, 1.7806, 0.2125, 13.1877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.a', 'CXP', 5, 81.02, 22, 13.2539, 41.5542, 96.2444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.b', 'CX', NULL, 1.34, 22, 0.2014, 1.0000, 1.7635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.b', 'CXP', 1, 80.20, 22, 10.7198, 49.8743, 94.2825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.b', 'CXP', 2, 6.90, 22, 5.5288, 1.2202, 30.7484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.b', 'CXP', 3, 11.14, 22, 9.0434, 1.8398, 45.5977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.b', 'CXP', 4, 1.77, 22, 1.7806, 0.2125, 13.1877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.c', 'CX', NULL, 1.15, 21, 0.0958, 1.0000, 1.3456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.c', 'CXP', 1, 85.43, 21, 9.5812, 54.0673, 96.6898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.c', 'CXP', 2, 14.57, 21, 9.5812, 3.3102, 45.9327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.d', 'CX', NULL, 1.24, 21, 0.1831, 1.0000, 1.6230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.d', 'CXP', 1, 85.43, 21, 9.5812, 54.0673, 96.6898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.d', 'CXP', 2, 5.03, 21, 3.6921, 1.0452, 20.9838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.d', 'CXP', 3, 9.54, 21, 9.0915, 1.1577, 48.7044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.e', 'CX', NULL, 1.02, 21, 0.0159, 1.0000, 1.0493, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.e', 'CXP', 1, 98.38, 21, 1.5895, 88.3215, 99.7964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.e', 'CXP', 2, 1.62, 21, 1.5895, 0.2036, 11.6785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.f', 'CX', NULL, 1.30, 21, 0.2722, 1.0000, 1.8701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.f', 'CXP', 1, 88.84, 21, 9.1254, 53.8509, 98.1936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.f', 'CXP', 2, 1.62, 21, 1.5895, 0.2036, 11.6785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.f', 'CXP', 4, 9.54, 21, 9.0915, 1.1577, 48.7044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.3', 'CX', NULL, 3.36, 21, 0.1841, 2.9745, 3.7424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.3', 'CXP', 3, 69.55, 21, 14.9511, 34.3760, 90.8791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.3', 'CXP', 4, 25.04, 21, 13.3353, 7.0548, 59.5208, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.a.3', 'CXP', 5, 5.40, 21, 5.8964, 0.5123, 38.7869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.a', 'CX', NULL, 2.43, 21, 0.4867, 1.4109, 3.4414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.a', 'CXP', 1, 40.04, 21, 15.7184, 14.5626, 72.3525, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.a', 'CXP', 2, 18.97, 21, 6.9740, 8.3273, 37.6214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.a', 'CXP', 3, 19.64, 21, 10.6266, 5.6601, 49.8885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.a', 'CXP', 4, 1.03, 21, 1.0786, 0.1152, 8.6211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.a', 'CXP', 5, 20.32, 21, 12.1243, 5.0752, 54.8748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.b', 'CX', NULL, 1.11, 21, 0.0924, 1.0000, 1.3061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.b', 'CXP', 1, 88.66, 21, 9.2408, 53.4730, 98.1552, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.b', 'CXP', 2, 11.34, 21, 9.2408, 1.8448, 46.5270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.c', 'CX', NULL, 1.15, 21, 0.1038, 1.0000, 1.3659, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.c', 'CXP', 1, 85.06, 21, 10.3769, 50.9006, 96.8995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.c', 'CXP', 2, 14.94, 21, 10.3769, 3.1005, 49.0994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.d', 'CX', NULL, 1.86, 22, 0.2873, 1.2657, 2.4605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.d', 'CXP', 1, 44.43, 22, 17.2802, 15.7217, 77.4149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.d', 'CXP', 2, 43.73, 22, 18.3441, 14.1556, 78.5535, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.d', 'CXP', 3, 1.59, 22, 1.5614, 0.2013, 11.4221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.d', 'CXP', 4, 1.59, 22, 1.6321, 0.1833, 12.4088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.d', 'CXP', 5, 8.66, 22, 6.5907, 1.6495, 34.9047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.e', 'CX', NULL, 1.26, 22, 0.1723, 1.0000, 1.6172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.e', 'CXP', 1, 86.27, 22, 8.6742, 57.8105, 96.6430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.e', 'CXP', 2, 1.59, 22, 1.5614, 0.2013, 11.4221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.e', 'CXP', 3, 12.15, 22, 8.6298, 2.5083, 42.6323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.f', 'CX', NULL, 1.07, 22, 0.0543, 1.0000, 1.1821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.f', 'CXP', 1, 93.07, 22, 5.4272, 70.0007, 98.7241, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.f', 'CXP', 2, 6.93, 22, 5.4272, 1.2759, 29.9993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.a', 'CX', NULL, 1.19, 22, 0.0966, 1.0000, 1.3959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.a', 'CXP', 1, 80.50, 22, 9.6583, 53.4522, 93.6874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.a', 'CXP', 2, 19.50, 22, 9.6583, 6.3126, 46.5478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.b', 'CX', NULL, 1.42, 22, 0.2586, 1.0000, 1.9574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.b', 'CXP', 1, 78.74, 22, 11.2279, 47.8624, 93.7245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.b', 'CXP', 2, 14.37, 22, 9.8863, 3.0593, 47.1521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.b', 'CXP', 5, 6.90, 22, 6.1773, 0.9912, 35.3929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.c', 'CX', NULL, 1.19, 22, 0.1787, 1.0000, 1.5591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.c', 'CXP', 1, 90.63, 22, 8.9359, 52.0254, 98.8538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.c', 'CXP', 3, 9.37, 22, 8.9359, 1.1462, 47.9746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.d', 'CX', NULL, 1.48, 22, 0.1884, 1.0931, 1.8768, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.d', 'CXP', 1, 67.23, 22, 10.7735, 42.5939, 85.0098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.d', 'CXP', 2, 20.23, 22, 9.8095, 6.6834, 47.3056, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.d', 'CXP', 3, 9.37, 22, 8.9359, 1.1462, 47.9746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.d', 'CXP', 4, 3.17, 22, 3.2642, 0.3589, 22.9834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.e', 'CX', NULL, 1.20, 22, 0.1741, 1.0000, 1.5595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.e', 'CXP', 1, 89.62, 22, 8.4986, 56.3619, 98.2965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.e', 'CXP', 2, 1.01, 22, 1.0877, 0.1060, 8.9281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.e', 'CXP', 3, 9.37, 22, 8.9359, 1.1462, 47.9746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.f', 'CX', NULL, 1.22, 22, 0.1742, 1.0000, 1.5858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.f', 'CXP', 1, 87.02, 22, 8.6312, 57.7771, 97.0443, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.f', 'CXP', 2, 3.61, 22, 2.3009, 0.9386, 12.9021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.f', 'CXP', 3, 9.37, 22, 8.9359, 1.1462, 47.9746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.a', 'CX', NULL, 4.71, 22, 0.1938, 4.3090, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.a', 'CXP', 3, 9.37, 22, 8.9359, 1.1462, 47.9746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.a', 'CXP', 4, 10.07, 22, 7.2164, 2.0902, 36.9985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.a', 'CXP', 5, 80.56, 22, 11.5709, 47.1321, 95.0645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.b', 'CX', NULL, 1.72, 22, 0.1678, 1.3742, 2.0722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.b', 'CXP', 1, 40.31, 22, 10.6551, 21.1923, 62.9121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.b', 'CXP', 2, 47.05, 22, 11.1996, 25.8684, 69.3584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.b', 'CXP', 3, 12.63, 22, 9.4865, 2.3630, 46.3478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.c', 'CX', NULL, 1.09, 22, 0.0894, 1.0000, 1.2795, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.c', 'CXP', 1, 90.63, 22, 8.9359, 52.0254, 98.8538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.c', 'CXP', 2, 9.37, 22, 8.9359, 1.1462, 47.9746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.d', 'CX', NULL, 1.41, 22, 0.1051, 1.1933, 1.6306, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.d', 'CXP', 1, 58.80, 22, 10.5143, 36.6608, 77.8750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.d', 'CXP', 2, 41.20, 22, 10.5143, 22.1250, 63.3392, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.e', 'CX', NULL, 1.28, 22, 0.1272, 1.0125, 1.5416, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.e', 'CXP', 1, 72.30, 22, 12.7220, 41.0535, 90.7214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.e', 'CXP', 2, 27.70, 22, 12.7220, 9.2786, 58.9465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.f', 'CX', NULL, 1.10, 22, 0.0850, 1.0000, 1.2805, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.f', 'CXP', 1, 89.62, 22, 8.4986, 56.3619, 98.2965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.f', 'CXP', 2, 10.38, 22, 8.4986, 1.7035, 43.6381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.g', 'CX', NULL, 2.19, 22, 0.4805, 1.1893, 3.1880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.g', 'CXP', 1, 51.27, 22, 12.9988, 26.2836, 75.6338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.g', 'CXP', 2, 22.43, 22, 11.1348, 7.1016, 52.2529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.g', 'CXP', 3, 3.17, 22, 2.2727, 0.6995, 13.2381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.g', 'CXP', 4, 2.41, 22, 1.9171, 0.4501, 11.8644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.g', 'CXP', 5, 20.72, 22, 12.6729, 4.9889, 56.5245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.h', 'CX', NULL, 1.26, 22, 0.1265, 1.0000, 1.5242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.h', 'CXP', 1, 73.88, 22, 12.6483, 41.9880, 91.7058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.h', 'CXP', 2, 26.12, 22, 12.6483, 8.2942, 58.0120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.i', 'CX', NULL, 2.92, 22, 0.3336, 2.2238, 3.6115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.i', 'CXP', 1, 35.13, 22, 10.4382, 17.2810, 58.4005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.i', 'CXP', 2, 14.68, 22, 10.8660, 2.7539, 51.1061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.i', 'CXP', 3, 1.59, 22, 1.6321, 0.1833, 12.4088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.i', 'CXP', 4, 20.50, 22, 11.7147, 5.4669, 53.4818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.d.1.i', 'CXP', 5, 28.10, 22, 10.5107, 11.7004, 53.5558, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.d', 'CX', NULL, 1.83, 22, 0.4012, 1.0000, 2.6622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.d', 'CXP', 1, 67.50, 22, 12.4923, 38.8538, 87.1562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.d', 'CXP', 2, 13.64, 22, 9.7617, 2.7420, 46.9496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.d', 'CXP', 4, 6.32, 22, 6.0400, 0.8012, 36.0245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.d', 'CXP', 5, 12.55, 22, 9.4611, 2.3315, 46.2957, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.e', 'CX', NULL, 1.02, 22, 0.0163, 1.0000, 1.0498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.e', 'CXP', 1, 98.41, 22, 1.6321, 87.5912, 99.8167, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.e', 'CXP', 2, 1.59, 22, 1.6321, 0.1833, 12.4088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.1', 'CX', NULL, 2.67, 22, 0.2561, 2.1378, 3.2030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.1', 'CXP', 1, 6.75, 22, 5.3222, 1.2306, 29.5857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.1', 'CXP', 2, 47.87, 22, 11.1721, 26.5774, 69.9704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.1', 'CXP', 3, 25.70, 22, 10.4379, 9.9867, 51.8757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.1', 'CXP', 4, 10.96, 22, 8.9700, 1.7867, 45.4320, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.1', 'CXP', 5, 8.73, 22, 6.6484, 1.6566, 35.1702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.a', 'CX', NULL, 2.89, 22, 0.2171, 2.4394, 3.3423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.a', 'CXP', 1, 1.59, 22, 1.5614, 0.2013, 11.4221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.a', 'CXP', 2, 34.26, 22, 11.6859, 15.0526, 60.5257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.a', 'CXP', 3, 39.45, 22, 12.1508, 18.4498, 65.2376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.a', 'CXP', 4, 22.87, 22, 13.3272, 5.8013, 58.7950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.a', 'CXP', 5, 1.83, 22, 1.4797, 0.3352, 9.3671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.b', 'CX', NULL, 2.66, 22, 0.4939, 1.6294, 3.6837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.b', 'CXP', 1, 25.69, 22, 19.6758, 3.8977, 74.6731, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.b', 'CXP', 2, 19.67, 22, 8.8291, 7.1158, 43.9053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.b', 'CXP', 3, 35.77, 22, 16.3922, 11.2143, 71.0628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.b', 'CXP', 4, 1.01, 22, 1.0877, 0.1060, 8.9281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.2.b', 'CXP', 5, 17.85, 22, 11.1477, 4.2818, 51.3600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.4', 'CX', NULL, 4.06, 22, 0.1625, 3.7231, 4.3990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.4', 'CXP', 2, 1.77, 22, 1.7806, 0.2125, 13.1877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.4', 'CXP', 3, 30.43, 22, 9.5738, 14.5878, 52.8369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.4', 'CXP', 4, 27.73, 22, 12.5480, 9.4501, 58.5224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.a.4', 'CXP', 5, 40.07, 22, 10.6756, 20.9651, 62.7612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.2', 'CX', NULL, 2.94, 21, 0.2714, 2.3783, 3.5106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.2', 'CXP', 1, 10.43, 21, 7.0607, 2.3520, 36.0342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.2', 'CXP', 2, 17.46, 21, 8.2107, 6.0548, 40.9765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.2', 'CXP', 3, 51.60, 21, 14.8572, 23.5639, 78.6699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.2', 'CXP', 4, 8.23, 21, 5.5871, 1.8817, 29.5573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.2', 'CXP', 5, 12.27, 21, 11.2686, 1.5510, 55.3919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.4', 'CX', NULL, 4.26, 21, 0.3190, 3.5909, 4.9217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.4', 'CXP', 2, 12.27, 21, 12.3133, 1.2704, 60.3230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.4', 'CXP', 3, 3.23, 21, 3.1791, 0.3990, 21.7772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.4', 'CXP', 4, 31.09, 21, 11.8536, 12.4571, 58.8627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.4', 'CXP', 5, 53.40, 21, 11.1178, 31.0974, 74.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.7', 'CX', NULL, 3.13, 21, 0.3832, 2.3326, 3.9312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.7', 'CXP', 1, 18.36, 21, 13.4626, 3.3379, 59.4211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.7', 'CXP', 2, 25.13, 21, 11.6873, 8.4139, 55.0841, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.7', 'CXP', 3, 5.03, 21, 3.8876, 0.9605, 22.4345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.7', 'CXP', 4, 27.92, 21, 12.1738, 9.8864, 57.7741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.7', 'CXP', 5, 23.56, 21, 12.1221, 7.0346, 55.6522, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.8', 'CX', NULL, 3.90, 21, 0.2588, 3.3615, 4.4412, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.8', 'CXP', 3, 35.72, 21, 13.4433, 14.0746, 65.3316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.8', 'CXP', 4, 38.43, 21, 11.3528, 18.6648, 62.9407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.b.8', 'CXP', 5, 25.85, 21, 14.7858, 6.5198, 63.5365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.c.1', 'CX', NULL, 3.35, 21, 0.4582, 2.3950, 4.3065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.c.1', 'CXP', 1, 14.72, 21, 11.1869, 2.6202, 52.5515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.c.1', 'CXP', 2, 10.57, 21, 9.1552, 1.5440, 47.1220, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.c.1', 'CXP', 3, 24.01, 21, 13.8347, 6.0980, 60.5762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.c.1', 'CXP', 4, 26.31, 21, 11.6856, 9.2182, 55.6588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.c.1', 'CXP', 5, 24.39, 21, 12.7681, 7.0734, 57.7584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.1', 'CX', NULL, 3.39, 21, 0.1983, 2.9751, 3.8023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.1', 'CXP', 2, 8.35, 21, 5.1189, 2.2075, 26.8860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.1', 'CXP', 3, 56.70, 21, 11.1453, 33.6883, 77.1488, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.1', 'CXP', 4, 22.68, 21, 8.5528, 9.5850, 44.7891, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.1', 'CXP', 5, 12.27, 21, 10.1167, 1.9314, 49.8326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.3', 'CX', NULL, 1.11, 21, 0.0855, 1.0000, 1.2924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.3', 'CXP', 1, 93.45, 21, 4.4342, 75.8948, 98.4760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.3', 'CXP', 2, 3.32, 21, 3.4134, 0.3723, 23.9900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.3', 'CXP', 3, 1.62, 21, 1.6627, 0.1849, 12.7061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.3', 'CXP', 4, 1.62, 21, 1.6627, 0.1849, 12.7061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.4', 'CT', NULL, 1.59, 21, 0.2900, 1.0000, 2.1985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.4', 'CTP', 1, 61.48, 21, 19.1365, 22.8290, 89.5971, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.4', 'CTP', 2, 17.67, 21, 10.5342, 4.5269, 49.2905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.4', 'CTP', 3, 20.84, 21, 10.4765, 6.5442, 49.7542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.8', 'CT', NULL, 2.19, 22, 0.3180, 1.5242, 2.8468, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.8', 'CTP', 1, 25.69, 22, 15.6806, 5.8975, 65.6127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.8', 'CTP', 2, 30.06, 22, 11.6984, 11.9017, 57.7536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.C.3.d.8', 'CTP', 3, 44.25, 22, 18.1153, 14.7009, 78.5161, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 4, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 3, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 2, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 2, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 2, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 1, 77.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CX', NULL, 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 2, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.4', 'CT', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.4', 'CTP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.4', 'CTP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.8', 'CT', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.8', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.8', 'CTP', 3, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CX', NULL, 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 5, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 5, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 4, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CX', NULL, 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CX', NULL, 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 4, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CX', NULL, 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CX', NULL, 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 5, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CX', NULL, 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CX', NULL, 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CX', NULL, 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CX', NULL, 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CX', NULL, 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 3, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CX', NULL, 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 1, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CX', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 4, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 2, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 2, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 4, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CX', NULL, 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CX', NULL, 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CX', NULL, 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 4, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CX', NULL, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CX', NULL, 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.4', 'CT', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.4', 'CTP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.4', 'CTP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.8', 'CT', NULL, 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.8', 'CTP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.8', 'CTP', 3, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.26, 16, 0.1092, 2.0239, 2.4896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 1, 1.26, 16, 1.1021, 0.1919, 7.7856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 2, 71.81, 16, 10.7203, 45.1707, 88.7314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 3, 26.94, 16, 10.7664, 10.3032, 54.1935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.67, 16, 0.1101, 4.4402, 4.9097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.27, 16, 0.2815, 0.0281, 2.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 4, 31.44, 16, 10.9664, 13.4230, 57.5603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 5, 68.29, 16, 10.9673, 42.2563, 86.3758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 16, 0.1156, 4.6279, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 4, 12.57, 16, 11.5613, 1.5038, 57.5126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 5, 87.43, 16, 11.5613, 42.4874, 98.4962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.18, 16, 0.4765, 2.1621, 4.1933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 1, 15.18, 16, 12.4978, 2.2096, 58.6239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 2, 4.70, 16, 4.1498, 0.6786, 26.2276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 3, 37.79, 16, 12.2412, 16.6841, 64.8271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 4, 31.85, 16, 17.6299, 7.6423, 72.5221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 5, 10.48, 16, 11.3932, 0.8733, 60.8957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 16, 0.2314, 4.0898, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.27, 16, 0.2823, 0.0279, 2.5001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 3, 11.32, 16, 10.7264, 1.2910, 55.4595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 4, 16.50, 16, 12.1351, 2.9362, 56.3604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 5, 71.42, 16, 14.9773, 34.3409, 92.2697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CX', NULL, 4.20, 16, 0.3194, 3.5212, 4.8828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 1, 0.27, 16, 0.2815, 0.0281, 2.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 2, 11.32, 16, 10.7264, 1.2910, 55.4595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 3, 12.84, 16, 11.5645, 1.6006, 57.1402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 4, 19.11, 16, 12.8170, 3.8793, 58.0395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 5, 56.47, 16, 12.0586, 31.3158, 78.6807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.43, 16, 0.1789, 4.0440, 4.8066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.27, 16, 0.2823, 0.0279, 2.5001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 3, 0.76, 16, 0.6140, 0.1361, 4.1526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 4, 54.88, 16, 17.7009, 20.9491, 84.8034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 5, 44.10, 16, 17.7547, 14.5240, 78.5471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.24, 16, 0.2455, 3.7123, 4.7587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 1, 0.76, 16, 0.6140, 0.1361, 4.1526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 2, 0.24, 16, 0.2547, 0.0253, 2.2550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 3, 29.92, 16, 14.8324, 8.6366, 65.8509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 4, 12.84, 16, 11.5645, 1.6006, 57.1402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 5, 56.24, 16, 12.0715, 31.1187, 78.5224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CX', NULL, 4.06, 16, 0.2896, 3.4416, 4.6761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.27, 16, 0.2823, 0.0279, 2.5001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 2, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 3, 38.34, 16, 17.9911, 10.9372, 75.8962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 4, 14.87, 16, 12.5135, 2.0816, 58.9522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 5, 46.02, 16, 12.8043, 22.1304, 71.8932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CX', NULL, 1.78, 16, 0.2996, 1.1364, 2.4138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 1, 68.33, 16, 10.9822, 42.2466, 86.4222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 3, 17.49, 16, 12.1989, 3.3818, 56.2280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 4, 14.17, 16, 12.5415, 1.8013, 59.7857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CX', NULL, 3.14, 16, 0.4486, 2.1845, 4.0968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 1, 19.28, 16, 16.3224, 2.4906, 69.0736, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 2, 19.63, 16, 12.8341, 4.1363, 58.0376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 3, 13.03, 16, 11.5709, 1.6709, 56.9084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 4, 23.86, 16, 14.7742, 5.2465, 63.9460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 5, 24.20, 16, 14.0752, 5.8559, 62.0982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CX', NULL, 2.58, 16, 0.4141, 1.7013, 3.4666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 1, 20.04, 16, 16.2645, 2.8006, 68.5595, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 2, 27.99, 16, 15.2661, 7.1813, 66.1381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 3, 25.49, 16, 14.8738, 6.0550, 64.4873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 4, 26.48, 16, 10.7878, 9.9515, 53.9870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CX', NULL, 2.12, 15, 0.2568, 1.5732, 2.6747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 1, 15.20, 15, 15.2040, 1.4084, 69.2279, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 2, 57.21, 15, 13.1905, 29.6214, 80.9362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 3, 27.59, 15, 13.6212, 8.1137, 62.1872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CX', NULL, 1.18, 16, 0.1283, 1.0000, 1.4546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 1, 81.89, 16, 12.8334, 41.6887, 96.6225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 2, 18.11, 16, 12.8334, 3.3775, 58.3113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.96, 16, 0.0320, 4.8968, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 1, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.53, 16, 0.3892, 0.1124, 2.4961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 5, 98.48, 16, 1.1595, 92.5677, 99.7022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 15, 0.2099, 1.0684, 1.9689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 1, 68.14, 15, 11.0178, 41.8626, 86.3945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 2, 12.90, 15, 11.6220, 1.5854, 57.6560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 3, 18.20, 15, 12.8939, 3.3546, 58.7766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 4, 0.50, 15, 0.5247, 0.0516, 4.6259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.27, 15, 0.2838, 0.0276, 2.5500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CX', NULL, 2.02, 16, 0.2320, 1.5270, 2.5159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 1, 23.05, 16, 14.1872, 5.1664, 62.2319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 2, 52.74, 16, 19.8559, 16.9633, 85.9087, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 3, 23.71, 16, 16.3305, 4.3397, 68.0413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.21, 16, 0.1309, 1.0000, 1.4898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 1, 80.90, 16, 12.8347, 41.8992, 96.1362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 2, 18.11, 16, 12.8334, 3.3775, 58.3113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 15, 0.1078, 1.0000, 1.3549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 1, 87.62, 15, 10.7783, 45.6508, 98.3519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 2, 12.38, 15, 10.7783, 1.6481, 54.3492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CX', NULL, 2.22, 16, 0.2873, 1.6039, 2.8289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 1, 22.86, 16, 14.1569, 5.0822, 62.1266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 2, 38.06, 16, 12.2312, 16.8975, 64.9957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 3, 34.15, 16, 17.0807, 9.3188, 72.3606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 4, 4.43, 16, 4.1146, 0.5807, 26.8935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CX', NULL, 3.15, 16, 0.2764, 2.5640, 3.7421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 1, 0.27, 16, 0.2823, 0.0279, 2.5001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 2, 34.35, 16, 17.4692, 9.1188, 73.1710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 3, 15.20, 16, 12.5023, 2.2185, 58.6209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 4, 50.19, 16, 12.3506, 26.0071, 74.2769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CX', NULL, 3.07, 16, 0.3535, 2.3170, 3.8238, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 1, 13.03, 16, 11.5700, 1.6712, 56.9040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 2, 29.30, 16, 19.9295, 5.0640, 76.3108, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 3, 19.38, 16, 12.8141, 4.0164, 57.9958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 4, 14.17, 16, 12.5415, 1.8013, 59.7857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 5, 24.11, 16, 14.7761, 5.3786, 63.9837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.81, 16, 0.1438, 1.5049, 2.1179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 1, 23.56, 16, 14.2627, 5.3922, 62.5062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 2, 71.74, 16, 15.3133, 33.6636, 92.7008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 3, 4.70, 16, 4.1489, 0.6789, 26.2189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.97, 16, 0.3631, 1.1932, 2.7411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 1, 38.23, 16, 9.9364, 20.1555, 60.2785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 2, 49.96, 16, 12.3884, 25.7702, 74.1632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 5, 11.32, 16, 10.7264, 1.2910, 55.4595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CX', NULL, 2.11, 16, 0.2719, 1.5329, 2.6922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 1, 34.61, 16, 17.5012, 9.2426, 73.3430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 2, 32.82, 16, 25.0316, 4.1623, 84.5985, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 3, 19.28, 16, 16.3224, 2.4906, 69.0736, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 4, 13.29, 16, 11.5958, 1.7643, 56.6864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 16, 0.2019, 1.0232, 1.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 1, 54.65, 16, 20.1874, 17.5164, 87.2460, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 2, 45.35, 16, 20.1874, 12.7540, 82.4836, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 15, 0.0213, 1.0000, 1.0682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 1, 99.24, 15, 0.6168, 95.7794, 99.8656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.27, 15, 0.2830, 0.0276, 2.5422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.50, 15, 0.5209, 0.0520, 4.5675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 16, 0.0028, 1.0000, 1.0087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 1, 99.73, 16, 0.2815, 97.5153, 99.9719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 2, 0.27, 16, 0.2815, 0.0281, 2.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 16, 0.1252, 1.0000, 1.4135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 1, 85.33, 16, 12.5193, 40.8298, 98.0016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 2, 14.67, 16, 12.5193, 1.9984, 59.1702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 16, 0.1253, 1.0000, 1.4263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 1, 85.06, 16, 12.5076, 41.1277, 97.8917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 2, 14.44, 16, 12.5288, 1.9066, 59.4410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 16, 0.1257, 1.0000, 1.4322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 1, 84.57, 16, 12.5080, 41.5382, 97.6890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 2, 14.44, 16, 12.5288, 1.9066, 59.4410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.99, 16, 1.0391, 0.1046, 8.7296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 15, 0.1026, 1.1319, 1.5721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 1, 64.80, 15, 10.2637, 41.2200, 82.8536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 2, 35.20, 15, 10.2637, 17.1464, 58.7800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.83, 15, 0.1395, 4.5273, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 3, 0.61, 15, 0.6423, 0.0639, 5.5990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 4, 16.13, 15, 13.8687, 2.0896, 63.4164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 5, 83.26, 15, 13.8937, 36.9646, 97.6833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 15, 0.1481, 1.5101, 2.1455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 1, 17.83, 15, 14.7319, 2.4494, 65.2203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 2, 81.56, 15, 14.6795, 35.2843, 97.2878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 3, 0.61, 15, 0.6423, 0.0639, 5.5990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 15, 0.1468, 1.0000, 1.5083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 1, 81.89, 15, 14.7075, 35.0223, 97.4308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 2, 17.50, 15, 14.7613, 2.3126, 65.5268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.61, 15, 0.6423, 0.0639, 5.5990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.40, 14, 0.1024, 1.1744, 1.6166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 1, 61.06, 14, 10.2750, 38.1396, 79.9572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 2, 38.32, 14, 10.3542, 19.4308, 61.5500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 3, 0.61, 14, 0.6444, 0.0630, 5.7067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 14, 0.5827, 1.0000, 2.8197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 1, 81.77, 14, 16.0061, 30.6024, 97.8545, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 2, 5.20, 14, 5.0316, 0.6023, 33.2099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.61, 14, 0.6444, 0.0630, 5.7067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 5, 12.42, 14, 14.2430, 0.8299, 70.5995, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 15, 0.0510, 1.0000, 1.1675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 1, 94.20, 15, 5.1047, 68.6460, 99.1769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 2, 5.80, 15, 5.1047, 0.8231, 31.3540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CX', NULL, 4.12, 15, 0.3147, 3.4489, 4.7988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 1, 0.30, 15, 0.3153, 0.0306, 2.8304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 2, 18.49, 15, 14.6751, 2.7332, 64.6785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 4, 30.96, 15, 17.1126, 7.4505, 71.4032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 5, 50.26, 15, 9.8334, 30.2937, 70.1392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.75, 16, 0.4172, 1.0000, 2.6383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 1, 61.39, 16, 18.0294, 23.9122, 88.9449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 2, 12.84, 16, 11.5645, 1.6006, 57.1402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 3, 15.25, 16, 11.0924, 2.8081, 52.8511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 4, 10.52, 16, 11.3977, 0.8825, 60.8253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CX', NULL, 3.50, 16, 0.6102, 2.1950, 4.7962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 1, 33.92, 16, 17.1019, 9.1709, 72.3017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 2, 0.46, 16, 0.4850, 0.0482, 4.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 3, 0.27, 16, 0.2823, 0.0279, 2.5001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 4, 12.84, 16, 11.5645, 1.6006, 57.1402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 5, 52.51, 16, 12.5775, 27.4008, 76.4177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.33, 16, 0.1108, 1.0932, 1.5654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 1, 68.33, 16, 10.9798, 42.2524, 86.4194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 2, 30.91, 16, 10.9765, 13.0090, 57.2260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.27, 16, 0.2815, 0.0281, 2.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.50, 16, 0.5195, 0.0527, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 16, 0.0404, 1.0000, 1.1255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 1, 96.07, 16, 4.0442, 71.3946, 99.5831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 2, 3.93, 16, 4.0442, 0.4169, 28.6054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CX', NULL, 2.50, 16, 0.5472, 1.3329, 3.6657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 1, 43.97, 16, 18.3855, 13.7899, 79.3866, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 2, 0.99, 16, 0.6008, 0.2723, 3.5575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 3, 27.48, 16, 10.7327, 10.7323, 54.4256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 4, 16.24, 16, 12.1253, 2.8168, 56.4525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 5, 11.32, 16, 10.7264, 1.2910, 55.4595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CX', NULL, 3.74, 16, 0.3545, 2.9804, 4.4916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 1, 11.32, 16, 10.7264, 1.2910, 55.4595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.53, 16, 0.3892, 0.1124, 2.4961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 3, 18.35, 16, 12.8286, 3.4961, 58.2292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 4, 42.83, 16, 19.5121, 12.0539, 80.3714, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 5, 26.97, 16, 10.7568, 10.3388, 54.1887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CX', NULL, 3.37, 16, 0.3226, 2.6840, 4.0594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 1, 11.58, 16, 10.7315, 1.3847, 55.0049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.74, 16, 0.6003, 0.1289, 4.0938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 3, 37.39, 16, 16.9338, 11.3299, 73.6182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 4, 39.50, 16, 18.4883, 11.1539, 77.2550, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 5, 10.79, 16, 11.4481, 0.9489, 60.4164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CX', NULL, 4.09, 16, 0.2602, 3.5401, 4.6493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 2, 0.27, 16, 0.2815, 0.0281, 2.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 3, 19.28, 16, 16.3214, 2.4909, 69.0708, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 4, 51.17, 16, 17.4568, 19.1179, 82.2873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 5, 29.28, 16, 15.0102, 8.1169, 66.0004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CX', NULL, 2.68, 16, 0.4733, 1.6694, 3.6870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 1, 29.99, 16, 19.9548, 5.3491, 76.4588, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 2, 14.68, 16, 12.5189, 2.0035, 59.1563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 3, 12.84, 16, 11.5708, 1.5987, 57.1694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 4, 42.49, 16, 12.0639, 20.5054, 67.9087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CX', NULL, 4.87, 16, 0.1077, 4.6425, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 4, 12.81, 16, 10.7666, 1.8462, 53.4187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 5, 87.19, 16, 10.7666, 46.5813, 98.1538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CX', NULL, 3.51, 16, 0.6635, 2.0969, 4.9255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 1, 30.33, 16, 17.4370, 6.9752, 71.6509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 2, 0.46, 16, 0.4850, 0.0482, 4.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 3, 0.99, 16, 1.0391, 0.1046, 8.7296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 4, 24.20, 16, 14.0752, 5.8559, 62.0982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 5, 44.02, 16, 18.5383, 13.6606, 79.6273, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CX', NULL, 3.97, 16, 0.2205, 3.4967, 4.4368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 2, 0.27, 16, 0.2815, 0.0281, 2.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 3, 32.08, 16, 17.6104, 7.7772, 72.5631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 4, 38.37, 16, 24.1455, 6.5982, 84.5862, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 5, 29.28, 16, 15.0102, 8.1169, 66.0004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CX', NULL, 2.73, 16, 0.6435, 1.3568, 4.0998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 1, 30.33, 16, 17.4370, 6.9752, 71.6509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 2, 10.03, 16, 11.3047, 0.7647, 61.7007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 3, 30.30, 16, 23.3886, 3.9426, 82.1634, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 4, 15.17, 16, 12.4981, 2.2053, 58.6337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 5, 14.17, 16, 12.5415, 1.8013, 59.7857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CX', NULL, 3.97, 16, 0.3613, 3.2012, 4.7416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 1, 11.32, 16, 10.7264, 1.2910, 55.4595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 2, 0.51, 16, 0.3994, 0.0948, 2.6766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 3, 5.16, 16, 4.2180, 0.8576, 25.4700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 4, 45.76, 16, 12.8473, 21.8659, 71.7700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 5, 37.26, 16, 9.7932, 19.5629, 59.1927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CX', NULL, 1.00, 16, 0.0028, 1.0000, 1.0087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 1, 99.73, 16, 0.2823, 97.4999, 99.9721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 2, 0.27, 16, 0.2823, 0.0279, 2.5001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.4', 'CT', NULL, 1.12, 16, 0.1075, 1.0000, 1.3526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.4', 'CTP', 1, 87.65, 16, 10.7517, 46.0690, 98.3334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.4', 'CTP', 2, 12.35, 16, 10.7517, 1.6666, 53.9310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.8', 'CT', NULL, 2.32, 16, 0.2832, 1.7135, 2.9208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.8', 'CTP', 1, 11.32, 16, 10.7264, 1.2910, 55.4595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.8', 'CTP', 2, 45.65, 16, 24.8950, 9.0042, 87.6992, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.8', 'CTP', 3, 43.03, 16, 24.4114, 8.2945, 86.3181, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 4, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CX', NULL, 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CX', NULL, 4.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 4, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 4, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.4', 'CT', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.4', 'CTP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.4', 'CTP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.8', 'CT', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.8', 'CTP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.8', 'CTP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CX', NULL, 4.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 5, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CX', NULL, 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CX', NULL, 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CX', NULL, 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 3, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 3, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CX', NULL, 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 2, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CX', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CX', NULL, 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.4', 'CT', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.4', 'CTP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.4', 'CTP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.8', 'CT', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.8', 'CTP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.8', 'CTP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.8', 'CTP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.41, 27, 0.1950, 2.0094, 2.8110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 1, 9.39, 27, 7.0041, 1.8720, 36.0143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 2, 51.37, 27, 11.1166, 29.7360, 72.5024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 3, 31.05, 27, 11.3510, 13.1503, 57.2486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 4, 5.22, 27, 3.5906, 1.2241, 19.6657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 5, 2.97, 27, 2.1296, 0.6669, 12.2623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 26, 0.2446, 3.9011, 4.9085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 2, 11.66, 26, 9.7958, 1.8286, 48.3385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 4, 24.53, 26, 8.4948, 11.2186, 45.5445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 5, 63.80, 26, 7.4567, 47.5496, 77.4146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.85, 27, 0.3177, 2.1929, 3.4991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 1, 16.25, 27, 10.6660, 3.7280, 49.2814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 2, 29.69, 27, 7.2464, 17.1429, 46.2942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 3, 16.48, 27, 8.2838, 5.4157, 40.4716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 4, 28.38, 27, 8.8013, 13.9950, 49.1101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 5, 9.20, 27, 5.6708, 2.4502, 29.0264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 26, 0.0548, 4.8062, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 3, 1.43, 26, 1.5873, 0.1421, 12.8646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 4, 5.23, 26, 3.9513, 1.0577, 22.1794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 5, 93.34, 26, 4.5077, 75.8906, 98.4228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CX', NULL, 4.24, 27, 0.1368, 3.9633, 4.5256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 2, 9.58, 27, 6.0160, 2.4778, 30.6365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 3, 11.85, 27, 9.3612, 2.0865, 45.8931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 4, 23.12, 27, 8.3663, 10.2531, 44.1729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 5, 55.45, 27, 5.0349, 45.0187, 65.4303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 27, 0.0641, 4.3383, 4.6019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 3, 4.57, 27, 4.4269, 0.5910, 27.8397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 4, 43.85, 27, 5.8974, 32.3071, 56.0944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 5, 51.58, 27, 4.2843, 42.8173, 60.2506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.43, 27, 0.5243, 2.3508, 4.5062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 1, 22.29, 27, 8.6759, 9.2957, 44.5421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 2, 15.53, 27, 9.5677, 3.9429, 45.1546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 3, 2.08, 27, 2.0780, 0.2600, 14.7499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 4, 17.23, 27, 7.7303, 6.3958, 38.8130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 5, 42.87, 27, 13.3770, 19.6229, 69.7500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 26, 0.2844, 3.3188, 4.4902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 2, 16.41, 26, 9.9221, 4.2370, 46.5481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 3, 9.99, 26, 6.6885, 2.3412, 33.9316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 4, 40.35, 26, 10.3199, 21.8582, 62.0618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 5, 33.25, 26, 12.6187, 13.3815, 61.6368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CX', NULL, 2.41, 26, 0.1440, 2.1181, 2.7114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 1, 13.43, 26, 8.5629, 3.2921, 41.4205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 2, 51.76, 26, 14.1221, 25.0799, 77.4750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 3, 18.65, 26, 8.8560, 6.4478, 43.2739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 4, 12.22, 26, 6.3022, 3.9825, 31.8263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 5, 3.94, 26, 3.3720, 0.6503, 20.4438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CX', NULL, 3.31, 26, 0.2728, 2.7461, 3.8698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 1, 3.75, 26, 3.8255, 0.4356, 25.7108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 2, 27.61, 26, 9.3633, 12.6871, 50.0220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 3, 13.78, 26, 9.6846, 2.8941, 46.1369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 4, 43.85, 26, 17.3503, 15.4642, 76.9233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 5, 11.02, 26, 6.4005, 3.1295, 32.2048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CX', NULL, 2.97, 26, 0.1574, 2.6453, 3.2936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 1, 1.42, 26, 1.5815, 0.1400, 12.8715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 2, 23.72, 26, 8.5047, 10.5644, 45.0169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 3, 56.18, 26, 8.2261, 39.1850, 71.8469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 4, 13.85, 26, 6.4924, 4.9778, 33.0212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 5, 4.83, 26, 4.6631, 0.6240, 29.0822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CX', NULL, 2.41, 26, 0.1652, 2.0662, 2.7467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 1, 18.19, 26, 9.2052, 5.8562, 44.2870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 2, 47.44, 26, 16.3916, 18.9032, 77.7561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 3, 14.73, 26, 7.4773, 4.8221, 37.0540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 4, 14.81, 26, 8.1072, 4.4238, 39.5043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 5, 4.83, 26, 4.6631, 0.6240, 29.0822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CX', NULL, 1.07, 26, 0.0508, 1.0000, 1.1749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 1, 92.97, 26, 5.0789, 72.7396, 98.4988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 2, 7.03, 26, 5.0789, 1.5012, 27.2604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.79, 25, 0.1260, 4.5338, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 2, 1.44, 25, 1.6273, 0.1366, 13.4835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 4, 16.29, 25, 10.7587, 3.6789, 49.7887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 5, 82.27, 25, 11.1715, 48.8514, 95.7527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CX', NULL, 2.69, 26, 0.5271, 1.6083, 3.7793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 1, 30.29, 26, 16.6061, 7.9186, 68.7006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 2, 25.36, 26, 11.7396, 8.6516, 54.9291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 3, 2.20, 26, 2.1931, 0.2739, 15.5252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 4, 29.00, 26, 19.0849, 5.7078, 73.3722, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 5, 13.16, 26, 7.1782, 3.9897, 35.5888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.56, 27, 0.2571, 1.0340, 2.0909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 1, 68.64, 27, 9.7885, 46.2247, 84.7904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 2, 17.43, 27, 8.1545, 6.1771, 40.3514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 3, 2.97, 27, 2.1296, 0.6669, 12.2623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 4, 10.96, 27, 9.3966, 1.6716, 47.1156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.76, 27, 0.4325, 1.0000, 2.6455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 1, 61.09, 27, 16.3402, 27.6492, 86.5777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 2, 14.02, 27, 7.5278, 4.3227, 37.0523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 3, 13.04, 27, 9.3031, 2.7008, 44.7445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 4, 11.85, 27, 9.3756, 2.0808, 45.9634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 27, 0.0095, 1.0000, 1.0285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 1, 99.11, 27, 0.9499, 92.4337, 99.9010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.89, 27, 0.9499, 0.0990, 7.5663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.82, 27, 0.4422, 1.0000, 2.7314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 1, 62.89, 27, 17.2872, 26.9903, 88.5941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 2, 5.74, 27, 3.4465, 1.6177, 18.4039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 3, 17.61, 27, 9.4442, 5.3090, 44.8924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 4, 13.76, 27, 9.4022, 3.0373, 44.8490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CX', NULL, 2.99, 27, 0.1712, 2.6395, 3.3434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 2, 24.61, 27, 9.9591, 9.7749, 49.5989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 3, 56.99, 27, 10.3742, 35.6940, 75.9742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 4, 13.04, 27, 9.3031, 2.7008, 44.7445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 5, 5.36, 27, 5.1062, 0.7106, 30.9562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.10, 27, 0.2232, 2.6362, 3.5539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 1, 10.76, 27, 6.5979, 2.8541, 33.1122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 2, 21.69, 27, 7.0562, 10.5482, 39.4149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 3, 31.91, 27, 6.3696, 20.4172, 46.1263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 4, 18.55, 27, 9.0108, 6.2688, 43.6948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 5, 17.08, 27, 7.3017, 6.6638, 37.2807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.53, 27, 0.1204, 1.2791, 1.7743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 1, 55.72, 27, 9.8685, 35.6136, 74.1194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 2, 37.79, 27, 10.6683, 19.2921, 60.6921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 3, 4.57, 27, 4.4269, 0.5910, 27.8397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 4, 1.91, 27, 1.9896, 0.2199, 14.7119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 27, 0.1883, 1.0150, 1.7890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 1, 76.28, 27, 9.7805, 51.4250, 90.7153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 2, 7.23, 27, 4.2748, 2.0615, 22.4109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 3, 16.48, 27, 9.5241, 4.5453, 45.0018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 27, 0.2626, 1.5797, 2.6591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 1, 34.32, 27, 12.1171, 14.7552, 61.2047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 2, 36.01, 27, 9.5641, 19.3422, 56.9137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 3, 14.03, 27, 7.1957, 4.5667, 35.7429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 4, 14.68, 27, 8.6488, 3.9968, 41.5681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.96, 27, 0.9948, 0.1113, 7.7181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.41, 27, 0.0867, 1.2282, 1.5845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 1, 61.44, 27, 8.4568, 43.3441, 76.8469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 2, 36.48, 27, 8.7487, 20.9037, 55.5132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 3, 2.08, 27, 2.0780, 0.2600, 14.7499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 27, 0.0298, 1.0000, 1.0881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 1, 97.31, 27, 2.9804, 77.6591, 99.7360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 2, 2.69, 27, 2.9804, 0.2640, 22.3409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 27, 0.1266, 1.0966, 1.6171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 1, 72.13, 27, 9.1133, 50.4785, 86.7950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 2, 20.94, 27, 8.7314, 8.2218, 43.9198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 3, 6.03, 27, 5.6536, 0.8202, 33.2721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.89, 27, 0.9499, 0.0990, 7.5663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.82, 27, 0.4438, 1.0000, 2.7295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 1, 59.52, 27, 17.5291, 24.7876, 86.7724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 2, 10.20, 27, 6.0950, 2.8120, 30.8442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 3, 19.32, 27, 9.8175, 6.1576, 46.6378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 4, 10.96, 27, 9.3966, 1.6716, 47.1156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CX', NULL, 2.28, 27, 0.3519, 1.5541, 3.0006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 1, 38.79, 27, 12.0001, 18.3165, 64.1695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 2, 13.87, 27, 7.7661, 4.0626, 37.9931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 3, 29.11, 27, 10.0048, 13.1594, 52.6569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 4, 17.28, 27, 9.6120, 4.9796, 45.4202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.96, 27, 0.9948, 0.1113, 7.7181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.31, 27, 0.1742, 1.0000, 1.6701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 1, 79.75, 27, 9.1142, 55.2484, 92.6292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 2, 9.29, 27, 6.2750, 2.1677, 32.1239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 3, 10.96, 27, 9.3966, 1.6716, 47.1156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.25, 27, 0.1843, 3.8759, 4.6335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 3, 10.89, 27, 6.5505, 2.9596, 32.8611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 4, 52.76, 27, 17.7120, 20.5802, 82.7934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 5, 36.36, 27, 16.8446, 11.3420, 71.8392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.95, 27, 0.1415, 1.6622, 2.2440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 1, 16.47, 27, 11.0495, 3.6447, 50.6820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 2, 71.75, 27, 11.5242, 44.1134, 89.0984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 3, 11.78, 27, 6.6686, 3.4477, 33.3048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 27, 0.0931, 1.0554, 1.4381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 1, 75.32, 27, 9.3087, 52.1618, 89.5243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 2, 24.68, 27, 9.3087, 10.4757, 47.8382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.72, 27, 0.1191, 1.4737, 1.9632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 1, 32.73, 27, 9.4521, 16.7572, 54.0406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 2, 62.70, 27, 8.7235, 43.8482, 78.3492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 3, 4.57, 27, 4.4269, 0.5910, 27.8397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 27, 0.0623, 1.2315, 1.4875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 1, 64.05, 27, 6.2256, 50.5446, 75.6448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 2, 35.95, 27, 6.2256, 24.3552, 49.4554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CX', NULL, 1.89, 27, 0.1294, 1.6277, 2.1597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 1, 39.90, 27, 13.5670, 17.1838, 67.9890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 2, 46.81, 27, 18.5795, 15.9551, 80.3160, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 4, 10.60, 27, 6.0714, 3.0819, 30.6757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 5, 2.69, 27, 2.9804, 0.2640, 22.3409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.27, 26, 0.0866, 1.0903, 1.4471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 1, 73.13, 26, 8.6617, 52.3333, 87.0918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 2, 26.87, 26, 8.6617, 12.9082, 47.6667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.06, 27, 0.2824, 1.4809, 2.6417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 1, 46.54, 27, 8.1049, 30.8295, 62.9738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 2, 24.26, 27, 9.2309, 10.2385, 47.3575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 3, 15.17, 27, 9.2457, 3.9263, 43.9175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 4, 4.56, 27, 3.8331, 0.7778, 22.5921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 5, 9.46, 27, 5.6025, 2.6489, 28.6151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CX', NULL, 3.36, 26, 0.3036, 2.7352, 3.9857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 1, 10.58, 26, 6.4017, 2.8507, 32.2846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 2, 13.74, 26, 9.8410, 2.8012, 46.8284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 3, 24.17, 26, 11.5462, 8.0090, 53.8427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 4, 32.09, 26, 18.3316, 7.7104, 72.7658, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 5, 19.43, 26, 9.5613, 6.4136, 45.8976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 26, 0.0795, 1.0186, 1.3459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 1, 83.62, 26, 7.4160, 62.6018, 93.9672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 2, 15.45, 26, 7.3387, 5.4342, 36.7564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.93, 26, 0.9882, 0.1014, 7.9170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CX', NULL, 2.76, 27, 0.3800, 1.9821, 3.5442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 1, 26.07, 27, 8.7266, 12.2077, 47.2130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 2, 17.46, 27, 10.5224, 4.5046, 48.6866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 3, 16.58, 27, 7.6758, 5.9693, 38.3430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 4, 33.86, 27, 16.9673, 9.7384, 70.8455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 5, 6.03, 27, 4.0773, 1.4395, 21.9768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.42, 27, 0.2311, 2.9446, 3.8945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 1, 5.36, 27, 5.1062, 0.7106, 30.9562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 2, 3.54, 27, 3.6203, 0.4152, 24.4691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 3, 51.72, 27, 12.0144, 28.4895, 74.2250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 4, 22.53, 27, 11.1526, 7.2543, 51.9594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 5, 16.85, 27, 8.2274, 5.7113, 40.3883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CX', NULL, 2.98, 27, 0.1864, 2.5982, 3.3646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 1, 5.36, 27, 5.1062, 0.7106, 30.9562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 2, 20.06, 27, 10.4958, 6.1349, 49.0711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 3, 52.21, 27, 12.8374, 27.5029, 75.8757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 4, 15.82, 27, 7.6602, 5.4484, 38.0060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 5, 6.55, 27, 4.2017, 1.6811, 22.3225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CX', NULL, 4.35, 27, 0.1022, 4.1420, 4.5622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 3, 4.56, 27, 3.8331, 0.7778, 22.5921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 4, 55.66, 27, 9.3020, 36.6500, 73.1501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 5, 39.77, 27, 8.9888, 23.3919, 58.8163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CX', NULL, 1.55, 27, 0.0561, 1.4390, 1.6697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 1, 48.95, 27, 4.3343, 40.1632, 57.7955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 2, 46.67, 27, 4.8533, 36.9580, 56.6508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 3, 4.38, 27, 2.9555, 1.0616, 16.3464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CX', NULL, 4.00, 26, 0.1944, 3.6001, 4.4009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 1, 1.00, 26, 1.0508, 0.1143, 8.2252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 2, 6.02, 26, 5.6298, 0.8187, 33.2106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 3, 21.16, 26, 11.9239, 5.8011, 53.9109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 4, 35.55, 26, 11.5227, 16.3754, 60.8473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 5, 36.26, 26, 9.4911, 19.6290, 56.9984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CX', NULL, 2.34, 27, 0.2521, 1.8264, 2.8628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 1, 17.94, 27, 7.5432, 7.0883, 38.5305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 2, 52.50, 27, 15.9248, 22.9243, 80.4188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 3, 14.75, 27, 11.8442, 2.4367, 54.5306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 4, 6.76, 27, 3.9595, 1.9544, 20.8682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 5, 8.04, 27, 4.6592, 2.3402, 24.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CX', NULL, 4.07, 27, 0.2106, 3.6421, 4.5078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 1, 3.22, 27, 3.3391, 0.3671, 23.1246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 3, 16.96, 27, 10.8370, 4.0279, 49.8308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 4, 45.70, 27, 6.7074, 32.5641, 59.4652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 5, 34.12, 27, 8.5726, 19.1265, 53.1461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CX', NULL, 2.82, 27, 0.2501, 2.3090, 3.3371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 1, 16.09, 27, 9.0044, 4.6441, 43.0301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 2, 5.91, 27, 4.7813, 1.0628, 26.8841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 3, 57.59, 27, 11.0712, 34.8486, 77.5190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 4, 20.40, 27, 11.8814, 5.3893, 53.5573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CX', NULL, 3.56, 27, 0.1304, 3.2894, 3.8256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 2, 5.36, 27, 5.1062, 0.7106, 30.9562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 3, 47.77, 27, 11.6161, 25.9977, 70.4307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 4, 32.62, 27, 9.3837, 16.7552, 53.7954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 5, 14.25, 27, 7.1123, 4.7804, 35.4732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CX', NULL, 1.31, 27, 0.1268, 1.0517, 1.5729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 1, 79.66, 27, 7.2910, 60.8288, 90.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 2, 9.46, 27, 5.6025, 2.6489, 28.6151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 3, 10.89, 27, 6.5505, 2.9596, 32.8611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.4', 'CT', NULL, 1.26, 27, 0.0956, 1.0681, 1.4612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.4', 'CTP', 1, 74.43, 27, 9.4208, 51.2705, 88.9495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.4', 'CTP', 2, 24.68, 27, 9.3730, 10.4138, 48.0195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.4', 'CTP', 3, 0.89, 27, 0.9499, 0.0990, 7.5663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.8', 'CT', NULL, 2.60, 27, 0.1427, 2.3094, 2.8961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.8', 'CTP', 2, 39.72, 27, 14.2710, 16.2185, 69.1722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.8', 'CTP', 3, 60.28, 27, 14.2710, 30.8278, 83.7815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 3, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 5, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CX', NULL, 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CX', NULL, 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CX', NULL, 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 4, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 2, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CX', NULL, 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CX', NULL, 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 4, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CX', NULL, 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.4', 'CT', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.4', 'CTP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.4', 'CTP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.8', 'CT', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.8', 'CTP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.8', 'CTP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CX', NULL, 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 2, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 5, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CX', NULL, 4.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 5, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CX', NULL, 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CX', NULL, 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CX', NULL, 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 3, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 2, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 5, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 1, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CX', NULL, 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 3, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 1, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 1, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CX', NULL, 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CX', NULL, 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 1, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CX', NULL, 4.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CX', NULL, 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 2, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 2, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CX', NULL, 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CX', NULL, 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CX', NULL, 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CX', NULL, 4.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CX', NULL, 1.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CX', NULL, 4.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CX', NULL, 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CX', NULL, 4.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 4, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CX', NULL, 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CX', NULL, 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 3, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.4', 'CT', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.4', 'CTP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.4', 'CTP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.8', 'CT', NULL, 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.8', 'CTP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.8', 'CTP', 3, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 2, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.4', 'CT', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.4', 'CTP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.4', 'CTP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.8', 'CT', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.8', 'CTP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.8', 'CTP', 3, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 4, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 2, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 2, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.4', 'CT', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.4', 'CTP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.4', 'CTP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.4', 'CTP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.8', 'CT', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.8', 'CTP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.8', 'CTP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.c', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.c', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.c', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.f', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.f', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.j', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.j', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.j', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.j', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.l', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.l', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.2.l', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.e', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.e', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.e', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.f', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.f', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.f', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.f', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.g', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.g', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.g', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.b.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.1', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.2', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.2', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.2', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.c.2', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.1', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.2', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.2', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.3', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.3', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.a', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.a', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.b', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.b', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.c', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.c', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.d', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.d', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.f', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.f', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.3', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.3', 'CXP', 3, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.a', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.a', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.b', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.b', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.c', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.c', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.d', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.d', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.e', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.e', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.a', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.a', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.b', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.c', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.c', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.d', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.d', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.e', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.e', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.f', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.f', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.f', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.a', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.a', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.a', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.b', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.b', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.b', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.c', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.c', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.d', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.d', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.d', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.f', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.f', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.g', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.g', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.g', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.g', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.h', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.h', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.h', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.i', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.i', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.i', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.i', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.i', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.d.1.i', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.d', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.d', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.d', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.e', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.e', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.1', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.a', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.a', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.a', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.b', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.2.b', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.4', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.a.4', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.2', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.2', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.2', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.7', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.7', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.7', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.7', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.7', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.7', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.8', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.8', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.8', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.b.8', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.c.1', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.c.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.c.1', 'CXP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.c.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.1', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.3', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.3', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.3', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.4', 'CT', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.4', 'CTP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.4', 'CTP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.4', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.8', 'CT', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.8', 'CTP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.C.3.d.8', 'CTP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.c', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.c', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.c', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.c', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.c', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.f', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.f', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.j', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.j', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.j', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.j', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.j', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.l', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.l', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.2.l', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.4', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.a.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.e', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.e', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.f', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.f', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.f', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.g', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.g', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.g', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.g', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.b.1.g', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.1', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.2', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.2', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.c.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.1', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.1', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.2', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.2', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.2', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.2', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.3', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.a', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.a', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.b', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.b', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.b', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.c', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.c', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.d', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.d', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.d', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.e', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.f', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.f', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.3', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.3', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.3', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.3', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.a', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.a', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.b', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.b', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.c', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.c', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.c', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.d', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.d', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.d', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.e', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.e', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.e', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.a', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.a', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.b', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.b', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.b', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.c', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.c', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.c', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.d', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.d', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.d', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.e', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.e', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.e', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.f', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.f', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.f', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.a', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.a', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.b', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.b', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.c', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.c', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.c', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.d', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.d', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.d', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.e', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.f', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.f', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.g', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.g', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.g', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.g', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.h', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.h', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.h', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.i', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.i', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.i', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.i', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.i', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.d', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.d', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.e', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.e', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.e', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.1', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.1', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.1', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.a', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.b', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.2.b', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.4', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.4', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.4', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.a.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.2', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.2', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.2', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.2', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.4', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.4', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.7', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.7', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.7', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.7', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.7', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.8', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.8', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.8', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.b.8', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.c.1', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.c.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.c.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.c.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.c.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.1', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.3', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.3', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.4', 'CT', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.4', 'CTP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.8', 'CT', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.8', 'CTP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.C.3.d.8', 'CTP', 3, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CX', NULL, 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CX', NULL, 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 5, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CX', NULL, 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CX', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CX', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CX', NULL, 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CX', NULL, 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CX', NULL, 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 5, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 1, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CX', NULL, 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CX', NULL, 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CX', NULL, 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 2, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CX', NULL, 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CX', NULL, 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CX', NULL, 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CX', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CX', NULL, 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 4, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CX', NULL, 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CX', NULL, 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CX', NULL, 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CX', NULL, 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 4, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.4', 'CT', NULL, 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.4', 'CTP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.4', 'CTP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.4', 'CTP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.8', 'CT', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.8', 'CTP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.8', 'CTP', 3, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CX', NULL, 2.26, 19, 0.3112, 1.6014, 2.9091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 1, 23.77, 19, 14.2861, 5.6149, 62.0357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 2, 39.49, 19, 14.0757, 15.9186, 69.2280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 3, 24.19, 19, 12.8063, 6.8525, 58.0501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 4, 12.55, 19, 9.5387, 2.2606, 47.1164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 19, 0.1228, 4.5414, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 4, 20.06, 19, 12.2834, 4.7778, 55.6441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 5, 79.94, 19, 12.2834, 44.3559, 95.2222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 19, 0.1184, 4.6233, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 4, 12.80, 19, 11.8391, 1.5566, 57.6795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 5, 87.20, 19, 11.8391, 42.3205, 98.4434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CX', NULL, 2.98, 19, 0.4373, 2.0623, 3.8997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 1, 29.48, 19, 14.3599, 8.9222, 64.0848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 2, 10.39, 19, 8.8851, 1.5389, 46.2590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 3, 12.33, 19, 8.7790, 2.4893, 43.6522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 4, 28.13, 19, 13.3614, 8.8969, 61.0763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 5, 19.66, 19, 11.0447, 5.3326, 51.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 19, 0.1337, 4.4220, 4.9837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 4, 29.71, 19, 13.3677, 9.9230, 61.8631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 5, 70.29, 19, 13.3677, 38.1369, 90.0770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CX', NULL, 4.34, 19, 0.2015, 3.9153, 4.7618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 3, 13.79, 19, 9.4799, 2.9068, 46.0707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 4, 38.57, 19, 15.0780, 14.1575, 70.5085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 5, 47.64, 19, 15.0573, 20.3809, 76.3818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 19, 0.1867, 3.9121, 4.6968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 3, 13.79, 19, 10.0277, 2.6456, 48.4835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 4, 41.98, 19, 16.2964, 15.0686, 74.6889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 5, 44.23, 19, 14.3734, 18.9089, 72.9569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CX', NULL, 3.10, 19, 0.3232, 2.4235, 3.7813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 1, 9.39, 19, 9.2155, 1.0545, 50.2082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 2, 15.09, 19, 9.7756, 3.4546, 46.8873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 3, 38.26, 19, 14.0595, 15.0722, 68.3941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 4, 30.39, 19, 14.3624, 9.4934, 64.5125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 5, 6.86, 19, 4.7546, 1.5195, 26.0173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 19, 0.2462, 3.1593, 4.1940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 2, 10.36, 19, 9.2702, 1.3982, 48.4892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 3, 32.61, 19, 14.5731, 10.7255, 66.0905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 4, 36.04, 19, 13.6951, 13.9217, 66.2528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 5, 20.99, 19, 11.7098, 5.6859, 53.9398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CX', NULL, 3.11, 19, 0.3373, 2.4020, 3.8193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 1, 9.39, 19, 8.8624, 1.1495, 48.0305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 2, 33.84, 19, 14.1590, 11.9326, 65.8888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 3, 12.24, 19, 9.3445, 2.1923, 46.4515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 4, 25.35, 19, 13.6477, 6.9473, 60.7113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 5, 19.17, 19, 10.4449, 5.4419, 49.4298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CX', NULL, 3.74, 19, 0.2313, 3.2550, 4.2268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 2, 10.09, 19, 8.7691, 1.4531, 46.0889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 3, 24.19, 19, 11.3403, 8.0054, 53.9139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 4, 47.25, 19, 14.2248, 21.2613, 74.8161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 5, 18.47, 19, 10.3796, 5.0546, 49.0825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CX', NULL, 3.23, 19, 0.2753, 2.6529, 3.8098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 2, 24.45, 19, 9.7074, 9.6901, 49.3986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 3, 42.04, 19, 13.1182, 18.9629, 69.2068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 4, 19.44, 19, 10.2125, 5.7782, 48.7094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 5, 14.07, 19, 11.8241, 2.0558, 56.0968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CX', NULL, 2.59, 19, 0.2301, 2.1093, 3.0760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 1, 20.36, 19, 8.8318, 7.5279, 44.5316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 2, 22.81, 19, 11.5360, 6.9393, 53.9263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 3, 38.18, 19, 14.3976, 14.6340, 68.9882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 4, 14.53, 19, 9.6712, 3.2020, 46.6106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 5, 4.13, 19, 3.6863, 0.6063, 23.3420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CX', NULL, 1.29, 19, 0.1328, 1.0089, 1.5667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 1, 71.22, 19, 13.2753, 38.8244, 90.6059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 2, 28.78, 19, 13.2753, 9.3941, 61.1756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 19, 0.1258, 4.4361, 4.9648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 2, 3.43, 19, 3.5654, 0.3689, 25.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 4, 19.66, 19, 11.0447, 5.3326, 51.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 5, 76.91, 19, 10.4244, 49.2484, 91.9552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CX', NULL, 2.43, 19, 0.3161, 1.7681, 3.0964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 1, 23.79, 19, 12.8935, 6.5481, 58.1724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 2, 34.55, 19, 14.1660, 12.3978, 66.3100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 3, 16.31, 19, 9.9147, 4.0645, 47.2699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 4, 25.35, 19, 13.6477, 6.9473, 60.7113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CX', NULL, 2.21, 19, 0.3518, 1.4663, 2.9446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 1, 48.63, 19, 11.9434, 25.7453, 72.1042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 2, 12.55, 19, 9.5387, 2.2606, 47.1164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 3, 8.46, 19, 5.2287, 2.1872, 27.6296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 4, 30.36, 19, 13.3468, 10.3719, 62.1520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CX', NULL, 1.86, 19, 0.3341, 1.1540, 2.5580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 1, 55.99, 19, 12.4386, 30.5804, 78.6039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 2, 18.66, 19, 10.3467, 5.1918, 48.9976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 3, 9.12, 19, 8.8205, 1.0624, 48.4132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 4, 16.23, 19, 11.5102, 3.1689, 53.4294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CX', NULL, 1.60, 19, 0.2717, 1.0281, 2.1696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 1, 67.33, 19, 13.4382, 36.3448, 88.1470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 2, 6.86, 19, 4.7546, 1.5195, 26.0173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 3, 24.41, 19, 13.9276, 6.2025, 61.1943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 4, 1.40, 19, 1.4483, 0.1574, 11.3790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CX', NULL, 2.31, 19, 0.3964, 1.4816, 3.1470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 1, 37.30, 19, 13.1458, 15.4439, 65.9620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 2, 36.43, 19, 14.0430, 13.8186, 67.2025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 3, 5.03, 19, 3.6053, 1.0719, 20.5494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 5, 21.24, 19, 11.1400, 6.2384, 52.2108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CX', NULL, 3.21, 19, 0.3530, 2.4698, 3.9532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 2, 37.53, 19, 14.6085, 13.9571, 68.9848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 3, 25.72, 19, 12.9923, 7.6624, 59.1023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 4, 14.83, 19, 9.7516, 3.3237, 46.8553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 5, 21.92, 19, 13.9093, 4.8462, 60.7560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CX', NULL, 2.94, 19, 0.4235, 2.0476, 3.8270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 1, 19.05, 19, 11.5159, 4.6715, 53.0497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 2, 19.10, 19, 10.7230, 5.2072, 50.3606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 3, 24.43, 19, 12.5229, 7.2148, 57.3434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 4, 23.92, 19, 13.0783, 6.4945, 58.7284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 5, 13.50, 19, 11.8315, 1.8243, 56.7351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CX', NULL, 2.39, 19, 0.2756, 1.8081, 2.9660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 1, 19.75, 19, 12.0783, 4.7288, 54.9601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 2, 46.46, 19, 15.1990, 19.3800, 75.8032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 3, 9.12, 19, 8.8205, 1.0624, 48.4132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 4, 24.67, 19, 10.5588, 9.0274, 51.9318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CX', NULL, 2.01, 19, 0.2878, 1.4015, 2.6109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 1, 40.11, 19, 12.9257, 17.7767, 67.4684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 2, 36.10, 19, 13.3976, 14.2926, 65.6824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 3, 6.86, 19, 4.7546, 1.5195, 26.0173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 4, 16.93, 19, 11.5176, 3.5205, 53.2438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CX', NULL, 1.82, 19, 0.2226, 1.3506, 2.2860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 1, 46.91, 19, 13.8977, 21.4820, 74.0521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 2, 29.18, 19, 12.9199, 9.9733, 60.5116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 3, 19.08, 19, 11.4946, 4.7003, 52.9786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 4, 4.83, 19, 3.9387, 0.8333, 23.4862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CX', NULL, 2.01, 19, 0.2527, 1.4760, 2.5378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 1, 36.63, 19, 14.7327, 13.2206, 68.6821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 2, 29.48, 19, 12.9819, 10.1204, 60.8209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 3, 30.46, 19, 13.7929, 10.0317, 63.2396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 4, 3.43, 19, 3.5654, 0.3689, 25.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 19, 0.1151, 1.0000, 1.4041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 1, 83.77, 19, 11.5102, 46.5706, 96.8311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 2, 16.23, 19, 11.5102, 3.1689, 53.4294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 19, 0.0882, 1.0000, 1.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 1, 90.88, 19, 8.8205, 51.5868, 98.9376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 2, 9.12, 19, 8.8205, 1.0624, 48.4132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CX', NULL, 1.81, 19, 0.2751, 1.2338, 2.3899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 1, 54.14, 19, 15.0527, 24.8323, 80.8439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 2, 13.96, 19, 9.6850, 2.8933, 46.8915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 3, 28.47, 19, 14.0191, 8.5676, 62.8318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 4, 3.43, 19, 3.5654, 0.3689, 25.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CX', NULL, 2.24, 19, 0.2615, 1.6873, 2.7862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 1, 40.32, 19, 12.3348, 18.7084, 66.4812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 2, 12.55, 19, 9.5387, 2.2606, 47.1164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 3, 35.26, 19, 14.9563, 12.0887, 68.3284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 4, 6.86, 19, 4.7546, 1.5195, 26.0173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 5, 5.00, 19, 4.0025, 0.8903, 23.6010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CX', NULL, 2.18, 19, 0.2999, 1.5479, 2.8080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 1, 39.11, 19, 12.3093, 17.8158, 65.5456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 2, 32.34, 19, 12.2708, 12.8265, 60.8254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 3, 5.92, 19, 4.4358, 1.1651, 25.1196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 4, 16.93, 19, 11.5176, 3.5205, 53.2438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 5, 5.71, 19, 4.1261, 1.1936, 23.2592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CX', NULL, 1.83, 19, 0.3290, 1.1423, 2.5248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 1, 45.05, 19, 15.5213, 18.0093, 75.3762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 2, 40.74, 19, 15.5767, 15.0568, 72.7275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 3, 0.70, 19, 0.7242, 0.0794, 5.9057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 4, 12.80, 19, 11.8391, 1.5566, 57.6795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 5, 0.70, 19, 0.7242, 0.0794, 5.9057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CX', NULL, 4.06, 19, 0.3103, 3.4043, 4.7082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 2, 12.80, 19, 11.8391, 1.5566, 57.6795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 3, 4.13, 19, 3.6863, 0.6063, 23.3420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 4, 47.71, 19, 15.7846, 19.4505, 77.5139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 5, 35.36, 19, 14.8913, 12.2162, 68.2542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CX', NULL, 2.38, 18, 0.4072, 1.5172, 3.2352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 1, 16.90, 18, 11.2668, 3.6059, 52.4955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 2, 60.63, 18, 14.4034, 30.1257, 84.6164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 3, 4.56, 18, 4.0786, 0.6572, 25.6552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 4, 3.79, 18, 3.9427, 0.3994, 27.8552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 5, 14.13, 18, 12.9199, 1.7099, 60.8767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 19, 0.3387, 1.0087, 2.4319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 1, 57.01, 19, 15.3486, 26.2386, 83.1703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 2, 26.76, 19, 13.2483, 8.1157, 60.1897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 3, 3.43, 19, 3.5654, 0.3689, 25.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 4, 12.80, 19, 11.8391, 1.5566, 57.6795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, 19, 0.2708, 1.6341, 2.7719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 1, 15.31, 19, 10.2598, 3.3149, 48.7989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 2, 66.89, 19, 13.8892, 35.1045, 88.2927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 4, 17.81, 19, 11.5712, 3.9518, 53.2830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, 19, 0.3250, 1.0845, 2.4501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 1, 53.87, 19, 14.2255, 25.9723, 79.5429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 2, 28.32, 19, 13.1686, 9.1830, 60.6888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 3, 5.00, 19, 4.0025, 0.8903, 23.6010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 4, 12.80, 19, 11.8391, 1.5566, 57.6795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 19, 0.2233, 1.0000, 1.8579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 1, 77.36, 19, 11.2450, 47.0006, 92.9418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 2, 6.41, 19, 4.3679, 1.4602, 24.0261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 3, 16.23, 19, 11.5102, 3.1689, 53.4294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CX', NULL, 2.96, 19, 0.4102, 2.0995, 3.8232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 1, 15.30, 19, 9.8526, 3.5288, 47.1537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 2, 28.19, 19, 10.5235, 11.6363, 53.9189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 3, 27.91, 19, 13.4290, 8.6965, 61.1416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 4, 2.28, 19, 1.8042, 0.4216, 11.3513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 5, 26.33, 19, 13.3435, 7.7667, 60.2592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CX', NULL, 1.88, 19, 0.3273, 1.1886, 2.5637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 1, 49.85, 19, 14.2791, 23.0447, 76.7486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 2, 32.34, 19, 13.4774, 11.5860, 63.5489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 3, 1.57, 19, 1.6131, 0.1791, 12.4764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 4, 12.80, 19, 11.8391, 1.5566, 57.6795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 5, 3.43, 19, 3.5654, 0.3689, 25.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CX', NULL, 2.71, 19, 0.2481, 2.1896, 3.2320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 1, 7.12, 19, 4.7992, 1.6433, 26.0402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 2, 34.34, 19, 14.3395, 12.0856, 66.5501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 3, 38.88, 19, 14.7945, 14.6717, 70.1717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 4, 19.66, 19, 11.0447, 5.3326, 51.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CX', NULL, 3.20, 19, 0.5377, 2.0719, 4.3312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 1, 31.60, 19, 14.7879, 9.8902, 66.0428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 2, 11.61, 19, 9.0939, 1.9997, 45.8083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 3, 2.54, 19, 2.5688, 0.2943, 18.7258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 4, 13.52, 19, 9.4643, 2.7775, 46.1273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 5, 40.72, 19, 14.6706, 16.0806, 71.1237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 19, 0.3367, 1.0000, 2.2729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 1, 77.49, 19, 11.0804, 47.5436, 92.8978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 2, 4.70, 19, 3.8477, 0.8054, 23.0609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 3, 1.57, 19, 1.6131, 0.1791, 12.4764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 4, 16.23, 19, 11.5102, 3.1689, 53.4294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CX', NULL, 3.03, 19, 0.4400, 2.1025, 3.9512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 1, 20.49, 19, 12.4773, 4.9021, 56.2937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 2, 31.87, 19, 14.2031, 10.5847, 64.8980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 3, 2.49, 19, 2.4944, 0.2926, 18.1299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 4, 14.77, 19, 11.8197, 2.3551, 55.4721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 5, 30.38, 19, 13.1617, 10.5592, 61.7306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 19, 0.2499, 3.4741, 4.5242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 2, 3.43, 19, 3.5654, 0.3689, 25.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 3, 30.45, 19, 11.3628, 12.4238, 57.4778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 4, 28.88, 19, 12.7672, 9.9126, 59.9829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 5, 37.23, 19, 14.7349, 13.6241, 69.0490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CX', NULL, 4.14, 19, 0.2334, 3.6502, 4.6308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 2, 0.70, 19, 0.7242, 0.0794, 5.9057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 3, 23.75, 19, 11.9479, 7.2254, 55.4699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 4, 36.34, 19, 12.9804, 14.9406, 64.9828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 5, 39.21, 19, 14.6460, 15.0630, 70.1048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CX', NULL, 4.47, 19, 0.2203, 4.0074, 4.9329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 3, 14.40, 19, 10.1250, 2.9067, 48.5832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 4, 24.19, 19, 11.9607, 7.4974, 55.6742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 5, 61.41, 19, 14.5460, 30.4734, 85.2502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CX', NULL, 2.18, 19, 0.3764, 1.3854, 2.9668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 1, 43.48, 19, 14.9358, 17.6627, 73.3885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 2, 13.96, 19, 9.6850, 2.8933, 46.8915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 3, 24.05, 19, 12.0120, 7.3695, 55.7670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 4, 18.52, 19, 12.4071, 3.8810, 56.1167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CX', NULL, 4.54, 19, 0.1808, 4.1594, 4.9189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 2, 3.43, 19, 3.5654, 0.3689, 25.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 4, 35.80, 19, 14.6757, 12.7225, 68.0783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 5, 60.77, 19, 15.0688, 29.1063, 85.3925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CX', NULL, 3.78, 19, 0.3068, 3.1324, 4.4216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 1, 2.54, 19, 2.5688, 0.2943, 18.7258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 2, 12.55, 19, 9.5387, 2.2606, 47.1164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 3, 13.79, 19, 10.0277, 2.6456, 48.4835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 4, 46.90, 19, 13.5774, 21.9306, 73.5189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 5, 24.22, 19, 13.1525, 6.6233, 59.0223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CX', NULL, 4.59, 19, 0.2073, 4.1558, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 3, 10.97, 19, 9.3658, 1.6153, 48.0283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 4, 18.93, 19, 10.0586, 5.5625, 48.0615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 5, 70.11, 19, 13.3336, 38.1236, 89.9255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CX', NULL, 3.33, 19, 0.2903, 2.7244, 3.9443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 1, 2.49, 19, 2.4944, 0.2926, 18.1299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 2, 20.09, 19, 11.9528, 4.9976, 54.5756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 3, 28.32, 19, 10.4741, 11.7884, 53.8767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 4, 39.71, 19, 14.0610, 16.0919, 69.3465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 5, 9.39, 19, 8.8624, 1.1495, 48.0305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CX', NULL, 3.92, 19, 0.2335, 3.4292, 4.4102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 3, 34.28, 19, 13.7079, 12.6863, 65.1937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 4, 39.46, 19, 14.0043, 15.9835, 69.0762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 5, 26.25, 19, 13.5167, 7.5891, 60.6808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CX', NULL, 2.33, 19, 0.3112, 1.6762, 2.9840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 1, 35.07, 19, 12.3438, 14.7429, 62.7822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 2, 18.52, 19, 11.7433, 4.2409, 53.8291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 3, 26.33, 19, 14.0447, 7.2397, 62.0632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 4, 18.52, 19, 12.4071, 3.8810, 56.1167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 5, 1.57, 19, 1.6131, 0.1791, 12.4764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.4', 'CT', NULL, 1.26, 19, 0.1825, 1.0000, 1.6398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.4', 'CTP', 1, 83.75, 19, 9.9622, 52.5442, 95.9962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.4', 'CTP', 2, 6.86, 19, 4.7546, 1.5195, 26.0173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.4', 'CTP', 3, 9.39, 19, 8.8624, 1.1495, 48.0305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.8', 'CT', NULL, 2.58, 19, 0.1353, 2.2956, 2.8642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.8', 'CTP', 2, 42.01, 19, 13.5332, 18.3994, 69.9450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.8', 'CTP', 3, 57.99, 19, 13.5332, 30.0550, 81.6006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 19, 0.2459, 1.7881, 2.8212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 1, 38.65, 19, 12.9120, 16.7106, 66.4158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 2, 19.43, 19, 9.8956, 6.0083, 47.6453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 3, 14.73, 19, 15.7489, 1.2250, 70.6458, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 4, 27.19, 19, 12.9771, 8.6103, 59.6805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CX', NULL, 3.51, 19, 0.6430, 2.1635, 4.8654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 1, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 2, 16.92, 19, 11.9851, 3.2844, 54.9818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 3, 0.31, 19, 0.3218, 0.0361, 2.6631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 4, 43.15, 19, 21.8344, 10.4731, 83.1214, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 5, 26.11, 19, 10.9966, 9.6424, 53.9239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CX', NULL, 4.59, 19, 0.3586, 3.8416, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 3, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 4, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 5, 72.99, 19, 23.9036, 17.4622, 97.1844, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CX', NULL, 2.29, 19, 0.7528, 1.0000, 3.8687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 1, 44.42, 19, 23.0647, 10.0951, 85.0522, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 2, 28.24, 19, 11.4671, 10.7051, 56.3725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 3, 0.60, 19, 0.6079, 0.0706, 4.8940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 4, 7.66, 19, 6.7790, 1.0955, 38.3208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 5, 19.07, 19, 17.0477, 2.2635, 70.5800, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 19, 0.2263, 4.0284, 4.9792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 3, 0.60, 19, 0.6079, 0.0706, 4.8940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 4, 48.42, 19, 22.7531, 12.1629, 86.4235, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 5, 50.98, 19, 22.6818, 13.3804, 87.5004, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CX', NULL, 3.72, 19, 0.2777, 3.1405, 4.3076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 2, 10.45, 19, 7.4300, 2.1524, 38.2243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 3, 42.59, 19, 10.8450, 22.6092, 65.3213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 4, 11.07, 19, 7.2673, 2.5745, 36.9862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 5, 35.89, 19, 12.3791, 15.3095, 63.4167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 19, 0.3372, 3.5419, 4.9588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 1, 0.31, 19, 0.3208, 0.0364, 2.6458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 3, 24.27, 19, 12.6182, 7.0397, 57.5508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 4, 25.18, 19, 12.3062, 7.8606, 57.0352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 5, 50.24, 19, 22.0745, 13.6404, 86.5849, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CX', NULL, 2.17, 19, 0.3793, 1.3726, 2.9663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 1, 38.33, 19, 12.4877, 17.0046, 65.3491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 2, 21.45, 19, 12.6515, 5.3381, 56.9432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 3, 29.17, 19, 19.0902, 5.5808, 74.1549, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 4, 7.03, 19, 6.7190, 0.8659, 39.5870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 5, 4.01, 19, 3.3088, 0.6836, 20.2594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CX', NULL, 2.94, 19, 0.3820, 2.1343, 3.7394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 1, 20.54, 19, 12.7285, 4.7809, 57.0914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 2, 13.86, 19, 7.8095, 3.9136, 38.8713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 3, 34.98, 19, 9.1494, 18.7726, 55.6105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 4, 12.60, 19, 8.2895, 2.8814, 41.2074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 5, 18.01, 19, 8.8999, 5.8324, 43.7975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CX', NULL, 2.34, 19, 0.1925, 1.9370, 2.7460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 1, 21.49, 19, 9.6131, 7.6407, 47.5395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 2, 35.86, 19, 12.6310, 14.9917, 63.9285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 3, 33.06, 19, 8.6814, 17.8070, 52.9659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 4, 6.17, 19, 5.4330, 0.9068, 32.0814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 5, 3.41, 19, 3.2694, 0.4386, 22.1025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CX', NULL, 2.52, 19, 0.6319, 1.1973, 3.8526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 1, 23.95, 19, 12.4600, 6.9632, 56.9996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 2, 38.02, 19, 12.5192, 16.7300, 65.1907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 3, 13.71, 19, 8.6370, 3.3153, 42.4140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 4, 10.21, 19, 6.0986, 2.7343, 31.5075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 5, 14.10, 19, 15.6396, 1.0785, 71.2076, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CX', NULL, 2.02, 19, 0.2138, 1.5721, 2.4704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 1, 37.46, 19, 9.3113, 20.6254, 57.9914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 2, 28.84, 19, 10.6357, 12.0062, 54.6284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 3, 27.82, 19, 12.9292, 9.0597, 59.8507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 4, 5.88, 19, 5.3986, 0.7996, 32.6495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CX', NULL, 1.66, 19, 0.2887, 1.0531, 2.2660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 1, 52.15, 19, 22.2481, 14.3439, 87.6451, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 2, 35.31, 19, 20.5033, 7.6491, 78.2525, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 3, 6.97, 19, 5.9550, 1.0743, 34.0433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 4, 5.57, 19, 5.4076, 0.6756, 33.8393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CX', NULL, 1.06, 19, 0.0541, 1.0000, 1.1693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 1, 94.43, 19, 5.4076, 66.1607, 99.3244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 2, 5.57, 19, 5.4076, 0.6756, 33.8393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 18, 0.4769, 3.4100, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 1, 14.15, 18, 11.9372, 2.0304, 56.7194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 2, 0.60, 18, 0.6099, 0.0701, 4.9528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 5, 85.25, 18, 11.9199, 43.8889, 97.7121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CX', NULL, 2.13, 19, 0.4198, 1.2487, 3.0126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 1, 36.43, 19, 10.9169, 17.5534, 60.6767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 2, 41.08, 19, 10.5667, 21.7890, 63.5621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 3, 8.98, 19, 6.1037, 2.0159, 32.1397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 5, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 19, 0.1308, 1.0000, 1.4113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 1, 93.17, 19, 6.5387, 61.1646, 99.1609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 3, 6.83, 19, 6.5387, 0.8391, 38.8354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 19, 0.0654, 1.0000, 1.2088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 1, 96.27, 19, 3.2792, 79.1140, 99.4352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 2, 0.31, 19, 0.3208, 0.0364, 2.6458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 3, 3.41, 19, 3.2694, 0.4386, 22.1025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 19, 0.2327, 1.0000, 1.8829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 1, 74.10, 19, 12.6960, 41.6119, 91.9874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 2, 12.40, 19, 8.1637, 2.8354, 40.7064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 3, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CX', NULL, 3.04, 19, 0.2389, 2.5395, 3.5432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 2, 24.48, 19, 12.4089, 7.3351, 57.0449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 3, 59.50, 19, 12.0583, 33.9242, 80.7816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 4, 3.41, 19, 3.2694, 0.4386, 22.1025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 5, 12.60, 19, 8.2895, 2.8814, 41.2074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CX', NULL, 1.84, 19, 0.2512, 1.3104, 2.3658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 1, 48.22, 19, 11.1349, 26.7335, 70.3846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 2, 38.55, 19, 12.4634, 17.1989, 65.4551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 3, 0.31, 19, 0.3208, 0.0364, 2.6458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 4, 7.03, 19, 6.7706, 0.8518, 39.9840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 5, 5.88, 19, 5.3986, 0.7996, 32.6495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 19, 0.0654, 1.0000, 1.2057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 1, 93.17, 19, 6.5387, 61.1646, 99.1609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 2, 6.83, 19, 6.5387, 0.8391, 38.8354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CX', NULL, 1.04, 19, 0.0328, 1.0000, 1.1062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 1, 96.27, 19, 3.2803, 79.1027, 99.4355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 2, 3.73, 19, 3.2803, 0.5645, 20.8973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CX', NULL, 1.58, 18, 0.2377, 1.0833, 2.0865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 1, 63.68, 18, 12.5211, 35.8801, 84.6045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 2, 15.08, 18, 8.1615, 4.4263, 40.5239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 3, 20.60, 18, 12.7275, 4.7853, 57.2615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 4, 0.31, 18, 0.3219, 0.0362, 2.6785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 5, 0.31, 18, 0.3229, 0.0359, 2.6962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 19, 0.4042, 1.0000, 2.5491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 1, 55.61, 19, 21.7196, 16.4789, 88.8359, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 2, 24.83, 19, 10.4954, 9.2017, 51.8398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 3, 13.51, 19, 15.5362, 0.9459, 71.8540, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 4, 6.05, 19, 5.9169, 0.7186, 36.4452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 19, 0.1308, 1.0000, 1.4113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 1, 96.59, 19, 3.2694, 77.8975, 99.5614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 5, 3.41, 19, 3.2694, 0.4386, 22.1025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 19, 0.3244, 1.0000, 2.0200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 1, 79.67, 19, 17.5007, 28.8199, 97.4299, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 2, 6.83, 19, 6.5387, 0.8391, 38.8354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 3, 13.51, 19, 15.5362, 0.9459, 71.8540, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CX', NULL, 2.01, 19, 0.1972, 1.5914, 2.4202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 1, 34.97, 19, 12.9617, 13.9671, 64.0381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 2, 36.83, 19, 20.7923, 8.1901, 79.2189, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 3, 20.85, 19, 12.6689, 4.9897, 56.9266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 4, 7.35, 19, 6.7200, 0.9867, 38.6860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CX', NULL, 1.53, 19, 0.2868, 1.0000, 2.1307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 1, 61.87, 19, 20.9783, 20.0338, 91.3120, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 2, 30.78, 19, 19.6621, 6.0139, 75.5550, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 4, 7.35, 19, 6.7739, 0.9706, 39.0811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 19, 0.2273, 1.0000, 1.8247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 1, 72.32, 19, 19.1626, 25.9083, 95.1266, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 2, 20.65, 19, 17.5474, 2.6693, 71.1718, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 3, 7.03, 19, 6.7190, 0.8659, 39.5870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CX', NULL, 4.18, 19, 0.2757, 3.5964, 4.7550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 2, 0.31, 19, 0.3218, 0.0361, 2.6631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 3, 23.29, 19, 17.8874, 3.5709, 71.3304, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 4, 34.92, 19, 13.1608, 13.7132, 64.4295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 5, 41.48, 19, 11.9852, 20.0791, 66.6689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CX', NULL, 2.11, 19, 0.2918, 1.4942, 2.7202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 1, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 2, 62.58, 19, 9.1387, 42.4196, 79.1540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 3, 23.60, 19, 17.9334, 3.6812, 71.3998, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 4, 0.31, 19, 0.3218, 0.0361, 2.6631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 19, 0.1899, 1.0000, 1.6659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 1, 73.30, 19, 18.9862, 26.3425, 95.4696, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 2, 26.70, 19, 18.9862, 4.5304, 73.6575, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CX', NULL, 1.53, 18, 0.1157, 1.2901, 1.7784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 1, 51.27, 18, 11.0976, 29.1866, 72.8690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 2, 44.66, 18, 11.6133, 23.0474, 68.5054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 3, 3.75, 18, 3.2984, 0.5637, 21.1273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 5, 0.32, 18, 0.3238, 0.0360, 2.7044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 19, 0.2285, 1.0682, 2.0285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 1, 45.17, 19, 22.8534, 10.5970, 85.1284, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 2, 54.83, 19, 22.8534, 14.8716, 89.4030, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 19, 0.1622, 1.0000, 1.5100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 1, 83.08, 19, 16.2214, 30.2992, 98.2290, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 2, 16.92, 19, 16.2214, 1.7710, 69.7008, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CX', NULL, 2.33, 19, 0.2565, 1.7936, 2.8714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 1, 5.88, 19, 5.3986, 0.7996, 32.6495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 2, 76.57, 19, 11.9726, 44.5745, 92.9971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 4, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 5, 4.04, 19, 3.2916, 0.7031, 20.0338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 19, 0.1948, 1.0000, 1.7156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 1, 69.68, 19, 19.4353, 24.9631, 94.0749, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 2, 30.01, 19, 19.3954, 5.8018, 74.8975, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 3, 0.31, 19, 0.3208, 0.0364, 2.6458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CX', NULL, 1.67, 18, 0.3457, 1.0000, 2.3969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 1, 56.03, 18, 18.8636, 20.2150, 86.5070, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 2, 21.19, 18, 9.8929, 7.1515, 48.4077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 3, 22.78, 18, 17.0513, 3.6752, 69.5159, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CX', NULL, 2.39, 19, 0.2592, 1.8480, 2.9370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 1, 25.78, 19, 12.5653, 8.0375, 57.9866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 2, 34.71, 19, 20.5253, 7.3486, 78.0930, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 3, 19.56, 19, 12.5105, 4.3737, 56.3768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 4, 14.38, 19, 9.1101, 3.4270, 44.2863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 5, 5.57, 19, 5.4076, 0.6756, 33.8393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 18, 0.1359, 1.0000, 1.4341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 1, 92.63, 18, 6.7950, 60.6157, 99.0351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 3, 7.37, 18, 6.7950, 0.9649, 39.3843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CX', NULL, 2.67, 19, 0.6741, 1.2576, 4.0900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 1, 27.61, 19, 23.8478, 3.0157, 82.3883, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 2, 28.24, 19, 10.5070, 11.6944, 53.9111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 3, 0.94, 19, 0.5740, 0.2596, 3.3479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 4, 35.58, 19, 20.3386, 7.8840, 78.0830, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 5, 7.63, 19, 6.7283, 1.1004, 38.0297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CX', NULL, 3.32, 19, 0.6104, 2.0349, 4.5996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 2, 37.46, 19, 23.4542, 6.8117, 83.0722, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 3, 13.52, 19, 8.4068, 3.3339, 41.4571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 4, 28.87, 19, 11.3990, 11.2251, 56.5741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 5, 20.16, 19, 17.3886, 2.5420, 70.9597, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CX', NULL, 2.48, 19, 0.5148, 1.3999, 3.5631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 1, 27.01, 19, 23.9036, 2.8156, 82.5378, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 2, 24.83, 19, 10.5868, 9.1161, 52.0966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 3, 21.76, 19, 17.7529, 3.0182, 71.3198, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 4, 25.80, 19, 10.8880, 9.5225, 53.4565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 5, 0.60, 19, 0.6079, 0.0706, 4.8940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CX', NULL, 4.55, 19, 0.1877, 4.1557, 4.9445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 2, 5.57, 19, 5.4076, 0.6756, 33.8393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 3, 3.41, 19, 3.3890, 0.4065, 23.4419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 4, 21.45, 19, 12.5307, 5.4148, 56.5733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 5, 69.56, 19, 12.5250, 39.7424, 88.7904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CX', NULL, 1.33, 19, 0.1532, 1.0084, 1.6520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 1, 74.58, 19, 12.3465, 42.7523, 92.0132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 2, 18.15, 19, 11.8927, 3.9595, 54.3807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 3, 6.97, 19, 5.9538, 1.0747, 34.0345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 4, 0.31, 19, 0.3218, 0.0361, 2.6631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CX', NULL, 4.15, 19, 0.1944, 3.7447, 4.5614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 3, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 4, 57.69, 19, 12.4725, 31.7865, 79.9543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 5, 28.81, 19, 11.1284, 11.4591, 55.8546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CX', NULL, 2.51, 19, 0.2915, 1.8940, 3.1189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 1, 34.04, 19, 8.9960, 18.1966, 54.4969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 2, 18.15, 19, 11.8927, 3.9595, 54.3807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 3, 23.85, 19, 10.3731, 8.6186, 50.9739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 4, 11.05, 19, 7.3019, 2.5405, 37.1726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 5, 12.92, 19, 8.2892, 3.0572, 41.0935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CX', NULL, 4.15, 19, 0.1950, 3.7429, 4.5624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 3, 13.51, 19, 11.9518, 1.7870, 57.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 4, 57.72, 19, 12.5665, 31.6370, 80.1101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 5, 28.77, 19, 11.2390, 11.3193, 56.1125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CX', NULL, 2.53, 19, 0.3975, 1.6962, 3.3664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 1, 24.27, 19, 12.5207, 7.1130, 57.2783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 2, 26.47, 19, 11.2664, 9.6375, 54.8432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 3, 21.45, 19, 12.5307, 5.4148, 56.5733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 4, 27.50, 19, 19.1953, 4.7799, 74.1414, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 5, 0.31, 19, 0.3218, 0.0361, 2.6631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CX', NULL, 3.06, 19, 0.3102, 2.4088, 3.7121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 2, 27.97, 19, 12.2612, 9.7545, 58.2390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 3, 38.33, 19, 12.5946, 16.8710, 65.5638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 4, 33.39, 19, 20.1821, 6.9315, 77.1319, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 5, 0.31, 19, 0.3218, 0.0361, 2.6631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CX', NULL, 1.41, 19, 0.2590, 1.0000, 1.9493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 1, 86.29, 19, 8.6386, 57.5789, 96.6856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 3, 0.63, 19, 0.4652, 0.1313, 2.9390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 4, 13.09, 19, 8.6342, 2.9646, 42.5933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.4', 'CT', NULL, 1.09, 19, 0.0610, 1.0000, 1.2181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.4', 'CTP', 1, 91.02, 19, 6.1037, 67.8603, 97.9841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.4', 'CTP', 2, 8.98, 19, 6.1037, 2.0159, 32.1397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.8', 'CT', NULL, 2.15, 19, 0.4413, 1.2227, 3.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.8', 'CTP', 1, 27.01, 19, 23.9036, 2.8156, 82.5378, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.8', 'CTP', 2, 31.00, 19, 11.1600, 13.0509, 57.3446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.8', 'CTP', 3, 41.99, 19, 21.5560, 10.1357, 82.2900, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.c', 'CX', NULL, 2.28, 30, 0.1688, 1.9318, 2.6221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.c', 'CXP', 1, 9.44, 30, 5.3514, 2.8152, 27.2736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.c', 'CXP', 2, 62.53, 30, 10.4812, 40.0646, 80.6445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.c', 'CXP', 3, 18.92, 30, 7.9707, 7.4639, 40.3126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.c', 'CXP', 4, 9.11, 30, 6.5476, 1.9483, 33.5624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.f', 'CX', NULL, 4.67, 30, 0.1105, 4.4479, 4.8998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.f', 'CXP', 3, 1.36, 30, 1.3906, 0.1651, 10.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.f', 'CXP', 4, 29.89, 30, 10.8423, 12.8935, 55.1258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.f', 'CXP', 5, 68.75, 30, 10.8578, 43.8985, 86.0781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.j', 'CX', NULL, 3.39, 30, 0.3160, 2.7448, 4.0375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.j', 'CXP', 1, 10.55, 30, 7.0158, 2.5131, 35.0454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.j', 'CXP', 2, 27.10, 30, 8.7815, 13.0267, 47.9903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.j', 'CXP', 3, 1.78, 30, 1.8068, 0.2191, 13.0342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.j', 'CXP', 4, 33.82, 30, 8.8386, 18.5574, 53.4022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.j', 'CXP', 5, 26.75, 30, 8.6612, 12.8818, 47.4191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.l', 'CX', NULL, 4.66, 30, 0.1138, 4.4274, 4.8930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.l', 'CXP', 2, 1.34, 30, 1.3703, 0.1626, 10.1681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.l', 'CXP', 3, 6.01, 30, 4.0736, 1.4425, 21.8418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.l', 'CXP', 4, 17.94, 30, 7.3544, 7.2977, 37.7862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.2.l', 'CXP', 5, 74.71, 30, 8.2811, 54.6542, 87.8615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.4', 'CX', NULL, 4.34, 30, 0.1532, 4.0263, 4.6528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.4', 'CXP', 2, 4.99, 30, 3.7673, 1.0261, 21.0510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.4', 'CXP', 3, 9.91, 30, 7.0715, 2.1287, 35.7279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.4', 'CXP', 4, 31.25, 30, 9.5009, 15.5390, 52.8960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.a.4', 'CXP', 5, 53.85, 30, 9.1033, 35.5511, 71.1657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.e', 'CX', NULL, 4.45, 30, 0.1071, 4.2350, 4.6730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.e', 'CXP', 1, 1.36, 30, 1.3906, 0.1651, 10.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.e', 'CXP', 3, 8.14, 30, 4.7431, 2.3664, 24.4869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.e', 'CXP', 4, 32.87, 30, 8.9550, 17.5971, 52.8984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.e', 'CXP', 5, 57.62, 30, 8.1088, 40.8097, 72.8392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.f', 'CX', NULL, 3.71, 30, 0.2807, 3.1392, 4.2873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.f', 'CXP', 1, 10.85, 30, 7.2794, 2.5455, 36.1927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.f', 'CXP', 2, 8.57, 30, 5.1291, 2.3975, 26.3375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.f', 'CXP', 3, 19.53, 30, 9.2046, 6.8267, 44.5709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.f', 'CXP', 4, 20.50, 30, 8.1889, 8.4464, 41.8793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.f', 'CXP', 5, 40.55, 30, 8.4367, 25.0051, 58.2536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.g', 'CX', NULL, 4.12, 30, 0.2126, 3.6830, 4.5527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.g', 'CXP', 2, 11.78, 30, 5.9095, 4.0087, 29.9350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.g', 'CXP', 3, 8.33, 30, 4.6343, 2.5622, 23.9191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.g', 'CXP', 4, 36.19, 30, 10.7378, 17.9761, 59.4828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.b.1.g', 'CXP', 5, 43.69, 30, 12.4090, 21.6635, 68.5209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.1', 'CX', NULL, 2.20, 30, 0.2062, 1.7815, 2.6249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.1', 'CXP', 1, 31.20, 30, 9.4268, 15.5930, 52.6842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.1', 'CXP', 2, 36.28, 30, 9.6153, 19.5589, 57.1340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.1', 'CXP', 3, 13.52, 30, 6.5587, 4.7292, 32.9938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.1', 'CXP', 4, 19.00, 30, 7.6212, 7.8513, 39.2413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.1', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.2', 'CX', NULL, 3.68, 30, 0.3302, 3.0010, 4.3518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.2', 'CXP', 1, 13.44, 30, 6.9713, 4.3597, 34.5919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.2', 'CXP', 2, 3.12, 30, 2.2742, 0.6871, 13.0450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.2', 'CXP', 3, 17.65, 30, 7.9203, 6.5704, 39.5146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.2', 'CXP', 4, 33.94, 30, 11.9371, 14.7413, 60.4166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.c.2', 'CXP', 5, 31.85, 30, 13.8709, 11.2285, 63.3284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.1', 'CX', NULL, 3.19, 30, 0.1451, 2.8934, 3.4868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.1', 'CXP', 2, 25.39, 30, 8.4331, 12.0444, 45.8252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.1', 'CXP', 3, 30.21, 30, 9.0081, 15.2994, 50.9109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.1', 'CXP', 4, 44.40, 30, 8.6426, 28.0707, 62.0365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.2', 'CX', NULL, 2.69, 30, 0.1761, 2.3303, 3.0507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.2', 'CXP', 1, 4.99, 30, 3.7673, 1.0261, 21.0510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.2', 'CXP', 2, 42.57, 30, 8.1897, 27.1950, 59.5206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.2', 'CXP', 3, 30.84, 30, 8.9893, 15.8455, 51.3566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.2', 'CXP', 4, 21.60, 30, 9.3616, 8.1698, 46.0472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.3', 'CX', NULL, 1.03, 30, 0.0278, 1.0000, 1.0841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.3', 'CXP', 1, 98.64, 30, 1.3906, 89.6948, 99.8349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.3', 'CXP', 3, 1.36, 30, 1.3906, 0.1651, 10.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.a', 'CX', NULL, 4.50, 30, 0.2019, 4.0891, 4.9151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.a', 'CXP', 1, 4.36, 30, 4.3818, 0.5270, 28.1314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.a', 'CXP', 3, 11.69, 30, 7.0272, 3.1840, 34.7530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.a', 'CXP', 4, 8.99, 30, 5.2281, 2.6043, 26.7374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.a', 'CXP', 5, 74.97, 30, 8.1870, 55.0967, 87.9637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.b', 'CX', NULL, 2.32, 30, 0.3459, 1.6090, 3.0240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.b', 'CXP', 1, 34.90, 30, 11.1540, 16.4172, 59.4029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.b', 'CXP', 2, 25.73, 30, 9.6068, 11.0270, 49.2053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.b', 'CXP', 3, 20.31, 30, 8.4305, 8.0724, 42.5131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.b', 'CXP', 4, 10.93, 30, 7.3376, 2.5618, 36.4361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.b', 'CXP', 5, 8.12, 30, 7.1142, 1.2435, 38.3128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.c', 'CX', NULL, 1.52, 29, 0.1197, 1.2768, 1.7672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.c', 'CXP', 1, 54.51, 29, 10.5560, 33.3763, 74.1311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.c', 'CXP', 2, 38.79, 29, 10.8725, 19.8712, 61.8153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.c', 'CXP', 3, 6.71, 29, 4.3968, 1.6756, 23.2689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.d', 'CX', NULL, 1.49, 30, 0.0933, 1.2987, 1.6801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.d', 'CXP', 1, 55.74, 30, 8.4718, 38.4249, 71.7711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.d', 'CXP', 2, 39.57, 30, 8.5250, 24.0024, 57.5847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.d', 'CXP', 3, 4.69, 30, 2.8367, 1.3231, 15.2698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.e', 'CX', NULL, 1.03, 30, 0.0217, 1.0000, 1.0734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.e', 'CXP', 1, 97.10, 30, 2.1706, 87.3815, 99.3846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.e', 'CXP', 2, 2.90, 30, 2.1706, 0.6154, 12.6185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.f', 'CX', NULL, 2.24, 30, 0.2483, 1.7346, 2.7501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.f', 'CXP', 1, 41.04, 30, 9.2599, 24.1399, 60.3563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.f', 'CXP', 2, 17.60, 30, 7.3830, 7.0112, 37.6953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.f', 'CXP', 3, 17.45, 30, 7.9749, 6.3756, 39.6072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.f', 'CXP', 4, 23.92, 30, 9.6213, 9.6324, 48.1039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.3', 'CX', NULL, 2.80, 30, 0.2234, 2.3432, 3.2569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.3', 'CXP', 1, 2.43, 30, 1.8020, 0.5219, 10.5492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.3', 'CXP', 2, 41.07, 30, 13.6398, 18.0377, 68.8151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.3', 'CXP', 3, 38.59, 30, 11.4784, 18.9208, 62.8567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.3', 'CXP', 4, 9.90, 30, 6.2340, 2.5617, 31.4544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.a.3', 'CXP', 5, 8.02, 30, 5.4251, 1.8993, 28.1824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.a', 'CX', NULL, 2.82, 30, 0.3273, 2.1485, 3.4872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.a', 'CXP', 1, 14.95, 30, 6.4416, 5.8730, 33.1297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.a', 'CXP', 2, 39.81, 30, 10.7798, 20.8606, 62.4060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.a', 'CXP', 3, 16.99, 30, 7.6676, 6.3050, 38.3558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.a', 'CXP', 4, 4.99, 30, 3.7673, 1.0261, 21.0510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.a', 'CXP', 5, 23.25, 30, 8.8813, 9.8683, 45.6050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.b', 'CX', NULL, 1.28, 30, 0.1006, 1.0701, 1.4815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.b', 'CXP', 1, 72.42, 30, 10.0586, 48.3865, 88.0318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.b', 'CXP', 2, 27.58, 30, 10.0586, 11.9682, 51.6135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.c', 'CX', NULL, 1.41, 30, 0.1482, 1.1047, 1.7110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.c', 'CXP', 1, 68.10, 30, 10.2939, 44.7498, 84.9088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.c', 'CXP', 2, 27.46, 30, 10.1741, 11.7505, 51.8276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.c', 'CXP', 4, 4.44, 30, 4.2591, 0.5943, 26.5643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.d', 'CX', NULL, 1.86, 30, 0.2346, 1.3844, 2.3439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.d', 'CXP', 1, 45.78, 30, 12.5409, 23.1004, 70.3498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.d', 'CXP', 2, 38.44, 30, 12.2284, 17.8282, 64.2410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.d', 'CXP', 3, 2.96, 30, 2.1847, 0.6379, 12.6327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.d', 'CXP', 4, 9.26, 30, 6.1921, 2.2090, 31.5398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.d', 'CXP', 5, 3.57, 30, 3.6235, 0.4295, 24.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.e', 'CX', NULL, 1.66, 30, 0.2425, 1.1678, 2.1596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.e', 'CXP', 1, 63.14, 30, 10.4609, 40.5846, 81.1125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.e', 'CXP', 2, 21.00, 30, 8.4757, 8.5472, 43.0422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.e', 'CXP', 3, 5.80, 30, 4.4137, 1.1680, 24.3116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.e', 'CXP', 4, 6.49, 30, 6.3855, 0.8005, 37.3821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.e', 'CXP', 5, 3.57, 30, 3.6235, 0.4295, 24.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.f', 'CX', NULL, 1.02, 30, 0.0165, 1.0000, 1.0497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.f', 'CXP', 1, 98.40, 30, 1.6510, 87.7846, 99.8111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.f', 'CXP', 2, 1.60, 30, 1.6510, 0.1889, 12.2154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.a', 'CX', NULL, 1.60, 30, 0.2835, 1.0227, 2.1822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.a', 'CXP', 1, 73.74, 30, 9.6652, 50.2924, 88.6292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.a', 'CXP', 2, 14.53, 30, 8.5702, 3.9808, 41.0831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.a', 'CXP', 4, 1.20, 30, 1.2429, 0.1412, 9.4110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.a', 'CXP', 5, 10.53, 30, 7.3000, 2.3556, 36.4724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.b', 'CX', NULL, 1.24, 30, 0.1395, 1.0000, 1.5249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.b', 'CXP', 1, 77.40, 30, 13.8117, 40.5194, 94.5084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.b', 'CXP', 2, 21.24, 30, 13.8132, 4.7480, 59.3460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.b', 'CXP', 3, 1.36, 30, 1.3906, 0.1651, 10.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.c', 'CX', NULL, 1.46, 30, 0.1295, 1.1928, 1.7224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.c', 'CXP', 1, 59.17, 30, 11.3901, 35.5927, 79.1745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.c', 'CXP', 2, 35.89, 30, 11.0492, 17.3334, 59.9183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.c', 'CXP', 3, 4.93, 30, 3.8883, 0.9432, 22.0473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.d', 'CX', NULL, 1.45, 30, 0.1723, 1.0964, 1.8010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.d', 'CXP', 1, 65.85, 30, 10.6006, 42.3727, 83.4894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.d', 'CXP', 2, 30.58, 30, 10.1709, 14.1858, 53.9906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.d', 'CXP', 5, 3.57, 30, 3.6235, 0.4295, 24.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.e', 'CX', NULL, 1.74, 30, 0.2278, 1.2717, 2.2035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.e', 'CXP', 1, 59.24, 30, 10.6676, 37.0558, 78.1979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.e', 'CXP', 2, 20.96, 30, 8.1956, 8.7901, 42.1731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.e', 'CXP', 3, 10.19, 30, 7.0806, 2.2809, 35.5712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.e', 'CXP', 4, 6.04, 30, 4.5093, 1.2503, 24.6110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.e', 'CXP', 5, 3.57, 30, 3.6235, 0.4295, 24.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.f', 'CX', NULL, 1.55, 29, 0.2013, 1.1423, 1.9671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.f', 'CXP', 1, 65.72, 29, 10.1141, 43.3182, 82.7820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.f', 'CXP', 2, 20.68, 29, 8.3801, 8.3840, 42.6057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.f', 'CXP', 3, 9.82, 29, 6.5423, 2.3404, 33.0918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.c.1.f', 'CXP', 5, 3.79, 29, 3.8442, 0.4525, 25.4521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.a', 'CX', NULL, 3.97, 29, 0.2529, 3.4483, 4.4842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.a', 'CXP', 2, 16.10, 29, 7.8677, 5.5005, 38.7535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.a', 'CXP', 3, 12.54, 29, 6.6125, 4.0056, 33.0215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.a', 'CXP', 4, 29.99, 29, 10.8070, 12.9843, 55.1438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.a', 'CXP', 5, 41.37, 29, 12.8949, 19.1890, 67.7052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.b', 'CX', NULL, 2.24, 29, 0.2213, 1.7916, 2.6982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.b', 'CXP', 1, 14.52, 29, 7.2344, 4.8977, 35.9219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.b', 'CXP', 2, 64.47, 29, 8.5620, 45.7612, 79.5972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.b', 'CXP', 3, 6.80, 29, 5.4104, 1.2529, 29.5466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.b', 'CXP', 4, 10.42, 29, 6.9406, 2.4741, 34.7892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.b', 'CXP', 5, 3.79, 29, 3.8442, 0.4525, 25.4521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.c', 'CX', NULL, 1.29, 29, 0.1025, 1.0790, 1.4990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.c', 'CXP', 1, 71.10, 29, 10.2534, 46.9550, 87.2395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.c', 'CXP', 2, 28.90, 29, 10.2534, 12.7605, 53.0450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.d', 'CX', NULL, 1.78, 29, 0.2340, 1.2991, 2.2578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.d', 'CXP', 1, 42.95, 29, 13.7661, 19.2393, 70.4134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.d', 'CXP', 2, 48.54, 29, 12.4064, 25.4320, 72.2939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.d', 'CXP', 4, 4.71, 29, 4.5024, 0.6306, 27.8284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.d', 'CXP', 5, 3.79, 29, 3.8442, 0.4525, 25.4521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.e', 'CX', NULL, 1.56, 29, 0.1685, 1.2196, 1.9100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.e', 'CXP', 1, 51.10, 29, 13.4643, 25.7353, 75.9094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.e', 'CXP', 2, 45.11, 29, 13.2012, 21.6141, 71.0106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.e', 'CXP', 4, 3.79, 29, 3.8442, 0.4525, 25.4521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.f', 'CX', NULL, 1.18, 28, 0.1043, 1.0000, 1.3918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.f', 'CXP', 1, 86.07, 28, 8.0571, 60.8799, 96.0826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.f', 'CXP', 2, 10.09, 28, 7.1662, 2.1720, 36.2038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.f', 'CXP', 3, 3.84, 28, 3.8954, 0.4560, 25.8120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.g', 'CX', NULL, 2.59, 29, 0.2628, 2.0545, 3.1311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.g', 'CXP', 1, 20.53, 29, 7.9629, 8.6827, 41.2494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.g', 'CXP', 2, 30.61, 29, 9.9942, 14.4037, 53.6301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.g', 'CXP', 3, 25.19, 29, 8.8917, 11.3519, 46.9520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.g', 'CXP', 4, 16.38, 29, 9.2579, 4.6774, 43.8889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.g', 'CXP', 5, 7.29, 29, 4.7850, 1.8092, 25.1123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.h', 'CX', NULL, 1.45, 29, 0.0898, 1.2627, 1.6306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.h', 'CXP', 1, 55.33, 29, 8.9801, 37.0465, 72.2778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.h', 'CXP', 2, 44.67, 29, 8.9801, 27.7222, 62.9535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.i', 'CX', NULL, 2.33, 30, 0.2148, 1.8930, 2.7716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.i', 'CXP', 1, 28.53, 30, 7.3652, 16.0195, 45.5268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.i', 'CXP', 2, 39.77, 30, 10.9070, 20.6497, 62.6289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.i', 'CXP', 3, 5.38, 30, 5.3570, 0.6571, 32.8453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.i', 'CXP', 4, 22.54, 30, 9.1874, 9.0272, 46.0544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.d.1.i', 'CXP', 5, 3.77, 30, 2.9955, 0.7169, 17.5027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.d', 'CX', NULL, 2.31, 30, 0.2698, 1.7586, 2.8623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.d', 'CXP', 1, 36.96, 30, 8.9007, 21.1608, 56.1525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.d', 'CXP', 2, 20.20, 30, 7.1386, 9.2847, 38.5080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.d', 'CXP', 3, 21.25, 30, 9.7861, 7.5425, 47.1546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.d', 'CXP', 4, 18.02, 30, 8.0991, 6.6819, 40.2812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.d', 'CXP', 5, 3.57, 30, 3.6235, 0.4295, 24.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.e', 'CX', NULL, 1.22, 30, 0.0873, 1.0371, 1.3940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.e', 'CXP', 1, 78.44, 30, 8.7259, 55.8796, 91.2694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.e', 'CXP', 2, 21.56, 30, 8.7259, 8.7306, 44.1204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.1', 'CX', NULL, 2.73, 30, 0.2310, 2.2545, 3.1993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.1', 'CXP', 1, 7.21, 30, 3.9031, 2.3004, 20.3972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.1', 'CXP', 2, 47.48, 30, 10.1439, 28.2351, 67.5053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.1', 'CXP', 3, 20.02, 30, 7.6129, 8.6453, 39.8261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.1', 'CXP', 4, 16.00, 30, 7.5580, 5.6905, 37.5659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.1', 'CXP', 5, 9.29, 30, 6.6524, 1.9971, 33.9800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.a', 'CX', NULL, 4.01, 30, 0.1617, 3.6788, 4.3401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.a', 'CXP', 2, 2.73, 30, 2.7882, 0.3255, 19.3964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.a', 'CXP', 3, 20.02, 30, 8.6462, 7.6614, 43.0302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.a', 'CXP', 4, 50.83, 30, 13.0236, 26.2598, 75.0070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.a', 'CXP', 5, 26.42, 30, 10.9685, 10.1729, 53.2392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.b', 'CX', NULL, 3.80, 30, 0.2290, 3.3329, 4.2696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.b', 'CXP', 1, 3.57, 30, 3.6235, 0.4295, 24.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.b', 'CXP', 2, 13.45, 30, 7.1624, 4.2308, 35.3581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.b', 'CXP', 3, 16.35, 30, 7.8107, 5.7308, 38.5947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.b', 'CXP', 4, 32.52, 30, 13.5153, 12.0290, 62.9396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.2.b', 'CXP', 5, 34.10, 30, 10.7629, 16.2709, 57.9524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.4', 'CX', NULL, 4.33, 30, 0.1094, 4.1095, 4.5568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.4', 'CXP', 3, 2.73, 30, 2.7882, 0.3255, 19.3964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.4', 'CXP', 4, 61.23, 30, 10.7364, 38.5124, 79.9347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.a.4', 'CXP', 5, 36.04, 30, 10.4717, 18.2008, 58.7937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.2', 'CX', NULL, 1.97, 30, 0.2709, 1.4193, 2.5276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.2', 'CXP', 1, 43.34, 30, 12.7781, 20.8813, 68.9198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.2', 'CXP', 2, 28.10, 30, 10.1206, 12.2999, 52.1205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.2', 'CXP', 3, 16.44, 30, 7.9304, 5.6955, 39.0506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.2', 'CXP', 4, 12.12, 30, 8.2449, 2.7557, 40.1795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.4', 'CX', NULL, 4.32, 30, 0.1359, 4.0430, 4.5990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.4', 'CXP', 3, 16.03, 30, 7.5352, 5.7240, 37.4924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.4', 'CXP', 4, 35.85, 30, 7.9959, 21.5346, 53.2253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.4', 'CXP', 5, 48.13, 30, 8.2190, 32.1179, 64.5271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.7', 'CX', NULL, 3.14, 30, 0.2420, 2.6412, 3.6313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.7', 'CXP', 1, 20.54, 30, 7.0565, 9.6487, 38.4965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.7', 'CXP', 2, 16.95, 30, 7.2036, 6.6834, 36.7564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.7', 'CXP', 3, 15.18, 30, 8.2068, 4.6314, 39.7241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.7', 'CXP', 4, 23.02, 30, 9.1814, 9.3896, 46.3180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.7', 'CXP', 5, 24.32, 30, 8.6816, 10.9091, 45.7467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.8', 'CX', NULL, 4.25, 30, 0.0999, 4.0450, 4.4538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.8', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.8', 'CXP', 3, 1.78, 30, 1.8068, 0.2191, 13.0342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.8', 'CXP', 4, 71.50, 30, 9.9154, 48.1149, 87.1562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.b.8', 'CXP', 5, 26.72, 30, 9.7898, 11.5942, 50.3425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.c.1', 'CX', NULL, 3.19, 30, 0.2205, 2.7391, 3.6410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.c.1', 'CXP', 1, 8.08, 30, 5.2552, 2.0254, 27.2027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.c.1', 'CXP', 2, 10.58, 30, 6.0799, 3.0815, 30.5762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.c.1', 'CXP', 3, 38.84, 30, 9.0582, 22.5469, 58.0727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.c.1', 'CXP', 4, 39.26, 30, 9.6256, 22.0630, 59.6071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.c.1', 'CXP', 5, 3.24, 30, 2.3774, 0.7068, 13.6325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.1', 'CX', NULL, 3.99, 30, 0.1398, 3.7023, 4.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.1', 'CXP', 2, 5.42, 30, 3.9130, 1.1868, 21.4511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.1', 'CXP', 3, 14.63, 30, 5.8573, 6.1631, 30.9012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.1', 'CXP', 4, 55.67, 30, 12.0573, 31.6124, 77.3259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.1', 'CXP', 5, 24.29, 30, 9.5511, 9.9813, 48.1336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.3', 'CX', NULL, 1.61, 30, 0.2489, 1.0963, 2.1144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.3', 'CXP', 1, 72.14, 30, 11.0296, 45.7382, 88.8358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.3', 'CXP', 2, 11.94, 30, 6.9331, 3.4015, 34.3099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.3', 'CXP', 3, 2.73, 30, 2.7882, 0.3255, 19.3964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.3', 'CXP', 4, 9.61, 30, 5.6411, 2.7424, 28.6352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.3', 'CXP', 5, 3.57, 30, 3.6235, 0.4295, 24.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.4', 'CT', NULL, 1.19, 30, 0.0902, 1.0037, 1.3728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.4', 'CTP', 1, 81.18, 30, 9.0217, 56.3155, 93.5173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.4', 'CTP', 2, 18.82, 30, 9.0217, 6.4827, 43.6845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.8', 'CT', NULL, 2.85, 30, 0.0631, 2.7222, 2.9803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.8', 'CTP', 2, 14.87, 30, 6.3104, 5.9293, 32.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.C.3.d.8', 'CTP', 3, 85.13, 30, 6.3104, 67.3764, 94.0707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 4, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CX', NULL, 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 2, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.4', 'CT', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.4', 'CTP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.4', 'CTP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.8', 'CT', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.8', 'CTP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.8', 'CTP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.a.2.c', 'CX', NULL, 3.08, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.a.2.j', 'CX', NULL, 3.77, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.a.4', 'CX', NULL, 4.26, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.b.1.f', 'CX', NULL, 3.42, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.c.1', 'CX', NULL, 4.08, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.c.2', 'CX', NULL, 3.31, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.d.1', 'CX', NULL, 2.96, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.d.2', 'CX', NULL, 2.72, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.1.d.3', 'CX', NULL, 1.35, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.a.1.a', 'CX', NULL, 4.01, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.a.1.b', 'CX', NULL, 3.46, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.a.1.c', 'CX', NULL, 3.22, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.a.1.d', 'CX', NULL, 2.78, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.a.1.e', 'CX', NULL, 2.13, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.a.1.f', 'CX', NULL, 3.45, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.a.3', 'CX', NULL, 2.98, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.b.1.a', 'CX', NULL, 3.24, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.b.1.b', 'CX', NULL, 2.84, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.b.1.c', 'CX', NULL, 2.51, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.b.1.d', 'CX', NULL, 2.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.b.1.e', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.b.1.f', 'CX', NULL, 1.68, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.c.1.a', 'CX', NULL, 1.43, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.c.1.c', 'CX', NULL, 2.60, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.c.1.d', 'CX', NULL, 2.67, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.c.1.e', 'CX', NULL, 2.87, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.c.1.f', 'CX', NULL, 2.35, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.a', 'CX', NULL, 3.34, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.b', 'CX', NULL, 2.79, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.c', 'CX', NULL, 1.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.d', 'CX', NULL, 2.40, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.g', 'CX', NULL, 2.40, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.d.1.i', 'CX', NULL, 2.11, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.e.1.d', 'CX', NULL, 4.05, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.2.e.1.e', 'CX', NULL, 2.39, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.a.1', 'CX', NULL, 3.28, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.a.2.a', 'CX', NULL, 4.24, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.a.2.b', 'CX', NULL, 3.93, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.a.4', 'CX', NULL, 4.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.b.2', 'CX', NULL, 1.97, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.b.4', 'CX', NULL, 4.27, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.b.7', 'CX', NULL, 2.85, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.b.8', 'CX', NULL, 4.04, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.c.1', 'CX', NULL, 3.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.d.1', 'CX', NULL, 3.91, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.d.3', 'CX', NULL, 1.69, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.d.4', 'CT', NULL, 1.27, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.C.3.d.8', 'CT', NULL, 2.67, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CX', NULL, 4.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.4', 'CT', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.4', 'CTP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.4', 'CTP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.4', 'CTP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.8', 'CT', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.8', 'CTP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.8', 'CTP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CX', NULL, 3.11, 23, 0.3212, 2.4434, 3.7755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 2, 41.99, 23, 10.9826, 22.1313, 64.8404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 3, 23.36, 23, 9.7266, 8.9898, 48.4657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 4, 16.35, 23, 7.8761, 5.5925, 39.2202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 5, 18.29, 23, 12.8017, 3.6510, 56.9458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CX', NULL, 4.66, 22, 0.1505, 4.3445, 4.9705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 3, 7.69, 22, 7.4560, 0.9308, 42.5186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 4, 18.86, 22, 10.5225, 5.2676, 49.2704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 5, 73.45, 22, 10.6318, 47.0968, 89.5783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 23, 0.0715, 4.7804, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 4, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 5, 92.85, 23, 7.1452, 58.2034, 99.1822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CX', NULL, 3.55, 23, 0.3160, 2.8907, 4.2015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 1, 10.36, 23, 7.9570, 1.9197, 40.5858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 2, 7.26, 23, 5.3663, 1.4789, 29.0133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 3, 15.90, 23, 6.7990, 6.1760, 35.1758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 4, 50.35, 23, 9.9522, 30.7529, 69.8370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 5, 16.13, 23, 9.0196, 4.6020, 43.3916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 22, 0.0696, 4.7351, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 4, 12.03, 22, 6.9561, 3.3668, 34.9182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 5, 87.97, 22, 6.9561, 65.0818, 96.6332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CX', NULL, 4.53, 23, 0.1527, 4.2178, 4.8510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 3, 7.15, 23, 7.0264, 0.8485, 40.8962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 4, 32.27, 23, 10.1330, 15.4067, 55.4779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 5, 60.59, 23, 10.8859, 37.3925, 79.8261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 23, 0.1107, 4.3700, 4.8291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 4, 40.04, 23, 11.0685, 20.4270, 63.4693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 5, 59.96, 23, 11.0685, 36.5307, 79.5730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CX', NULL, 3.87, 23, 0.2610, 3.3243, 4.4069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 2, 5.87, 23, 3.4312, 1.6902, 18.4383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 3, 35.43, 23, 13.9923, 13.3716, 66.1125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 4, 24.97, 23, 10.2629, 9.6543, 50.8962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 5, 33.73, 23, 13.0083, 13.2123, 62.9836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 22, 0.2325, 3.3715, 4.3385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 2, 13.01, 22, 8.3440, 3.1258, 40.9313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 3, 21.37, 22, 10.3766, 6.9950, 49.5351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 4, 32.74, 22, 9.2969, 16.8302, 53.9452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 5, 32.88, 22, 9.8983, 16.1623, 55.4581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CX', NULL, 3.41, 23, 0.2764, 2.8392, 3.9859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 1, 9.01, 23, 7.2517, 1.5574, 38.2713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 2, 14.29, 23, 8.9883, 3.5117, 43.3037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 3, 26.28, 23, 9.3478, 11.5888, 49.2308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 4, 27.27, 23, 9.3707, 12.3348, 49.9690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 5, 23.15, 23, 9.6681, 8.8927, 48.1798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CX', NULL, 3.68, 23, 0.2468, 3.1693, 4.1930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 2, 15.08, 23, 8.5640, 4.2483, 41.5463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 3, 30.35, 23, 10.2908, 13.7048, 54.4639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 4, 25.94, 23, 13.0992, 7.8460, 59.0235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 5, 28.63, 23, 12.7579, 9.9003, 59.4218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CX', NULL, 3.36, 23, 0.2919, 2.7560, 3.9669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 2, 23.27, 23, 10.0822, 8.5967, 49.4499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 3, 37.82, 23, 11.3470, 18.2764, 62.3295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 4, 18.39, 23, 8.8144, 6.2519, 43.2398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 5, 20.51, 23, 10.7291, 6.1836, 50.2522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CX', NULL, 2.86, 23, 0.2920, 2.2570, 3.4682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 1, 7.15, 23, 6.4286, 1.0210, 36.4674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 2, 37.57, 23, 9.6381, 20.4207, 58.5223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 3, 19.71, 23, 7.6163, 8.3003, 39.9797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 4, 33.03, 23, 12.2228, 13.5543, 60.8046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 5, 2.54, 23, 2.5947, 0.2973, 18.6098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CX', NULL, 1.18, 23, 0.1062, 1.0000, 1.3977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 1, 88.47, 23, 7.9149, 60.5512, 97.4603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 2, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 3, 2.54, 23, 2.5947, 0.2973, 18.6098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 4, 1.84, 23, 1.8875, 0.2134, 14.0847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 23, 0.3012, 3.8677, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 1, 11.16, 23, 7.5630, 2.5172, 37.9303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 4, 6.13, 23, 4.8238, 1.1351, 27.0870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 5, 82.71, 23, 8.5233, 58.1552, 94.2743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CX', NULL, 2.75, 23, 0.4548, 1.8087, 3.6952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 1, 30.35, 23, 12.9861, 10.8612, 60.9036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 2, 23.21, 23, 9.6793, 8.9235, 48.2441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 3, 12.20, 23, 7.6686, 3.0536, 38.0145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 4, 9.39, 23, 6.7107, 1.9801, 34.7216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 5, 24.85, 23, 11.4456, 8.4902, 54.1022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 23, 0.3367, 1.0651, 2.4616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 1, 62.34, 23, 12.6739, 35.0806, 83.5297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 2, 15.44, 23, 8.2701, 4.6790, 40.4475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 3, 12.91, 23, 7.8705, 3.3543, 38.7652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 4, 2.16, 23, 2.1661, 0.2644, 15.5828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 5, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CX', NULL, 1.59, 23, 0.2469, 1.0820, 2.1060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 1, 58.11, 23, 13.2232, 31.0186, 81.0598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 2, 31.52, 23, 11.1342, 13.6414, 57.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 3, 3.22, 23, 3.3096, 0.3662, 23.1412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 4, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CX', NULL, 1.32, 23, 0.2886, 1.0000, 1.9166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 1, 89.64, 23, 7.9570, 59.4142, 98.0803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 2, 3.22, 23, 3.3096, 0.3662, 23.1412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 5, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CX', NULL, 2.10, 23, 0.2637, 1.5546, 2.6483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 1, 35.98, 23, 8.4708, 20.7725, 54.6503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 2, 37.72, 23, 9.7642, 20.3671, 58.9159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 3, 15.46, 23, 8.2491, 4.7098, 40.3717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 4, 1.84, 23, 1.8875, 0.2134, 14.0847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 5, 9.00, 23, 7.4420, 1.4781, 39.4398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CX', NULL, 3.01, 23, 0.2213, 2.5547, 3.4727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 2, 32.96, 23, 9.8236, 16.3549, 55.2795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 3, 41.69, 23, 11.0387, 21.8034, 64.7089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 4, 16.37, 23, 7.8774, 5.6002, 39.2291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 5, 8.98, 23, 7.4387, 1.4737, 39.4398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CX', NULL, 3.09, 23, 0.3502, 2.3628, 3.8153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 1, 10.89, 23, 9.9189, 1.4452, 50.4471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 2, 25.67, 23, 10.4818, 9.9500, 51.8987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 3, 31.70, 23, 10.3132, 14.7352, 55.4839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 4, 7.15, 23, 7.0264, 0.8485, 40.8962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 5, 24.60, 23, 10.3446, 9.3087, 50.9149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CX', NULL, 2.06, 23, 0.2991, 1.4423, 2.6828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 1, 44.77, 23, 14.3625, 19.5534, 73.0027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 2, 23.07, 23, 10.6262, 7.9731, 50.9335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 3, 17.30, 23, 9.6564, 4.9081, 45.8901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 4, 10.84, 23, 5.9093, 3.3077, 30.1703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 5, 4.01, 23, 2.8332, 0.9022, 16.1182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CX', NULL, 1.87, 23, 0.2716, 1.3097, 2.4363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 1, 51.92, 23, 13.9684, 25.2809, 77.5080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 2, 19.02, 23, 9.5970, 6.0603, 46.0951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 3, 20.75, 23, 9.8281, 7.0498, 47.4890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 4, 6.46, 23, 4.9019, 1.2662, 27.0882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 5, 1.85, 23, 1.9001, 0.2149, 14.1686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CX', NULL, 2.88, 22, 0.3847, 2.0801, 3.6803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 1, 32.19, 22, 12.7552, 12.3436, 61.5422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 2, 9.15, 22, 6.6784, 1.8605, 34.8688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 3, 18.42, 22, 8.7783, 6.2776, 43.2084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 4, 18.93, 22, 9.3737, 6.1546, 45.4057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 5, 21.31, 22, 10.1383, 7.1500, 48.7739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CX', NULL, 1.79, 22, 0.3009, 1.1611, 2.4125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 1, 56.85, 22, 11.3221, 33.5368, 77.4815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 2, 24.04, 22, 10.1864, 9.0284, 50.2418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 3, 9.95, 22, 5.2918, 3.1343, 27.3974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 4, 1.87, 22, 1.9232, 0.2160, 14.4008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 5, 7.28, 22, 7.2850, 0.8252, 42.5560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 22, 0.1474, 1.0000, 1.4741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 1, 90.52, 22, 7.6141, 60.1437, 98.3701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 2, 2.21, 22, 2.2060, 0.2679, 15.9128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 3, 7.28, 22, 7.2850, 0.8252, 42.5560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 22, 0.1343, 1.0000, 1.4526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 1, 91.28, 22, 5.9830, 68.6787, 98.0379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 2, 4.41, 22, 4.4119, 0.5206, 28.9112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 4, 4.31, 22, 4.3169, 0.5084, 28.4237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 22, 0.2616, 1.0000, 1.8353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 1, 85.44, 22, 13.0818, 39.7146, 98.1229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 3, 14.56, 22, 13.0818, 1.8771, 60.2854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CX', NULL, 1.44, 21, 0.3134, 1.0000, 2.0937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 1, 83.54, 21, 9.2977, 55.3278, 95.4103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 2, 6.40, 21, 4.8410, 1.2525, 26.9490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 4, 2.64, 21, 2.6935, 0.3046, 19.4257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 5, 7.42, 21, 7.4294, 0.8322, 43.3468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CX', NULL, 1.92, 22, 0.3073, 1.2841, 2.5622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 1, 57.32, 22, 12.8590, 31.0422, 80.0284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 2, 16.81, 22, 8.1378, 5.6795, 40.3951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 3, 11.59, 22, 7.4475, 2.8106, 37.2770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 4, 4.80, 22, 3.3718, 1.0739, 18.9593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 5, 9.48, 22, 7.6141, 1.6299, 39.8563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CX', NULL, 2.55, 22, 0.3893, 1.7366, 3.3558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 1, 40.25, 22, 13.0703, 17.8651, 67.5906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 2, 16.43, 22, 9.1806, 4.6674, 44.1253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 3, 12.77, 22, 7.2949, 3.6116, 36.3653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 4, 9.57, 22, 6.8389, 2.0045, 35.3766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 5, 20.99, 22, 10.3124, 6.7933, 49.1899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CX', NULL, 1.81, 23, 0.2879, 1.2141, 2.4082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 1, 49.11, 23, 11.3730, 27.3023, 71.2623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 2, 39.35, 23, 11.1405, 19.7700, 63.0750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 4, 4.40, 23, 3.1933, 0.9417, 18.1879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 5, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CX', NULL, 3.48, 23, 0.2918, 2.8709, 4.0812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 1, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 2, 6.71, 23, 4.9080, 1.3972, 26.7697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 3, 30.12, 23, 10.5566, 13.2210, 54.9500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 4, 43.43, 23, 10.6558, 23.7968, 65.3651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 5, 12.59, 23, 7.2039, 3.5728, 35.8901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CX', NULL, 2.65, 22, 0.2464, 2.1345, 3.1592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 2, 52.32, 22, 13.0817, 26.9390, 76.5552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 3, 38.06, 22, 10.9272, 18.9873, 61.7042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 4, 2.24, 22, 2.2417, 0.2705, 16.1733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 5, 7.38, 22, 7.3942, 0.8341, 43.0337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 23, 0.0858, 1.0000, 1.3110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 1, 86.69, 23, 8.5798, 58.2181, 96.8190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 2, 13.31, 23, 8.5798, 3.1810, 41.7819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CX', NULL, 2.35, 23, 0.2540, 1.8259, 2.8793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 1, 7.31, 23, 5.1470, 1.6059, 27.5950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 2, 72.43, 23, 10.3390, 47.3049, 88.4883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 3, 5.10, 23, 5.0622, 0.6103, 31.9870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 4, 8.02, 23, 4.9791, 2.1034, 26.1196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 5, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 23, 0.1588, 1.1666, 1.8253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 1, 61.25, 23, 10.4713, 38.7656, 79.7821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 2, 29.76, 23, 9.7712, 13.8422, 52.7610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 3, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 4, 1.85, 23, 1.9001, 0.2149, 14.1686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 23, 0.1574, 1.0000, 1.5870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 1, 81.08, 23, 9.6223, 53.8528, 94.0279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 2, 11.77, 23, 6.2909, 3.6598, 31.9069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 3, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CX', NULL, 2.47, 23, 0.2559, 1.9415, 3.0031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 1, 9.85, 23, 5.6263, 2.8557, 28.9047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 2, 65.02, 23, 12.9322, 36.3700, 85.8026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 3, 2.16, 23, 2.1661, 0.2644, 15.5828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 4, 13.97, 23, 7.4290, 4.3101, 36.9150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 5, 9.00, 23, 7.4420, 1.4781, 39.4398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CX', NULL, 1.67, 23, 0.2219, 1.2139, 2.1343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 1, 50.58, 23, 11.6250, 28.0639, 72.8626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 2, 40.42, 23, 11.0762, 20.7248, 63.7844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 4, 9.00, 23, 7.4420, 1.4781, 39.4398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CX', NULL, 1.87, 23, 0.1910, 1.4782, 2.2706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 1, 36.12, 23, 11.4042, 16.8689, 61.1825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 2, 50.98, 23, 12.9879, 26.1428, 75.3449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 3, 5.44, 23, 4.9594, 0.7747, 29.8045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 4, 4.23, 23, 4.2389, 0.5020, 27.8902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 5, 3.22, 23, 3.3096, 0.3662, 23.1412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CX', NULL, 4.05, 23, 0.3665, 3.2943, 4.8146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 2, 21.74, 23, 10.4509, 7.2088, 49.8243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 3, 8.98, 23, 6.5655, 1.8324, 34.2907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 4, 11.38, 23, 8.1522, 2.3434, 40.7102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 5, 57.90, 23, 14.3899, 28.7926, 82.3920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CX', NULL, 1.75, 23, 0.2702, 1.1861, 2.3067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 1, 61.21, 23, 10.2853, 39.1182, 79.4838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 2, 17.24, 23, 7.5139, 6.5318, 38.3066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 3, 14.41, 23, 7.7285, 4.3883, 38.1756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 5, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CX', NULL, 3.43, 23, 0.2683, 2.8737, 3.9864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 1, 8.98, 23, 7.2951, 1.5275, 38.5730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 2, 16.88, 23, 7.9273, 5.9207, 39.5943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 3, 24.21, 23, 10.7363, 8.6695, 51.8060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 4, 22.00, 23, 9.2424, 8.4480, 46.2881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 5, 27.93, 23, 10.1218, 12.0166, 52.3699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 23, 0.2966, 3.2593, 4.4897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 1, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 3, 25.74, 23, 10.1871, 10.2976, 51.1449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 4, 32.48, 23, 9.8617, 15.9192, 55.0041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 5, 34.63, 23, 9.1783, 18.6007, 55.1198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 23, 0.2603, 3.2552, 4.3350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 1, 7.15, 23, 7.1452, 0.8178, 41.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 2, 3.22, 23, 3.3096, 0.3662, 23.1412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 3, 29.83, 23, 9.3535, 14.4067, 51.7848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 4, 22.58, 23, 9.5306, 8.6087, 47.4665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 5, 37.22, 23, 8.5881, 21.6673, 55.9550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CX', NULL, 4.29, 23, 0.1831, 3.9124, 4.6720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 2, 4.23, 23, 4.2389, 0.5020, 27.8902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 3, 14.29, 23, 6.9729, 4.8704, 35.1893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 4, 29.51, 23, 9.8690, 13.5316, 52.8255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 5, 51.97, 23, 10.8201, 30.5738, 72.6679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CX', NULL, 2.16, 23, 0.1993, 1.7473, 2.5738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 1, 39.66, 23, 9.7167, 22.0640, 60.4023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 2, 15.46, 23, 8.8817, 4.2793, 42.8090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 3, 34.05, 23, 10.3762, 16.5271, 57.3735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 4, 10.83, 23, 6.6980, 2.8035, 33.8525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CX', NULL, 4.25, 23, 0.1682, 3.9016, 4.5991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 3, 16.76, 23, 8.7028, 5.2327, 42.3351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 4, 41.44, 23, 11.2962, 21.2311, 65.0141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 5, 41.80, 23, 11.3774, 21.3998, 65.4489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CX', NULL, 3.17, 23, 0.1945, 2.7677, 3.5745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 1, 2.16, 23, 2.1661, 0.2644, 15.5828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 2, 15.70, 23, 8.6471, 4.5820, 41.9269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 3, 59.08, 23, 11.0630, 35.8512, 78.8547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 4, 8.98, 23, 6.5655, 1.8324, 34.2907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 5, 14.08, 23, 7.0369, 4.6740, 35.3805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CX', NULL, 4.45, 23, 0.1253, 4.1870, 4.7069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 2, 1.87, 23, 1.8760, 0.2268, 13.7271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 3, 4.23, 23, 4.2389, 0.5020, 27.8902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 4, 41.25, 23, 9.3866, 23.9196, 61.0515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 5, 52.66, 23, 9.6950, 33.1780, 71.3594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CX', NULL, 3.36, 22, 0.2308, 2.8802, 3.8400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 2, 20.24, 22, 11.6407, 5.3596, 53.2005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 3, 35.33, 22, 10.9552, 16.7728, 59.6887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 4, 32.62, 22, 8.9392, 17.2037, 53.0053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 5, 11.81, 22, 5.9752, 3.9064, 30.6307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CX', NULL, 3.79, 23, 0.2497, 3.2732, 4.3090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 2, 18.60, 23, 10.2027, 5.3482, 48.0345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 3, 12.20, 23, 7.6686, 3.0536, 38.0145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 4, 40.67, 23, 11.7280, 20.0148, 65.2611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 5, 28.52, 23, 8.9874, 13.7870, 49.8869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CX', NULL, 1.74, 23, 0.3629, 1.0000, 2.4940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 1, 74.41, 23, 10.8324, 47.1948, 90.4430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 2, 2.16, 23, 2.1661, 0.2644, 15.5828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 3, 7.28, 23, 5.1965, 1.5668, 27.9292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 4, 7.15, 23, 7.0264, 0.8485, 40.8962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 5, 9.00, 23, 7.4420, 1.4781, 39.4398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.4', 'CT', NULL, 1.02, 23, 0.0189, 1.0000, 1.0575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.4', 'CTP', 1, 98.16, 23, 1.8875, 85.9153, 99.7866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.4', 'CTP', 2, 1.84, 23, 1.8875, 0.2134, 14.0847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.8', 'CT', NULL, 2.80, 22, 0.0912, 2.6086, 2.9878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.8', 'CTP', 2, 20.18, 22, 9.1171, 7.2291, 45.0666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.8', 'CTP', 3, 79.82, 22, 9.1171, 54.9334, 92.7709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.c', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.c', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.f', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.f', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.f', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.j', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.j', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.j', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.j', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.j', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.l', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.l', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.2.l', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.4', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.e', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.e', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.e', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.f', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.g', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.g', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.g', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.b.1.g', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.1', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.1', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.2', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.2', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.c.2', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.1', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.1', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.2', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.2', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.3', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.3', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.a', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.a', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.b', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.b', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.b', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.c', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.c', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.c', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.c', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.d', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.d', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.f', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.f', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.f', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.3', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.3', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.3', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.3', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.a.3', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.a', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.a', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.b', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.b', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.b', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.c', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.c', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.c', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.d', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.d', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.e', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.e', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.e', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.f', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.a', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.a', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.b', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.b', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.c', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.c', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.d', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.d', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.e', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.e', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.f', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.a', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.a', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.b', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.b', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.b', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.c', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.c', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.d', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.d', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.e', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.e', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.e', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.f', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.f', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.g', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.g', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.g', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.g', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.g', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.h', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.h', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.h', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.i', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.i', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.i', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.i', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.i', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.d.1.i', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.d', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.d', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.e', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.e', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.e', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.1', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.1', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.1', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.a', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.a', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.b', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.2.b', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.4', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.4', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.a.4', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.2', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.2', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.4', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.4', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.7', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.7', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.7', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.7', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.7', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.7', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.8', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.8', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.8', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.8', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.b.8', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.c.1', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.c.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.c.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.1', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.1', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.3', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.4', 'CT', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.4', 'CTP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.4', 'CTP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.8', 'CT', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.8', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.8', 'CTP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.C.3.d.8', 'CTP', 3, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.c', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.c', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.c', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.f', 'CX', NULL, 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.f', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.f', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.h', 'CX', NULL, 4.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.h', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.h', 'CXP', 5, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.j', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.j', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.j', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.j', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.j', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.j', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.l', 'CX', NULL, 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.l', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.l', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.l', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.2.l', 'CXP', 5, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.4', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.4', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.a.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.e', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.e', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.f', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.f', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.f', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.g', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.g', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.g', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.b.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.1', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.2', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.2', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.c.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.1', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.2', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.2', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.3', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.a', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.b', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.b', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.b', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.c', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.c', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.d', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.d', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.d', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.f', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.f', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.3', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.3', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.3', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.a.3', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.a', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.a', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.b', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.b', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.c', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.c', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.d', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.d', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.e', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.e', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.e', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.e', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.e', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.a', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.a', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.b', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.b', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.c', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.d', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.e', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.e', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.e', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.f', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.f', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.a', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.a', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.b', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.b', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.b', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.c', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.c', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.d', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.d', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.e', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.e', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.e', 'CXP', 2, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.f', 'CX', NULL, 1.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.f', 'CXP', 1, 72.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.f', 'CXP', 2, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.g', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.g', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.g', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.g', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.h', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.h', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.h', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.i', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.i', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.i', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.i', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.i', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.d.1.i', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.d', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.d', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.d', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.e', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.e', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.1', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.a', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.a', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.b', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.b', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.2.b', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.4', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.4', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.a.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.2', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.2', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.2', 'CXP', 2, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.2', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.2', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.4', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.4', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.7', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.7', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.7', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.7', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.8', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.8', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.8', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.b.8', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.c.1', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.c.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.c.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.1', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.3', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.3', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.3', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.4', 'CT', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.4', 'CTP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.4', 'CTP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.4', 'CTP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.8', 'CT', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.8', 'CTP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.8', 'CTP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.C.3.d.8', 'CTP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.c', 'CX', NULL, 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.c', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.c', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.c', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.c', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.f', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.f', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.f', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.j', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.j', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.j', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.j', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.j', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.j', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.l', 'CX', NULL, 4.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.l', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.2.l', 'CXP', 5, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.4', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.4', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.4', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.a.4', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.e', 'CX', NULL, 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.e', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.e', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.e', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.f', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.f', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.f', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.f', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.f', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.g', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.g', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.g', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.g', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.b.1.g', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.1', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.1', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.1', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.1', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.2', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.2', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.2', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.2', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.c.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.1', 'CX', NULL, 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.1', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.2', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.2', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.2', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.3', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.3', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.3', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.3', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.a', 'CX', NULL, 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.a', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.a', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.b', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.b', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.b', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.b', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.b', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.c', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.c', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.c', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.c', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.c', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.d', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.d', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.d', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.e', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.e', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.e', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.f', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.f', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.f', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.f', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.3', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.3', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.3', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.3', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.3', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.a.3', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.a', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.a', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.a', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.a', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.b', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.b', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.b', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.b', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.b', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.c', 'CX', NULL, 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.c', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.c', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.c', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.d', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.d', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.d', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.d', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.e', 'CX', NULL, 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.e', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.e', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.e', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.e', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.f', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.f', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.a', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.a', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.a', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.b', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.b', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.b', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.c', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.c', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.c', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.d', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.d', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.d', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.e', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.e', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.e', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.e', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.f', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.f', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.f', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.a', 'CX', NULL, 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.a', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.a', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.a', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.b', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.b', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.b', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.c', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.c', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.c', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.d', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.d', 'CXP', 2, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.d', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.e', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.e', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.e', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.f', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.f', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.f', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.g', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.g', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.g', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.g', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.g', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.g', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.h', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.h', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.h', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.h', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.i', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.i', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.i', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.i', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.i', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.d', 'CX', NULL, 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.d', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.d', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.d', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.e', 'CX', NULL, 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.e', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.e', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.2.e.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.1', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.1', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.a', 'CX', NULL, 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.a', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.a', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.b', 'CX', NULL, 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.b', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.b', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.b', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.2.b', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.4', 'CX', NULL, 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.4', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.4', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.a.4', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.2', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.2', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.2', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.2', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.2', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.4', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.4', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.7', 'CX', NULL, 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.7', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.7', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.7', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.7', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.7', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.8', 'CX', NULL, 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.8', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.8', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.8', 'CXP', 4, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.b.8', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.c.1', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.c.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.c.1', 'CXP', 3, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.c.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.c.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.1', 'CX', NULL, 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.1', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.3', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.3', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.3', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.3', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.3', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.4', 'CT', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.4', 'CTP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.4', 'CTP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.8', 'CT', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.8', 'CTP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.8', 'CTP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.C.3.d.8', 'CTP', 3, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.a.2.f', 'CX', NULL, 4.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.a.4', 'CX', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.b.1.f', 'CX', NULL, 3.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.c.1', 'CX', NULL, 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.c.2', 'CX', NULL, 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.d.1', 'CX', NULL, 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.d.2', 'CX', NULL, 2.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.1.d.3', 'CX', NULL, 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.a.1.a', 'CX', NULL, 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.a.1.b', 'CX', NULL, 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.a.1.c', 'CX', NULL, 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.a.1.d', 'CX', NULL, 2.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.a.1.e', 'CX', NULL, 1.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.a.1.f', 'CX', NULL, 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.a.3', 'CX', NULL, 3.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.b.1.b', 'CX', NULL, 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.b.1.c', 'CX', NULL, 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.b.1.d', 'CX', NULL, 3.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.b.1.e', 'CX', NULL, 2.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.b.1.f', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.c.1.c', 'CX', NULL, 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.c.1.d', 'CX', NULL, 2.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.c.1.e', 'CX', NULL, 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.c.1.f', 'CX', NULL, 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.a', 'CX', NULL, 3.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.b', 'CX', NULL, 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.c', 'CX', NULL, 2.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.e', 'CX', NULL, 2.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.g', 'CX', NULL, 3.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.h', 'CX', NULL, 2.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.e.1.d', 'CX', NULL, 3.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.2.e.1.e', 'CX', NULL, 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.a.1', 'CX', NULL, 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.a.2.b', 'CX', NULL, 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.a.4', 'CX', NULL, 4.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.b.2', 'CX', NULL, 2.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.b.4', 'CX', NULL, 4.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.b.7', 'CX', NULL, 2.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.b.8', 'CX', NULL, 4.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.c.1', 'CX', NULL, 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.d.1', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.d.3', 'CX', NULL, 1.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.d.4', 'CT', NULL, 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.C.3.d.8', 'CT', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CX', NULL, 2.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 1, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 2, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 3, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.4', 'CT', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.4', 'CTP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.4', 'CTP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.8', 'CT', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.8', 'CTP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.8', 'CTP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CX', NULL, 2.50, 33, 0.2183, 2.0533, 2.9427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 1, 26.73, 33, 9.8285, 11.6006, 50.3441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 2, 23.96, 33, 11.7651, 7.7972, 54.0035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 3, 22.82, 33, 8.7983, 9.6535, 44.9910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 4, 25.78, 33, 9.5708, 11.1432, 49.0369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 5, 0.71, 33, 0.7341, 0.0875, 5.5892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 33, 0.0935, 4.5429, 4.9239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 2, 0.66, 33, 0.6794, 0.0792, 5.2260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 3, 3.18, 33, 3.2223, 0.3864, 21.7092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 4, 18.34, 33, 7.4391, 7.5480, 38.1844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 5, 77.83, 33, 7.7053, 58.5686, 89.7092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CX', NULL, 4.30, 33, 0.4541, 3.3720, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 1, 13.03, 33, 11.7914, 1.7686, 55.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 2, 0.66, 33, 0.6794, 0.0792, 5.2260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 4, 16.21, 33, 8.2959, 5.2798, 40.1655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 5, 70.10, 33, 12.3208, 41.4536, 88.5904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CX', NULL, 3.12, 33, 0.2926, 2.5248, 3.7167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 1, 9.28, 33, 6.3218, 2.1657, 32.0769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 2, 32.62, 33, 9.5065, 16.7111, 53.8843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 3, 12.59, 33, 5.6321, 4.8346, 29.0036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 4, 27.77, 33, 7.8806, 14.7250, 46.1156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 5, 17.74, 33, 8.4705, 6.2019, 41.2969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 33, 0.0439, 4.8437, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 4, 6.69, 33, 4.3865, 1.6868, 23.0742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 5, 93.31, 33, 4.3865, 76.9258, 98.3132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CX', NULL, 4.45, 33, 0.1576, 4.1257, 4.7678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 3, 13.18, 33, 6.4578, 4.5875, 32.3965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 4, 28.97, 33, 8.0737, 15.4975, 47.5603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 5, 57.85, 33, 10.7281, 35.9048, 77.0813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 32, 0.2371, 3.7139, 4.6809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 2, 6.56, 32, 5.9607, 0.9567, 33.7831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 3, 14.15, 32, 8.9247, 3.5549, 42.4451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 4, 32.27, 32, 8.9821, 17.0898, 52.4208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 5, 47.01, 32, 12.1150, 24.7585, 70.5211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CX', NULL, 3.02, 32, 0.2678, 2.4735, 3.5656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 1, 13.03, 32, 8.5120, 3.1368, 40.9417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 2, 21.44, 32, 7.6388, 9.7629, 40.7642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 3, 25.71, 32, 9.3650, 11.2946, 48.4742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 4, 30.19, 32, 13.5817, 10.4072, 61.6800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 5, 9.63, 32, 6.2823, 2.3883, 31.7169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 31, 0.3460, 3.0984, 4.5118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 2, 22.87, 31, 9.6714, 8.8267, 47.6059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 3, 24.95, 31, 8.9812, 11.0974, 46.9604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 4, 0.96, 31, 0.9797, 0.1197, 7.3327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 5, 51.21, 31, 13.4439, 25.9141, 75.9026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CX', NULL, 2.97, 33, 0.3176, 2.3268, 3.6205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 1, 7.98, 33, 5.9237, 1.6492, 30.9625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 2, 35.49, 33, 12.0890, 15.8023, 61.7287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 3, 24.32, 33, 8.9490, 10.6666, 46.3886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 4, 15.59, 33, 7.6596, 5.3403, 37.6723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 5, 16.62, 33, 8.1670, 5.6586, 39.8337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CX', NULL, 3.35, 33, 0.3379, 2.6600, 4.0366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 1, 13.84, 33, 7.3323, 4.3891, 35.9817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 2, 18.24, 33, 7.3404, 7.5629, 37.8086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 3, 17.16, 33, 8.1504, 6.0504, 39.9751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 4, 20.79, 33, 8.6803, 8.2346, 43.4419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 5, 29.97, 33, 10.6142, 13.2550, 54.5254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CX', NULL, 3.05, 32, 0.1951, 2.6502, 3.4459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 1, 3.73, 32, 3.2015, 0.6247, 19.2734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 2, 30.37, 32, 7.8747, 16.9477, 48.2430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 3, 32.90, 32, 9.0437, 17.5374, 53.0693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 4, 23.36, 32, 10.7744, 8.2031, 50.9851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 5, 9.63, 32, 6.2823, 2.3883, 31.7169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CX', NULL, 2.95, 32, 0.2472, 2.4433, 3.4517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 1, 7.23, 32, 4.5696, 1.9076, 23.8216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 2, 32.63, 32, 10.2230, 15.7991, 55.5664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 3, 25.96, 32, 8.4760, 12.4795, 46.2869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 4, 26.50, 32, 11.1348, 10.1040, 53.6412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 5, 7.67, 32, 6.2019, 1.3747, 33.1334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CX', NULL, 1.65, 33, 0.2367, 1.1681, 2.1326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 1, 67.55, 33, 9.6152, 45.9978, 83.5686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 2, 12.90, 33, 7.5050, 3.6626, 36.6033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 3, 13.03, 33, 8.0810, 3.3885, 39.0362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 5, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 33, 0.4733, 3.2068, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 1, 16.87, 33, 11.9400, 3.4561, 53.4800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 2, 2.71, 33, 2.7364, 0.3357, 18.7377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 4, 7.32, 33, 6.4380, 1.1315, 35.3003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 5, 73.10, 33, 12.8168, 41.8739, 91.1120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CX', NULL, 2.88, 33, 0.2817, 2.3091, 3.4566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 1, 18.19, 33, 8.8156, 6.2402, 42.6341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 2, 20.35, 33, 7.8953, 8.6551, 40.7985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 3, 24.63, 33, 7.1569, 12.9654, 41.7448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 4, 28.63, 33, 10.5979, 12.2370, 53.5677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 5, 8.20, 33, 5.8959, 1.7800, 30.5739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CX', NULL, 1.97, 33, 0.4557, 1.0431, 2.8997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 1, 54.99, 33, 12.3214, 30.7091, 77.1056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 2, 25.46, 33, 9.1740, 11.3163, 47.7630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 4, 6.52, 33, 6.3264, 0.8336, 36.6309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 5, 13.03, 33, 11.7914, 1.7686, 55.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CX', NULL, 1.78, 33, 0.3579, 1.0464, 2.5043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 1, 61.56, 33, 12.1043, 36.1039, 81.9515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 2, 18.89, 33, 7.4624, 7.9463, 38.5757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 3, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 4, 6.52, 33, 6.3264, 0.8336, 36.6309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 5, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CX', NULL, 1.59, 33, 0.3370, 1.0000, 2.2770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 1, 68.98, 33, 12.3303, 40.7410, 87.7902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 2, 16.68, 33, 8.5787, 5.3852, 41.3099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 3, 0.66, 33, 0.6794, 0.0792, 5.2260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 4, 13.69, 33, 11.7581, 2.0465, 54.6296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CX', NULL, 2.34, 33, 0.4410, 1.4405, 3.2372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 1, 45.98, 33, 10.0881, 27.1260, 66.0681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 2, 17.54, 33, 8.3247, 6.1816, 40.7241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 3, 12.62, 33, 6.2685, 4.3411, 31.4949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 4, 4.30, 33, 3.7471, 0.6988, 22.3040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 5, 19.55, 33, 12.6003, 4.5364, 55.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CX', NULL, 3.33, 32, 0.3099, 2.6975, 3.9617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 1, 2.97, 32, 3.0084, 0.3643, 20.4447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 2, 22.98, 32, 9.9925, 8.6211, 48.5513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 3, 41.19, 32, 12.2398, 19.9953, 66.2498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 4, 3.82, 32, 2.5799, 0.9400, 14.2594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 5, 29.03, 32, 12.3213, 10.7798, 58.0753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CX', NULL, 3.49, 33, 0.3474, 2.7816, 4.1968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 1, 14.67, 33, 7.8380, 4.5831, 38.1000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 2, 16.68, 33, 7.3525, 6.3765, 37.0295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 3, 11.07, 33, 6.9473, 2.8715, 34.3859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 4, 20.23, 33, 7.3386, 9.1253, 39.0380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 5, 37.36, 33, 13.4134, 15.6490, 65.7133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CX', NULL, 2.31, 33, 0.4308, 1.4282, 3.1832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 1, 32.11, 33, 13.1907, 12.1190, 61.8651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 2, 38.45, 33, 13.2869, 16.6010, 66.2189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 3, 9.23, 33, 6.6979, 1.9590, 34.1274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 4, 7.17, 33, 6.4338, 1.0681, 35.6126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 5, 13.03, 33, 11.7914, 1.7686, 55.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 33, 0.3917, 1.0223, 2.6180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 1, 58.55, 33, 12.0837, 33.8729, 79.5659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 2, 20.44, 33, 7.6764, 8.9448, 40.1925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 3, 7.98, 33, 6.4132, 1.4428, 33.9371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 4, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 5, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CX', NULL, 2.44, 32, 0.3850, 1.6571, 3.2275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 1, 20.60, 32, 8.7589, 8.0068, 43.6089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 2, 47.43, 32, 12.1867, 24.9819, 70.9728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 3, 14.27, 32, 8.3003, 4.0053, 39.9086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 4, 2.53, 32, 1.9193, 0.5262, 11.2718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 5, 15.17, 32, 11.7716, 2.6934, 53.6016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CX', NULL, 1.87, 33, 0.4309, 1.0000, 2.7499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 1, 53.49, 33, 10.4879, 32.7604, 73.0735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 2, 31.87, 33, 8.9376, 16.8245, 51.9675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 3, 1.61, 33, 1.1952, 0.3506, 7.0710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 5, 13.03, 33, 11.7914, 1.7686, 55.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CX', NULL, 1.33, 33, 0.1809, 1.0000, 1.6942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 1, 80.45, 33, 9.4674, 54.6997, 93.3446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 2, 13.03, 33, 8.6697, 3.0587, 41.5814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 4, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 32, 0.0393, 1.0000, 1.1437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 1, 94.76, 32, 3.3237, 82.1956, 98.6103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 2, 4.12, 32, 3.0467, 0.8836, 17.1610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 3, 1.12, 32, 1.1531, 0.1336, 8.6866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 33, 0.2358, 1.0000, 1.7410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 1, 93.48, 33, 5.8957, 66.6433, 99.0385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 5, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CX', NULL, 1.86, 33, 0.4575, 1.0000, 2.7869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 1, 61.01, 33, 13.3931, 33.2001, 83.1248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 2, 18.55, 33, 8.5052, 6.7452, 41.7526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 3, 7.41, 33, 6.3824, 1.1896, 34.7368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 5, 13.03, 33, 11.7914, 1.7686, 55.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CX', NULL, 2.15, 33, 0.3977, 1.3417, 2.9620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 1, 47.42, 33, 12.2452, 24.9089, 71.0384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 2, 21.22, 33, 8.6907, 8.5472, 43.7164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 3, 7.32, 33, 6.3699, 1.1546, 34.8349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 4, 16.80, 33, 8.2612, 5.7097, 40.2269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 5, 7.23, 33, 5.8776, 1.2915, 31.7128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CX', NULL, 2.88, 33, 0.4437, 1.9752, 3.7828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 1, 23.84, 33, 9.5304, 9.7042, 47.6954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 2, 28.18, 33, 11.7910, 10.6977, 56.2480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 3, 10.93, 33, 6.9564, 2.7829, 34.4701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 4, 10.32, 33, 4.7999, 3.8494, 24.8674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 5, 26.72, 33, 13.3089, 8.3694, 59.2830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CX', NULL, 2.01, 33, 0.4259, 1.1416, 2.8768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 1, 49.23, 33, 12.2994, 26.2477, 72.5436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 2, 27.34, 33, 11.1149, 10.7458, 54.0489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 3, 9.74, 33, 5.9775, 2.6287, 30.1233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 4, 0.66, 33, 0.6794, 0.0792, 5.2260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 5, 13.03, 33, 11.7914, 1.7686, 55.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CX', NULL, 3.43, 33, 0.3662, 2.6877, 4.1797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 1, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 2, 22.56, 33, 9.6273, 8.6620, 47.2328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 3, 14.29, 33, 7.2833, 4.7286, 35.8894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 4, 34.31, 33, 9.1574, 18.5843, 54.4392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 5, 22.33, 33, 8.3587, 9.7216, 43.4148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CX', NULL, 2.74, 33, 0.3187, 2.0860, 3.3844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 1, 5.44, 33, 5.3698, 0.6830, 32.5233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 2, 51.19, 33, 12.1240, 28.0746, 73.8079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 3, 20.80, 33, 8.5060, 8.4061, 42.9183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 4, 9.53, 33, 5.8930, 2.5506, 29.7690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 5, 13.03, 33, 8.0397, 3.4129, 38.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CX', NULL, 1.74, 33, 0.3241, 1.0804, 2.4006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 1, 52.02, 33, 12.3604, 28.3321, 74.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 2, 34.95, 33, 11.0101, 16.6920, 59.0309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 4, 13.03, 33, 11.7914, 1.7686, 55.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CX', NULL, 2.40, 33, 0.2664, 1.8567, 2.9418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 1, 8.96, 33, 6.0720, 2.1161, 30.9522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 2, 63.79, 33, 12.9852, 35.9183, 84.6995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 3, 12.85, 33, 6.5880, 4.2564, 32.8264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 4, 7.17, 33, 6.3671, 1.0899, 35.1458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 5, 7.23, 33, 5.8776, 1.2915, 31.7128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, 32, 0.2871, 1.3789, 2.5500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 1, 38.41, 32, 11.2779, 19.0867, 62.2500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 2, 40.68, 32, 12.5315, 19.2084, 66.4137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 3, 6.97, 32, 6.2653, 1.0337, 34.9616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 4, 13.94, 32, 8.5276, 3.6623, 40.8407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CX', NULL, 1.49, 33, 0.2881, 1.0000, 2.0810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 1, 70.14, 33, 13.1219, 39.5975, 89.3791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 2, 16.83, 33, 9.0097, 5.1710, 42.8829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 3, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 4, 6.52, 33, 5.8957, 0.9615, 33.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CX', NULL, 2.98, 33, 0.3853, 2.1937, 3.7633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 1, 28.82, 33, 10.4062, 12.5930, 53.2237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 2, 14.94, 33, 7.8806, 4.7329, 38.3167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 3, 16.75, 33, 7.1765, 6.5882, 36.4675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 4, 8.54, 33, 6.4585, 1.7056, 33.4686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 5, 30.94, 33, 11.0606, 13.5039, 56.2563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CX', NULL, 2.27, 33, 0.4122, 1.4281, 3.1074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 1, 39.05, 33, 13.3653, 16.9489, 66.7853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 2, 34.23, 33, 10.5818, 16.6534, 57.5520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 3, 0.66, 33, 0.6794, 0.0792, 5.2260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 4, 13.03, 33, 8.0397, 3.4129, 38.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 5, 13.03, 33, 7.4010, 3.8122, 36.1698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 32, 0.3108, 1.7738, 3.0415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 1, 27.19, 32, 10.5657, 11.1663, 52.5817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 2, 35.65, 32, 12.3024, 15.6515, 62.3186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 3, 19.70, 32, 9.3320, 6.8583, 44.9655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 4, 4.16, 32, 3.4538, 0.7352, 20.2613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 5, 13.31, 32, 7.3901, 3.9935, 36.1799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CX', NULL, 4.44, 33, 0.2230, 3.9853, 4.8938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 1, 2.95, 33, 2.9877, 0.3632, 20.2729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 2, 2.75, 33, 2.2654, 0.5026, 13.6932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 3, 12.90, 33, 6.6662, 4.2379, 33.1523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 4, 10.16, 33, 6.6749, 2.4870, 33.4027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 5, 71.23, 33, 12.4968, 41.6878, 89.5538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 33, 0.3525, 1.0000, 2.3375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 1, 70.64, 33, 13.0533, 40.0341, 89.6595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 2, 9.81, 33, 6.5817, 2.3349, 33.1087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 3, 6.52, 33, 6.3264, 0.8336, 36.6309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 4, 13.03, 33, 11.7914, 1.7686, 55.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CX', NULL, 3.07, 32, 0.3192, 2.4196, 3.7217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 1, 3.05, 32, 3.0899, 0.3725, 20.9439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 2, 35.78, 32, 11.2473, 17.0365, 60.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 3, 32.40, 32, 9.4583, 16.5714, 53.6242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 4, 8.58, 32, 6.2452, 1.8161, 32.2536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 5, 20.19, 32, 12.1115, 5.1777, 53.9539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 32, 0.2781, 3.2891, 4.4236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 1, 4.02, 32, 3.3223, 0.7199, 19.5089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 2, 8.93, 32, 6.9229, 1.6999, 35.7504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 3, 20.36, 32, 9.6860, 7.0272, 46.3647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 4, 30.76, 32, 10.0739, 14.4770, 53.8231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 5, 35.93, 32, 12.0574, 16.1553, 62.0057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 32, 0.2769, 3.6097, 4.7391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 1, 4.02, 32, 3.3223, 0.7199, 19.5089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 2, 12.09, 32, 7.5381, 3.1332, 36.8799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 3, 7.45, 32, 5.8101, 1.4235, 30.9812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 4, 15.31, 32, 6.9332, 5.7243, 34.9786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 5, 61.13, 32, 10.6895, 38.5884, 79.7452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CX', NULL, 4.48, 33, 0.1086, 4.2619, 4.7044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 2, 1.03, 33, 1.0595, 0.1243, 7.9750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 3, 1.37, 33, 1.0212, 0.2979, 6.0788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 4, 45.86, 33, 10.4792, 26.3908, 66.6783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 5, 51.74, 33, 10.4615, 31.3525, 71.5679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CX', NULL, 2.20, 31, 0.2808, 1.6287, 2.7755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 1, 36.27, 31, 13.9398, 14.2455, 66.1074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 2, 17.76, 31, 7.1887, 7.3247, 37.1095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 3, 35.45, 31, 11.2035, 16.8079, 59.8815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 4, 10.52, 31, 7.2480, 2.3802, 36.1661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CX', NULL, 4.36, 33, 0.2158, 3.9228, 4.8021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 2, 6.52, 33, 6.3456, 0.8283, 36.7802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 3, 9.29, 33, 5.8518, 2.4308, 29.6439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 4, 25.62, 33, 10.0140, 10.5604, 50.1131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 5, 58.57, 33, 11.4554, 35.0856, 78.7173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CX', NULL, 3.49, 32, 0.2880, 2.9060, 4.0806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 1, 15.76, 32, 8.1451, 5.0780, 39.5325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 2, 15.61, 32, 8.1529, 4.9730, 39.5246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 3, 5.77, 32, 3.3783, 1.6946, 17.8607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 4, 29.28, 32, 9.5789, 13.8833, 51.5436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 5, 33.58, 32, 8.5380, 18.8074, 52.4680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CX', NULL, 4.60, 33, 0.1275, 4.3420, 4.8614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 3, 4.20, 33, 3.4362, 0.7655, 19.9715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 4, 31.43, 33, 11.7691, 13.0929, 58.2276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 5, 64.37, 33, 11.7781, 38.8282, 83.7210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CX', NULL, 3.56, 33, 0.1846, 3.1835, 3.9356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 1, 0.66, 33, 0.6794, 0.0792, 5.2260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 2, 12.33, 33, 6.5992, 3.8998, 32.7835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 3, 36.96, 33, 9.5828, 20.2336, 57.5368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 4, 30.50, 33, 8.9006, 15.7259, 50.7934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 5, 19.55, 33, 9.5060, 6.6245, 45.4240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CX', NULL, 3.82, 33, 0.2392, 3.3347, 4.3090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 2, 8.07, 33, 6.5020, 1.4505, 34.3544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 3, 30.66, 33, 12.0943, 12.1869, 58.4851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 4, 32.29, 33, 11.4710, 14.0740, 58.1329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 5, 28.98, 33, 11.9099, 11.1555, 57.0133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CX', NULL, 2.32, 32, 0.3200, 1.6656, 2.9707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 1, 51.27, 32, 10.5560, 30.7729, 71.3552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 2, 3.48, 32, 2.9471, 0.5980, 17.7561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 3, 21.61, 32, 9.7871, 7.8192, 47.2459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 4, 9.44, 32, 4.9823, 3.0792, 25.4944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 5, 14.20, 32, 8.2701, 3.9795, 39.7863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.4', 'CT', NULL, 1.17, 32, 0.0771, 1.0156, 1.3303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.4', 'CTP', 1, 82.71, 32, 7.7148, 61.4167, 93.4931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.4', 'CTP', 2, 17.29, 32, 7.7148, 6.5069, 38.5833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.8', 'CT', NULL, 2.69, 33, 0.0926, 2.5005, 2.8775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.8', 'CTP', 2, 31.10, 33, 9.2558, 15.7719, 52.1090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.8', 'CTP', 3, 68.90, 33, 9.2558, 47.8910, 84.2281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.c', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.c', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.f', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.f', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.f', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.h', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.j', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.j', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.j', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.j', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.l', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.l', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.2.l', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.4', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.a.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.e', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.e', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.f', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.f', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.f', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.g', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.g', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.g', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.g', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.b.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.1', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.2', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.c.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.1', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.1', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.1', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.2', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.2', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.2', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.2', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.3', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.3', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.a', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.a', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.b', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.b', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.b', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.c', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.d', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.d', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.d', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.e', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.f', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.f', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.3', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.3', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.3', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.a', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.a', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.b', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.b', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.c', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.c', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.d', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.d', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.e', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.c', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.d', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.d', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.d', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.d', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.d', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.e', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.e', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.f', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.f', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.f', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.a', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.a', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.a', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.b', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.b', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.b', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.c', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.c', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.d', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.d', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.d', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.e', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.e', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.f', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.g', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.g', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.g', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.h', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.h', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.h', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.i', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.i', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.i', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.i', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.i', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.d', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.d', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.d', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.e', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.2.e.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.1', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.a', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.a', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.a', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.b', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.b', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.b', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.2.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.4', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.4', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.a.4', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.2', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.2', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.4', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.4', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.4', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.7', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.7', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.7', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.7', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.7', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.7', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.8', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.8', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.8', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.b.8', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.c.1', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.c.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.3', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.3', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.3', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.4', 'CT', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.4', 'CTP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.4', 'CTP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.8', 'CT', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.8', 'CTP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.C.3.d.8', 'CTP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.c', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.c', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.c', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.f', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.f', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.j', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.j', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.j', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.j', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.j', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.j', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.l', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.l', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.2.l', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.4', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.4', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.a.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.e', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.e', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.e', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.f', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.f', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.f', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.f', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.g', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.g', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.g', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.b.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.1', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.2', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.2', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.2', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.c.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.1', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.1', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.2', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.2', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.3', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.3', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.a', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.a', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.b', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.b', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.c', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.c', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.c', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.d', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.e', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.f', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.f', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.f', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.3', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.3', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.3', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.a.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.a', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.a', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.a', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.b', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.b', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.c', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.c', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.d', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.d', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.d', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.e', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.e', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.f', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.f', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.b', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.b', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.c', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.c', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.c', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.d', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.e', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.e', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.e', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.e', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.f', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.f', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.f', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.c.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.a', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.a', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.b', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.b', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.c', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.c', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.d', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.d', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.d', 'CXP', 2, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.d', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.e', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.e', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.f', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.g', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.g', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.g', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.g', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.h', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.h', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.h', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.h', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.i', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.i', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.i', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.i', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.i', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.d.1.i', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.d', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.d', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.d', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.e', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.e', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.2.e.1.e', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.1', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.a', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.a', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.b', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.2.b', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.4', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.4', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.a.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.2', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.2', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.2', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.2', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.2', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.4', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.4', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.7', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.7', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.7', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.7', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.7', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.8', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.8', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.8', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.b.8', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.c.1', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.c.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.c.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.1', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.1', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.3', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.3', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.4', 'CT', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.4', 'CTP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.4', 'CTP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.8', 'CT', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.8', 'CTP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.C.3.d.8', 'CTP', 3, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CX', NULL, 2.12, 20, 0.1774, 1.7454, 2.4881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 1, 19.15, 20, 9.6752, 6.0157, 46.6943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 2, 57.40, 20, 7.5014, 41.4905, 71.9201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 3, 16.08, 20, 7.0560, 6.0240, 36.4019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 4, 7.37, 20, 4.3782, 2.0389, 23.3441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 19, 0.2113, 3.8573, 4.7454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 3, 13.86, 19, 8.6561, 3.3883, 42.4645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 4, 42.15, 19, 15.8280, 15.7038, 74.0216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 5, 43.99, 19, 16.5431, 16.0829, 76.2986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 19, 0.0672, 4.7906, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 4, 6.82, 19, 6.7207, 0.7875, 40.3009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 5, 93.18, 19, 6.7207, 59.6991, 99.2125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 20, 0.2503, 3.4717, 4.5196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 1, 6.65, 20, 6.5731, 0.7719, 39.5073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 3, 19.18, 20, 8.7281, 6.8087, 43.5412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 4, 35.45, 20, 10.8985, 16.8552, 59.8125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 5, 38.71, 20, 8.6319, 22.7748, 57.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 20, 0.1412, 4.4962, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 4, 20.82, 20, 14.1208, 4.1942, 61.2305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 5, 79.18, 20, 14.1208, 38.7695, 95.8058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CX', NULL, 3.95, 20, 0.2630, 3.3971, 4.4980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 2, 6.87, 20, 6.2039, 0.9580, 35.9682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 3, 27.47, 20, 11.5238, 10.1450, 55.9654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 4, 29.70, 20, 12.4766, 10.7929, 59.6086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 5, 35.96, 20, 9.1620, 19.6243, 56.3535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 20, 0.1346, 3.9346, 4.4979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 2, 6.87, 20, 6.2039, 0.9580, 35.9682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 3, 9.11, 20, 6.2303, 2.0326, 32.6210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 4, 39.56, 20, 13.1318, 17.1757, 67.3878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 5, 44.46, 20, 8.8685, 27.4065, 62.9319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CX', NULL, 2.63, 20, 0.4268, 1.7350, 3.5214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 1, 25.52, 20, 11.6261, 8.6965, 55.2101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 2, 29.10, 20, 10.8776, 11.9836, 55.3041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 3, 13.62, 20, 7.2503, 4.1600, 36.4158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 4, 20.56, 20, 9.2288, 7.3485, 45.7847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 5, 11.20, 20, 6.4218, 3.1620, 32.7606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 20, 0.1968, 3.2535, 4.0771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 2, 6.87, 20, 6.2039, 0.9580, 35.9682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 3, 28.89, 20, 9.3598, 13.5355, 51.3203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 4, 55.10, 20, 13.5873, 27.9934, 79.4816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 5, 9.15, 20, 5.8856, 2.2350, 30.7152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CX', NULL, 3.20, 20, 0.2875, 2.5981, 3.8015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 1, 7.09, 20, 7.3960, 0.7224, 44.4494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 2, 15.76, 20, 12.4656, 2.5526, 57.1788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 3, 40.58, 20, 11.6710, 19.8732, 65.2906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 4, 23.23, 20, 9.0434, 9.4750, 46.6532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 5, 13.34, 20, 6.8364, 4.2765, 34.6724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CX', NULL, 3.40, 20, 0.2268, 2.9246, 3.8741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 1, 4.24, 20, 4.2802, 0.4835, 28.7054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 2, 11.57, 20, 8.2143, 2.3800, 41.2552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 3, 37.77, 20, 10.8083, 18.8214, 61.3779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 4, 32.87, 20, 12.1538, 13.3868, 60.7937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 5, 13.56, 20, 8.5960, 3.2670, 42.1328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CX', NULL, 2.70, 20, 0.2744, 2.1236, 3.2721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 2, 56.86, 20, 15.9574, 25.2498, 83.7251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 3, 23.14, 20, 10.8966, 7.7070, 52.0463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 4, 13.34, 20, 7.5208, 3.7971, 37.5290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 5, 6.65, 20, 6.0436, 0.9213, 35.3320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CX', NULL, 2.51, 20, 0.2331, 2.0255, 3.0015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 1, 6.87, 20, 7.1802, 0.6978, 43.6062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 2, 54.92, 20, 16.4642, 23.2460, 83.0512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 3, 18.22, 20, 8.9205, 5.9821, 43.8199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 4, 20.00, 20, 8.7800, 7.3431, 44.0828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CX', NULL, 1.18, 20, 0.1227, 1.0000, 1.4322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 1, 82.46, 20, 12.2668, 44.3417, 96.5203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 2, 17.54, 20, 12.2668, 3.4797, 55.6583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 20, 0.2812, 3.6115, 4.7886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 1, 13.62, 20, 8.1389, 3.5734, 40.1487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 4, 25.52, 20, 9.0149, 11.2678, 48.0424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 5, 60.86, 20, 7.7395, 44.0625, 75.4256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CX', NULL, 3.21, 20, 0.3694, 2.4418, 3.9881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 1, 16.39, 20, 11.8270, 3.1183, 54.4119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 3, 38.45, 20, 11.8464, 17.9733, 64.0428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 4, 36.05, 20, 13.0905, 14.6598, 64.9155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 5, 9.11, 20, 6.7260, 1.7975, 35.4331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CX', NULL, 2.87, 20, 0.2693, 2.3081, 3.4355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 1, 7.97, 20, 6.6501, 1.2802, 36.6211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 2, 28.45, 20, 11.8459, 10.5240, 57.3401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 3, 41.13, 20, 8.1879, 25.6104, 58.6427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 4, 13.34, 20, 7.5208, 3.7971, 37.5290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 5, 9.11, 20, 6.2303, 2.0326, 32.6210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CX', NULL, 2.13, 20, 0.2465, 1.6097, 2.6418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 1, 29.76, 20, 13.5609, 9.8243, 62.2222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 2, 41.26, 20, 14.1518, 17.1423, 70.4493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 3, 15.64, 20, 7.2873, 5.5166, 37.0711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 4, 13.34, 20, 6.8364, 4.2765, 34.6724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CX', NULL, 1.71, 19, 0.2986, 1.0820, 2.3365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 1, 65.58, 19, 13.0790, 36.0590, 86.5490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 2, 16.75, 19, 8.0476, 5.6476, 40.3489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 3, 7.01, 19, 6.3254, 0.9708, 36.6751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 4, 2.51, 19, 2.4539, 0.3109, 17.4905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 5, 8.16, 19, 6.8785, 1.2753, 37.9312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CX', NULL, 3.26, 20, 0.3629, 2.4984, 4.0176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 2, 34.62, 20, 12.7835, 13.9654, 63.3247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 3, 27.39, 20, 11.9520, 9.6832, 57.0250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 4, 15.58, 20, 9.0082, 4.2159, 43.6272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 5, 22.42, 20, 12.9779, 5.7138, 57.9396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CX', NULL, 2.91, 20, 0.1457, 2.6079, 3.2179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 2, 34.05, 20, 9.7858, 17.1799, 56.2460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 3, 43.49, 20, 13.7315, 19.2914, 71.2519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 4, 19.56, 20, 9.0017, 6.8403, 44.6066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 5, 2.89, 20, 2.9648, 0.3262, 21.3372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CX', NULL, 3.34, 20, 0.3097, 2.6897, 3.9859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 1, 7.09, 20, 7.3960, 0.7224, 44.4494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 2, 18.51, 20, 7.2864, 7.6341, 38.4358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 3, 30.35, 20, 10.9259, 12.8677, 56.2434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 4, 21.64, 20, 7.8188, 9.5162, 42.0239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 5, 22.42, 20, 12.9123, 5.7565, 57.7471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CX', NULL, 2.73, 19, 0.3322, 2.0337, 3.4294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 1, 8.13, 19, 6.7802, 1.2977, 37.3380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 2, 48.22, 19, 12.7533, 24.1530, 73.1433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 3, 12.80, 19, 7.0660, 3.7384, 35.6922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 4, 24.06, 19, 10.8175, 8.3655, 52.3574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 5, 6.79, 19, 6.1626, 0.9334, 36.0360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CX', NULL, 2.84, 20, 0.3687, 2.0657, 3.6090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 1, 8.31, 20, 6.0144, 1.7058, 32.1106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 2, 47.67, 20, 10.5271, 27.3551, 68.7797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 3, 9.32, 20, 6.3659, 2.0808, 33.2110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 4, 21.40, 20, 9.1183, 8.0488, 45.8500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 5, 13.31, 20, 8.4218, 3.2230, 41.4327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CX', NULL, 3.22, 20, 0.2967, 2.5961, 3.8382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 1, 8.21, 20, 7.4113, 1.1275, 41.2073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 2, 21.02, 20, 11.5273, 5.8590, 53.2351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 3, 27.39, 20, 11.9520, 9.6832, 57.0250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 4, 27.62, 20, 10.1712, 11.6275, 52.5361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 5, 15.76, 20, 8.3341, 4.7894, 41.0408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CX', NULL, 2.24, 20, 0.2590, 1.6966, 2.7809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 1, 26.74, 20, 8.6043, 12.7091, 47.7901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 2, 38.84, 20, 14.1650, 15.4173, 68.8686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 3, 24.87, 20, 13.3286, 6.9242, 59.5682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 4, 2.89, 20, 2.9648, 0.3262, 21.3372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 5, 6.65, 20, 6.5731, 0.7719, 39.5073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 20, 0.2662, 1.0000, 2.0099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 1, 74.69, 20, 10.2005, 48.8197, 90.1285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 2, 18.66, 20, 8.6795, 6.4791, 43.1573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 5, 6.65, 20, 6.5731, 0.7719, 39.5073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, 20, 0.1427, 1.0000, 1.5871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 1, 75.38, 20, 12.7401, 42.1205, 92.7967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 2, 20.38, 20, 12.5599, 4.8231, 56.3989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 3, 4.24, 20, 4.2802, 0.4835, 28.7054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 20, 0.1869, 1.0000, 1.6487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 1, 90.45, 20, 6.5508, 65.9449, 97.8886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 3, 2.89, 20, 2.9648, 0.3262, 21.3372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 4, 6.65, 20, 6.0436, 0.9213, 35.3320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CX', NULL, 2.15, 20, 0.1868, 1.7567, 2.5386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 1, 27.65, 20, 8.9158, 13.0678, 49.2706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 2, 45.70, 20, 13.7175, 20.9278, 72.8038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 3, 10.89, 20, 7.1944, 2.5228, 36.5806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 4, 15.76, 20, 8.3341, 4.7894, 41.0408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CX', NULL, 2.19, 20, 0.3061, 1.5458, 2.8271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 1, 34.82, 20, 10.9817, 16.2536, 59.5298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 2, 32.98, 20, 8.5553, 17.9548, 52.5211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 3, 17.58, 20, 8.3403, 6.0091, 41.5734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 4, 7.97, 20, 6.1385, 1.4785, 33.3021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 5, 6.65, 20, 6.5731, 0.7719, 39.5073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CX', NULL, 3.06, 20, 0.2629, 2.5072, 3.6079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 1, 3.80, 20, 2.7912, 0.7912, 16.3424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 2, 33.51, 20, 11.3386, 14.8034, 59.3880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 3, 24.93, 20, 8.8945, 10.9396, 47.3134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 4, 28.65, 20, 13.1718, 9.4382, 60.7344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 5, 9.11, 20, 6.7260, 1.7975, 35.4331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CX', NULL, 2.13, 20, 0.2717, 1.5567, 2.6942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 1, 19.42, 20, 9.0033, 6.7383, 44.5513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 2, 61.93, 20, 13.9087, 32.1210, 84.8286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 3, 5.35, 20, 3.8288, 1.1475, 21.5775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 4, 13.31, 20, 12.0872, 1.6838, 57.9062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CX', NULL, 3.71, 20, 0.2382, 3.2066, 4.2035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 2, 14.65, 20, 8.4980, 3.9729, 41.5853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 3, 18.94, 20, 9.2515, 6.2103, 45.1990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 4, 47.67, 20, 8.3352, 31.1574, 64.7012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 5, 18.74, 20, 7.6816, 7.4300, 39.8641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CX', NULL, 2.45, 20, 0.1891, 2.0577, 2.8492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 2, 62.65, 20, 14.1837, 32.0500, 85.6419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 3, 29.36, 20, 10.9454, 12.1019, 55.6391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 4, 7.99, 20, 6.1200, 1.5001, 33.1454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 20, 0.1321, 1.1516, 1.7045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 1, 57.19, 20, 13.2082, 30.1637, 80.5151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 2, 42.81, 20, 13.2082, 19.4849, 69.8363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CX', NULL, 2.21, 20, 0.1695, 1.8571, 2.5665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 1, 13.74, 20, 9.3348, 2.9743, 45.2983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 2, 59.33, 20, 16.2457, 26.2777, 85.6526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 3, 18.93, 20, 9.5921, 5.9394, 46.3486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 4, 7.99, 20, 6.7440, 1.2591, 37.1905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 20, 0.1395, 1.2196, 1.8036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 1, 50.18, 20, 13.7832, 24.1117, 76.1579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 2, 48.47, 20, 13.7536, 22.9065, 74.8660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 3, 1.34, 20, 1.3837, 0.1521, 10.8188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CX', NULL, 1.47, 19, 0.1536, 1.1477, 1.7932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 1, 62.47, 19, 10.5844, 39.1969, 81.1201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 2, 28.02, 19, 9.3254, 12.8445, 50.6990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 3, 9.51, 19, 7.0344, 1.8531, 36.9197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CX', NULL, 2.22, 20, 0.2661, 1.6596, 2.7734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 1, 40.17, 20, 11.9116, 19.2185, 65.4496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 2, 23.51, 20, 12.9483, 6.3778, 58.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 3, 17.79, 20, 8.6320, 5.9176, 42.6700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 4, 11.57, 20, 7.2591, 2.8755, 36.6158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 5, 6.97, 20, 6.0047, 1.0653, 34.2396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CX', NULL, 1.66, 20, 0.1802, 1.2809, 2.0352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 1, 46.20, 20, 13.2482, 21.9614, 72.3777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 2, 41.80, 20, 10.8106, 22.0774, 64.5435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 3, 12.00, 20, 6.7291, 3.4701, 34.1029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CX', NULL, 2.29, 20, 0.2121, 1.8436, 2.7312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 1, 24.69, 20, 8.2430, 11.4754, 45.3301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 2, 33.01, 20, 11.9660, 13.7041, 60.4665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 3, 31.16, 20, 9.7120, 14.9289, 53.8684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 4, 11.13, 20, 6.4231, 3.1197, 32.7745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CX', NULL, 3.50, 20, 0.2940, 2.8882, 4.1190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 2, 20.59, 20, 11.8627, 5.3713, 54.2072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 3, 38.89, 20, 12.8383, 17.0405, 66.3430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 4, 10.11, 20, 6.3511, 2.5376, 32.6884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 5, 30.42, 20, 10.7792, 13.0869, 55.9350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CX', NULL, 1.70, 20, 0.2528, 1.1675, 2.2256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 1, 55.85, 20, 15.0282, 26.1040, 81.9166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 2, 25.30, 20, 12.6052, 7.7340, 57.7678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 3, 12.20, 20, 7.4154, 3.1603, 37.1758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 4, 6.65, 20, 6.0436, 0.9213, 35.3320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CX', NULL, 2.92, 20, 0.2739, 2.3451, 3.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 1, 13.74, 20, 10.0468, 2.6322, 48.4276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 2, 18.07, 20, 7.7549, 6.8604, 39.7634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 3, 39.94, 20, 9.8831, 21.9229, 61.1698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 4, 19.10, 20, 8.7083, 6.7675, 43.4398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 5, 9.15, 20, 5.8856, 2.2350, 30.7152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 20, 0.2350, 3.3682, 4.3520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 2, 9.32, 20, 6.3659, 2.0808, 33.2110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 3, 20.19, 20, 12.1980, 4.9334, 55.2298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 4, 45.64, 20, 10.2490, 26.1281, 66.5948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 5, 24.84, 20, 12.5195, 7.5129, 57.3564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 20, 0.3528, 2.9085, 4.3856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 1, 2.46, 20, 2.4070, 0.3065, 17.0962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 2, 18.07, 20, 7.7549, 6.8604, 39.7634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 3, 26.42, 20, 11.9109, 9.0601, 56.4203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 4, 18.42, 20, 9.9227, 5.3663, 47.3512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 5, 34.63, 20, 13.1040, 13.6240, 64.0201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CX', NULL, 4.17, 20, 0.2397, 3.6712, 4.6748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 2, 13.34, 20, 7.2537, 3.9785, 36.4027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 4, 42.67, 20, 15.0297, 17.0596, 72.9189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 5, 43.99, 20, 15.3931, 17.5190, 74.3833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CX', NULL, 1.79, 20, 0.2146, 1.3361, 2.2344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 1, 46.67, 20, 11.4995, 24.9655, 69.7121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 2, 28.14, 20, 9.3681, 12.9293, 50.8024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 3, 25.19, 20, 11.9120, 8.2304, 55.8370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CX', NULL, 4.08, 20, 0.1974, 3.6707, 4.4968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 2, 6.65, 20, 6.5731, 0.7719, 39.5073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 3, 9.11, 20, 6.2303, 2.0326, 32.6210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 4, 53.45, 20, 11.1299, 31.0413, 74.5418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 5, 30.79, 20, 10.9863, 13.1364, 56.6882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CX', NULL, 3.47, 20, 0.2953, 2.8496, 4.0856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 1, 10.63, 20, 7.8392, 2.0732, 40.0795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 2, 6.87, 20, 6.2039, 0.9580, 35.9682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 3, 20.61, 20, 11.1949, 5.8370, 52.0842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 4, 48.89, 20, 17.2344, 18.4227, 80.2060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 5, 13.00, 20, 7.1001, 3.8616, 35.7322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CX', NULL, 4.16, 20, 0.2752, 3.5859, 4.7379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 2, 6.65, 20, 6.0436, 0.9213, 35.3320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 3, 15.80, 20, 8.1427, 4.9541, 40.3213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 4, 32.24, 20, 16.7716, 8.7120, 70.3535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 5, 45.30, 20, 15.5678, 18.1909, 75.5185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CX', NULL, 3.15, 20, 0.2066, 2.7148, 3.5796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 1, 6.87, 20, 6.2039, 0.9580, 35.9682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 2, 9.55, 20, 7.2456, 1.7900, 37.9320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 3, 45.59, 20, 9.5181, 27.2908, 65.1650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 4, 38.00, 20, 9.8925, 20.2856, 59.6086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CX', NULL, 3.57, 20, 0.2640, 3.0149, 4.1199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 1, 6.65, 20, 6.5731, 0.7719, 39.5073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 3, 39.27, 20, 13.7250, 16.2410, 68.3226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 4, 38.10, 20, 10.3160, 19.7683, 60.5923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 5, 15.97, 20, 9.3589, 4.2312, 44.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CX', NULL, 1.69, 20, 0.2951, 1.0694, 2.3046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 1, 66.85, 20, 13.6631, 35.6837, 87.9915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 2, 16.05, 20, 7.9326, 5.2809, 39.5970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 4, 15.76, 20, 8.3341, 4.7894, 41.0408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 5, 1.34, 20, 1.3837, 0.1521, 10.8188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.4', 'CT', NULL, 1.16, 20, 0.0739, 1.0083, 1.3178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.4', 'CTP', 1, 85.04, 20, 7.1901, 63.5253, 94.8854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.4', 'CTP', 2, 13.62, 20, 7.2503, 4.1600, 36.4158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.4', 'CTP', 3, 1.34, 20, 1.3837, 0.1521, 10.8188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.8', 'CT', NULL, 2.93, 19, 0.0612, 2.8004, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.8', 'CTP', 2, 7.11, 19, 6.1153, 1.0823, 34.8738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.8', 'CTP', 3, 92.89, 19, 6.1153, 65.1262, 98.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 5, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CX', NULL, 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 5, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CX', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 3, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CX', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CX', NULL, 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CX', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CX', NULL, 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CX', NULL, 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CX', NULL, 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 2, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CX', NULL, 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 2, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CX', NULL, 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CX', NULL, 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.4', 'CT', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.4', 'CTP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.4', 'CTP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.4', 'CTP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.8', 'CT', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.8', 'CTP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.8', 'CTP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.8', 'CTP', 3, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CX', NULL, 2.52, 19, 0.3294, 1.8324, 3.2167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 1, 28.67, 19, 13.4289, 9.1883, 61.4954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 2, 11.75, 19, 7.8557, 2.6405, 39.5383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 3, 38.02, 19, 11.1273, 18.5301, 62.3237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 4, 21.56, 19, 13.2801, 5.0131, 58.8622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 19, 0.1507, 4.4712, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 3, 8.57, 19, 7.5685, 1.2188, 41.6199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 4, 4.07, 19, 2.8850, 0.8923, 16.6874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 5, 87.35, 19, 7.7719, 61.1720, 96.8025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 19, 0.0099, 4.9623, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 4, 1.68, 19, 0.9916, 0.4842, 5.6855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 5, 98.32, 19, 0.9916, 94.3145, 99.5158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CX', NULL, 3.18, 19, 0.4239, 2.2928, 4.0737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 1, 8.57, 19, 7.5685, 1.2188, 41.6199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 2, 23.09, 19, 9.0965, 9.2829, 46.8261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 3, 34.03, 19, 13.0890, 13.1620, 63.7155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 4, 10.05, 19, 9.5559, 1.1976, 50.7307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 5, 24.26, 19, 13.3585, 6.4991, 59.6011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 19, 0.0088, 4.9731, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 4, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 5, 99.16, 19, 0.8817, 92.7566, 99.9078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CX', NULL, 4.54, 19, 0.1524, 4.2155, 4.8557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 2, 0.84, 19, 0.9481, 0.0780, 8.4501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 3, 10.21, 19, 7.8806, 1.8319, 40.9051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 4, 23.51, 19, 11.6706, 7.2853, 54.5786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 5, 65.45, 19, 10.9579, 40.6305, 83.9810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CX', NULL, 4.89, 19, 0.0598, 4.7666, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 2, 1.68, 19, 1.3911, 0.2922, 9.0981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 4, 5.72, 19, 3.5620, 1.4941, 19.5481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 5, 92.59, 19, 4.0630, 78.2650, 97.7476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CX', NULL, 3.21, 19, 0.4694, 2.2192, 4.1914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 1, 27.87, 19, 15.1117, 7.3766, 65.2127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 2, 3.23, 19, 2.7557, 0.5217, 17.5372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 3, 10.68, 19, 9.7417, 1.3811, 50.5346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 4, 36.93, 19, 15.8041, 12.3380, 70.8949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 5, 21.29, 19, 11.3062, 6.1487, 52.7451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CX', NULL, 4.27, 19, 0.2040, 3.8463, 4.7033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 2, 3.23, 19, 2.6697, 0.5526, 16.7173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 3, 10.89, 19, 9.6786, 1.4815, 49.8327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 4, 41.04, 19, 15.4677, 15.3807, 72.7272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 5, 44.83, 19, 14.6884, 18.9212, 73.8899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CX', NULL, 3.59, 19, 0.4269, 2.6886, 4.4823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 1, 9.42, 19, 7.5606, 1.5890, 40.0930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 2, 10.07, 19, 7.9754, 1.7292, 41.6013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 3, 28.48, 19, 11.1110, 11.2399, 55.6106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 4, 16.61, 19, 10.7633, 3.7490, 50.4756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 5, 35.42, 19, 15.6895, 11.4874, 69.8528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CX', NULL, 3.81, 19, 0.3085, 3.1646, 4.4610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 1, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 2, 1.68, 19, 1.3868, 0.2938, 9.0531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 3, 46.29, 19, 17.8876, 15.9710, 79.6201, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 4, 17.73, 19, 11.1414, 4.1484, 51.7487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 5, 33.46, 19, 15.5902, 10.3549, 68.6487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CX', NULL, 2.83, 18, 0.3666, 2.0570, 3.6039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 1, 9.53, 18, 8.2829, 1.3698, 44.4264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 2, 33.77, 18, 11.7189, 14.4420, 60.6326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 3, 20.82, 18, 9.6294, 7.1183, 47.4149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 4, 35.88, 18, 16.7256, 10.7718, 72.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CX', NULL, 2.01, 19, 0.3267, 1.3191, 2.6917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 1, 37.08, 19, 15.7211, 12.5140, 70.8233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 2, 35.20, 19, 13.6219, 13.4135, 65.5757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 3, 17.83, 19, 11.2043, 4.1688, 51.9684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 4, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CX', NULL, 1.21, 19, 0.1327, 1.0000, 1.4931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 1, 78.58, 19, 13.2737, 41.1685, 95.0576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 2, 21.42, 19, 13.2737, 4.9424, 58.8315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 19, 0.4688, 3.2994, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 1, 10.05, 19, 9.8152, 1.1284, 52.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 2, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 4, 1.68, 19, 0.9916, 0.4842, 5.6855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 5, 78.37, 19, 13.2324, 41.2748, 94.9196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CX', NULL, 2.11, 19, 0.2775, 1.5307, 2.6966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 1, 29.72, 19, 16.3636, 7.5419, 68.6824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 2, 30.03, 19, 16.4864, 7.6270, 69.0528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 3, 39.40, 19, 15.7275, 14.0121, 72.1805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 4, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CX', NULL, 2.21, 18, 0.1970, 1.7957, 2.6268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 1, 22.54, 18, 11.7368, 6.5803, 54.5816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 2, 37.50, 18, 18.2237, 10.4208, 75.5774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 3, 36.26, 18, 14.2432, 13.4225, 67.6165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 4, 3.70, 18, 2.3528, 0.9447, 13.4010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CX', NULL, 1.70, 18, 0.2243, 1.2251, 2.1717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 1, 56.02, 18, 11.5986, 32.0521, 77.4704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 2, 18.13, 18, 9.2374, 5.6206, 45.1510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 3, 25.86, 18, 12.6409, 7.9828, 58.3636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CX', NULL, 1.43, 19, 0.3806, 1.0000, 2.2291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 1, 89.26, 19, 9.5151, 50.8015, 98.5282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 5, 10.74, 19, 9.5151, 1.4718, 49.1985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CX', NULL, 2.94, 19, 0.2817, 2.3495, 3.5332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 1, 10.39, 19, 7.5594, 2.0650, 38.9594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 2, 18.45, 19, 15.8333, 2.4211, 67.3621, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 3, 48.51, 19, 16.4172, 19.1449, 78.9371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 4, 11.91, 19, 7.2779, 3.0508, 36.7358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 5, 10.74, 19, 9.5151, 1.4718, 49.1985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CX', NULL, 2.15, 19, 0.1026, 1.9333, 2.3643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 2, 87.61, 19, 9.6693, 52.1088, 97.8717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 3, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 4, 2.49, 19, 1.9825, 0.4580, 12.4266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CX', NULL, 2.20, 19, 0.2995, 1.5741, 2.8326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 1, 20.98, 19, 15.8383, 3.4444, 66.3965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 2, 52.43, 19, 17.3546, 20.3484, 82.6223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 3, 11.87, 19, 9.9561, 1.7908, 49.8686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 4, 14.72, 19, 10.2460, 3.0148, 48.9502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CX', NULL, 2.12, 19, 0.3116, 1.4621, 2.7716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 1, 31.29, 19, 13.5472, 10.8096, 63.1178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 2, 37.27, 19, 13.5347, 14.9734, 66.7238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 3, 19.89, 19, 12.4829, 4.5693, 56.2845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 4, 11.54, 19, 9.6114, 1.7745, 48.5285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CX', NULL, 1.73, 19, 0.2847, 1.1357, 2.3319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 1, 51.39, 19, 14.1620, 24.3155, 77.6719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 2, 35.38, 19, 13.1871, 14.0151, 64.7826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 3, 1.68, 19, 0.9916, 0.4842, 5.6855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 4, 11.54, 19, 9.6114, 1.7745, 48.5285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CX', NULL, 2.46, 19, 0.3341, 1.7601, 3.1640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 1, 20.33, 19, 8.2673, 8.0286, 42.7148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 2, 34.61, 19, 13.4900, 13.1423, 64.9336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 3, 33.48, 19, 13.2247, 12.6319, 63.6703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 4, 1.68, 19, 0.9916, 0.4842, 5.6855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 5, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CX', NULL, 1.39, 19, 0.2177, 1.0000, 1.8428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 1, 74.54, 19, 13.5278, 39.5719, 92.9029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 2, 12.39, 19, 9.6693, 2.1283, 47.8912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 3, 13.07, 19, 10.0406, 2.2960, 49.0438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 19, 0.0099, 1.0000, 1.0377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 1, 98.32, 19, 0.9916, 94.3145, 99.5158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 2, 1.68, 19, 0.9916, 0.4842, 5.6855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 19, 0.1059, 1.0000, 1.3635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 1, 88.42, 19, 9.6555, 51.2882, 98.2267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 2, 10.74, 19, 9.5151, 1.4718, 49.1985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 5, 0.84, 19, 0.9481, 0.0780, 8.4501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 19, 0.0088, 1.0000, 1.0269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 1, 99.16, 19, 0.8817, 92.7566, 99.9078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 2, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 19, 0.2091, 1.0000, 1.7795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 1, 76.72, 19, 13.3687, 40.6135, 94.0779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 2, 12.54, 19, 10.0565, 2.0462, 49.6031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 3, 10.74, 19, 9.5151, 1.4718, 49.1985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CX', NULL, 1.95, 19, 0.3848, 1.1420, 2.7589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 1, 50.47, 19, 11.8606, 27.3318, 73.4151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 2, 24.64, 19, 9.0918, 10.4621, 47.7681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 3, 14.15, 19, 10.1693, 2.7625, 48.8950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 4, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 5, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CX', NULL, 2.13, 19, 0.2940, 1.5101, 2.7454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 1, 31.22, 19, 10.1745, 14.3631, 55.1208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 2, 34.69, 19, 11.2347, 15.7787, 60.0840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 3, 24.20, 19, 12.8577, 6.8235, 58.1980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 4, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CX', NULL, 1.25, 19, 0.1307, 1.0000, 1.5256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 1, 75.74, 19, 12.9846, 41.4325, 93.2362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 2, 23.41, 19, 12.9575, 6.2784, 58.2497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 3, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CX', NULL, 4.22, 19, 0.1776, 3.8481, 4.5944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 2, 2.49, 19, 1.9825, 0.4580, 12.4266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 3, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 4, 50.61, 19, 11.6942, 27.7187, 73.2498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 5, 37.00, 19, 11.1974, 17.6351, 61.7061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CX', NULL, 2.16, 19, 0.1739, 1.7981, 2.5289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 1, 8.57, 19, 7.5685, 1.2188, 41.6199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 2, 68.99, 19, 13.5330, 37.0676, 89.3656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 3, 19.94, 19, 13.1546, 4.2258, 58.4466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 4, 2.49, 19, 1.9825, 0.4580, 12.4266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 19, 0.1320, 1.0000, 1.5012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 1, 77.60, 19, 13.1974, 41.2757, 94.4684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 2, 22.40, 19, 13.1974, 5.5316, 58.7243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 19, 0.1340, 1.6909, 2.2540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 1, 13.49, 19, 7.5247, 3.8682, 37.6675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 2, 75.77, 19, 10.7117, 47.8610, 91.4215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 3, 10.74, 19, 9.5151, 1.4718, 49.1985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 19, 0.1897, 1.0000, 1.6134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 1, 88.42, 19, 9.5315, 51.9240, 98.1818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 2, 1.68, 19, 0.9916, 0.4842, 5.6855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 3, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 19, 0.1963, 1.0000, 1.6682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 1, 87.61, 19, 9.6693, 52.1088, 97.8717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 2, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 3, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 4, 1.65, 19, 1.7083, 0.1833, 13.2854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CX', NULL, 2.27, 19, 0.4710, 1.2828, 3.2619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 1, 51.62, 19, 17.1440, 20.1454, 81.8656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 2, 14.00, 19, 8.3614, 3.6450, 41.1866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 3, 10.89, 19, 9.8765, 1.4203, 50.9037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 4, 2.49, 19, 1.9825, 0.4580, 12.4266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 5, 20.99, 19, 10.5050, 6.5631, 50.1332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 19, 0.1933, 1.0000, 1.6637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 1, 85.79, 19, 9.7801, 52.8077, 97.0231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 2, 2.66, 19, 1.5243, 0.7886, 8.6023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 3, 11.54, 19, 9.6114, 1.7745, 48.5285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CX', NULL, 2.01, 19, 0.3673, 1.2352, 2.7787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 1, 49.24, 19, 17.2218, 18.5699, 80.4868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 2, 26.57, 19, 11.8867, 9.1428, 56.5493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 3, 0.84, 19, 0.8783, 0.0930, 7.1863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 4, 20.96, 19, 10.7312, 6.3677, 50.8386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 5, 2.39, 19, 2.4575, 0.2670, 18.2958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CX', NULL, 2.72, 19, 0.3039, 2.0857, 3.3626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 1, 10.26, 19, 7.1674, 2.1784, 36.9782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 2, 30.19, 19, 17.1345, 7.2655, 70.4690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 3, 46.33, 19, 14.6650, 20.0005, 74.8742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 4, 3.33, 19, 2.0907, 0.8746, 11.8768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 5, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 19, 0.1105, 1.0000, 1.4073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 1, 86.64, 19, 9.7444, 52.5220, 97.4350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 2, 10.87, 19, 9.5241, 1.5239, 49.0253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 3, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 4, 1.65, 19, 1.7083, 0.1833, 13.2854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CX', NULL, 2.76, 18, 0.4482, 1.8171, 3.7081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 1, 27.45, 18, 14.3382, 7.6491, 63.3456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 2, 13.50, 18, 10.2299, 2.3974, 49.7732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 3, 24.53, 18, 11.2678, 8.2598, 54.0010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 4, 24.39, 18, 13.7164, 6.2910, 60.7735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 5, 10.13, 18, 9.9052, 1.1239, 52.8035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 19, 0.2820, 3.4056, 4.5904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 2, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 3, 37.27, 19, 14.7039, 13.6797, 69.0098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 4, 23.14, 19, 11.6370, 7.0772, 54.3450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 5, 38.75, 19, 15.9269, 13.3810, 72.1511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 19, 0.4440, 2.9791, 4.8449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 1, 10.05, 19, 9.5559, 1.1976, 50.7307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 2, 10.26, 19, 7.5571, 1.9968, 39.0735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 3, 12.08, 19, 7.2897, 3.1458, 36.7522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 4, 13.67, 19, 8.5207, 3.3583, 41.9192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 5, 53.94, 19, 13.9364, 26.4935, 79.1916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CX', NULL, 3.92, 19, 0.2661, 3.3582, 4.4764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 2, 10.07, 19, 7.8837, 1.7657, 41.0856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 3, 31.64, 19, 16.3345, 8.6528, 69.3455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 4, 14.78, 19, 9.6187, 3.3666, 46.3185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 5, 43.51, 19, 13.3630, 19.7311, 70.7078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CX', NULL, 1.94, 19, 0.3111, 1.2876, 2.5948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 1, 42.55, 19, 14.0386, 18.1441, 71.2269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 2, 31.51, 19, 12.8140, 11.6705, 61.5616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 3, 15.20, 19, 10.3447, 3.2151, 49.1772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 4, 10.74, 19, 9.5962, 1.4463, 49.6430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CX', NULL, 3.82, 19, 0.2657, 3.2651, 4.3816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 1, 0.84, 19, 0.8817, 0.0922, 7.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 2, 9.23, 19, 7.9166, 1.3761, 42.5454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 3, 22.28, 19, 12.7482, 5.7535, 57.3780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 4, 42.06, 19, 10.6868, 22.4129, 64.5862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 5, 25.59, 19, 11.8528, 8.5114, 55.9825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CX', NULL, 2.87, 19, 0.5337, 1.7510, 3.9937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 1, 29.34, 19, 16.9699, 6.9251, 69.8643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 2, 3.23, 19, 2.7154, 0.5359, 17.1495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 3, 36.89, 19, 15.7384, 12.3785, 70.7520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 4, 11.91, 19, 6.8381, 3.3224, 34.7137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 5, 18.62, 19, 11.4289, 4.4830, 52.7397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CX', NULL, 4.53, 19, 0.1408, 4.2317, 4.8233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 3, 10.22, 19, 7.6221, 1.9510, 39.4615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 4, 26.80, 19, 11.5466, 9.6083, 55.7673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 5, 62.98, 19, 10.3770, 40.0405, 81.2496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CX', NULL, 3.50, 19, 0.3036, 2.8603, 4.1361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 1, 9.42, 19, 7.5562, 1.5907, 40.0669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 2, 6.27, 19, 4.8804, 1.1528, 27.6972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 3, 30.19, 19, 16.5575, 7.6628, 69.2579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 4, 33.35, 19, 13.2249, 12.5361, 63.5874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 5, 20.79, 19, 13.3175, 4.5774, 58.9376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CX', NULL, 3.67, 18, 0.1827, 3.2805, 4.0515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 2, 0.85, 18, 0.8898, 0.0920, 7.3773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 3, 43.34, 18, 11.8670, 21.6290, 67.9550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 4, 44.17, 18, 11.7220, 22.4896, 68.3186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 5, 11.64, 18, 9.6951, 1.7720, 49.0425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CX', NULL, 1.53, 19, 0.3913, 1.0000, 2.3488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 1, 83.98, 19, 10.5741, 50.1378, 96.4686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 3, 5.29, 19, 4.6130, 0.7993, 27.8859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 4, 0.84, 19, 0.9481, 0.0780, 8.4501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 5, 9.89, 19, 9.4687, 1.1655, 50.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.4', 'CT', NULL, 1.12, 19, 0.0973, 1.0000, 1.3198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.4', 'CTP', 1, 88.47, 19, 9.7340, 50.8155, 98.2771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.4', 'CTP', 2, 11.53, 19, 9.7340, 1.7229, 49.1845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.8', 'CT', NULL, 2.58, 19, 0.1191, 2.3301, 2.8304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.8', 'CTP', 2, 41.97, 19, 11.9076, 20.5703, 66.8913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.8', 'CTP', 3, 58.03, 19, 11.9076, 33.1087, 79.4297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 3, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.4', 'CT', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.4', 'CTP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.4', 'CTP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.8', 'CT', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.8', 'CTP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.8', 'CTP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.c', 'CX', NULL, 2.51, 20, 0.2506, 1.9843, 3.0332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.c', 'CXP', 1, 22.29, 20, 12.7128, 5.8127, 57.1326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.c', 'CXP', 2, 10.78, 20, 8.0452, 2.0540, 41.0338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.c', 'CXP', 3, 60.71, 20, 13.8215, 31.4798, 83.8582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.c', 'CXP', 4, 6.23, 20, 4.1270, 1.4910, 22.5696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.f', 'CX', NULL, 4.17, 20, 0.3095, 3.5227, 4.8183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.f', 'CXP', 3, 23.04, 20, 18.9122, 3.1111, 73.6206, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.f', 'CXP', 4, 36.87, 20, 13.5394, 14.7381, 66.3667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.f', 'CXP', 5, 40.09, 20, 14.5934, 15.7975, 70.4759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.h', 'CX', NULL, 4.90, 20, 0.0897, 4.7140, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.h', 'CXP', 4, 9.82, 20, 8.9729, 1.2898, 47.5829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.h', 'CXP', 5, 90.18, 20, 8.9729, 52.4171, 98.7102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.j', 'CX', NULL, 3.07, 20, 0.2747, 2.4959, 3.6459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.j', 'CXP', 1, 2.20, 20, 1.8566, 0.3684, 12.0411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.j', 'CXP', 2, 34.68, 20, 13.6048, 13.1209, 65.1085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.j', 'CXP', 3, 26.10, 20, 14.6949, 6.6895, 63.5025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.j', 'CXP', 4, 27.88, 20, 18.4167, 5.3774, 72.4447, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.j', 'CXP', 5, 9.14, 20, 8.0182, 1.3176, 43.1396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.l', 'CX', NULL, 4.72, 20, 0.1868, 4.3253, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.l', 'CXP', 3, 9.14, 20, 8.9211, 1.0524, 48.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.l', 'CXP', 4, 10.09, 20, 4.8297, 3.5500, 25.4830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.2.l', 'CXP', 5, 80.77, 20, 10.3209, 51.1079, 94.4049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.4', 'CX', NULL, 3.76, 20, 0.2996, 3.1297, 4.3840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.4', 'CXP', 2, 11.54, 20, 9.2382, 1.9255, 46.4396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.4', 'CXP', 3, 25.57, 20, 18.6106, 4.2475, 72.6765, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.4', 'CXP', 4, 38.56, 20, 14.5758, 14.7586, 69.4620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.a.4', 'CXP', 5, 24.33, 20, 11.1929, 8.2652, 53.4413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.e', 'CX', NULL, 4.37, 20, 0.2819, 3.7836, 4.9637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.e', 'CXP', 2, 9.14, 20, 8.9211, 1.0524, 48.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.e', 'CXP', 3, 3.70, 20, 2.5073, 0.8731, 14.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.e', 'CXP', 4, 27.81, 20, 13.1520, 8.9041, 60.2805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.e', 'CXP', 5, 59.35, 20, 14.7711, 28.8433, 84.0226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.f', 'CX', NULL, 3.02, 19, 0.4372, 2.1033, 3.9406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.f', 'CXP', 1, 13.59, 19, 8.9608, 3.0678, 43.8656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.f', 'CXP', 2, 20.13, 19, 11.9262, 5.0371, 54.4936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.f', 'CXP', 3, 17.44, 19, 11.1304, 3.9958, 51.7323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.f', 'CXP', 4, 48.18, 19, 19.3551, 15.4290, 82.5784, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.f', 'CXP', 5, 0.66, 19, 0.7035, 0.0693, 5.9642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.g', 'CX', NULL, 3.79, 20, 0.3759, 3.0080, 4.5814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.g', 'CXP', 2, 11.00, 20, 8.0361, 2.1674, 40.7927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.g', 'CXP', 3, 25.06, 20, 11.2536, 8.7113, 53.9629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.g', 'CXP', 4, 37.42, 20, 16.5163, 12.0193, 72.3500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.b.1.g', 'CXP', 5, 26.52, 20, 18.5294, 4.7026, 72.5334, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.1', 'CX', NULL, 3.33, 20, 0.3403, 2.6145, 4.0390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.1', 'CXP', 2, 22.67, 20, 15.9090, 4.2009, 66.2034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.1', 'CXP', 3, 32.77, 20, 15.6265, 9.9474, 68.2651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.1', 'CXP', 4, 33.78, 20, 18.8084, 8.0718, 74.7785, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.1', 'CXP', 5, 10.78, 20, 9.0978, 1.6404, 46.6681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.2', 'CX', NULL, 2.96, 20, 0.2284, 2.4852, 3.4413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.2', 'CXP', 2, 29.88, 20, 16.9297, 7.2834, 69.8099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.2', 'CXP', 3, 49.79, 20, 18.2017, 17.7648, 81.9862, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.2', 'CXP', 4, 14.45, 20, 9.5823, 3.2249, 46.1090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.c.2', 'CXP', 5, 5.88, 20, 3.4577, 1.6629, 18.7646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.1', 'CX', NULL, 2.64, 20, 0.4136, 1.7713, 3.5027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.1', 'CXP', 1, 19.64, 20, 11.0435, 5.3496, 51.3899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.1', 'CXP', 2, 21.69, 20, 9.7375, 7.7008, 47.9033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.1', 'CXP', 3, 33.99, 20, 16.2100, 10.1965, 70.0257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.1', 'CXP', 4, 24.67, 20, 18.7747, 3.8033, 73.0708, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.2', 'CX', NULL, 2.18, 20, 0.2232, 1.7088, 2.6430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.2', 'CXP', 1, 13.49, 20, 9.4548, 2.7834, 45.9417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.2', 'CXP', 2, 65.17, 20, 15.3346, 31.2705, 88.4974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.2', 'CXP', 3, 11.59, 20, 9.1617, 1.9799, 45.9924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.2', 'CXP', 4, 9.74, 20, 8.9663, 1.2615, 47.7012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.3', 'CX', NULL, 1.09, 20, 0.0892, 1.0000, 1.2782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.3', 'CXP', 1, 90.86, 20, 8.9211, 51.2176, 98.9476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.3', 'CXP', 2, 9.14, 20, 8.9211, 1.0524, 48.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.a', 'CX', NULL, 4.73, 20, 0.2472, 4.2175, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.a', 'CXP', 3, 13.26, 20, 12.3606, 1.5852, 59.1797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.a', 'CXP', 5, 86.74, 20, 12.3606, 40.8203, 98.4148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.b', 'CX', NULL, 1.89, 20, 0.3619, 1.1351, 2.6503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.b', 'CXP', 1, 48.45, 20, 18.4415, 16.6943, 81.5087, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.b', 'CXP', 2, 25.42, 20, 13.1653, 7.3821, 59.3197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.b', 'CXP', 3, 14.53, 20, 12.3815, 2.0664, 57.8043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.b', 'CXP', 4, 11.59, 20, 9.1628, 1.9795, 45.9981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.c', 'CX', NULL, 1.36, 20, 0.2546, 1.0000, 1.8954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.c', 'CXP', 1, 77.00, 20, 14.5413, 37.5141, 94.9165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.c', 'CXP', 2, 9.74, 20, 8.9663, 1.2615, 47.7012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.c', 'CXP', 3, 13.26, 20, 12.3606, 1.5852, 59.1797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.d', 'CX', NULL, 1.17, 19, 0.1294, 1.0000, 1.4383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.d', 'CXP', 1, 85.19, 19, 12.6852, 41.0271, 97.9414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.d', 'CXP', 2, 14.19, 19, 12.6674, 1.8266, 59.5278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.d', 'CXP', 5, 0.61, 19, 0.6503, 0.0656, 5.4863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.f', 'CX', NULL, 1.85, 20, 0.3046, 1.2133, 2.4883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.f', 'CXP', 1, 57.46, 20, 15.2299, 26.8261, 83.2675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.f', 'CXP', 3, 42.54, 20, 15.2299, 16.7325, 73.1739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.3', 'CX', NULL, 2.81, 20, 0.2228, 2.3421, 3.2747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.3', 'CXP', 2, 33.39, 20, 17.9653, 8.4629, 73.1078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.3', 'CXP', 3, 52.38, 20, 18.1637, 19.3251, 83.4689, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.3', 'CXP', 4, 14.23, 20, 9.5086, 3.1473, 45.8663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.a.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.a', 'CX', NULL, 3.03, 20, 0.3430, 2.3115, 3.7473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.a', 'CXP', 1, 14.07, 20, 9.6351, 2.9942, 46.4698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.a', 'CXP', 2, 14.99, 20, 8.2811, 4.3321, 40.7283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.a', 'CXP', 3, 24.87, 20, 13.1447, 7.0586, 59.0714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.a', 'CXP', 4, 46.07, 20, 18.3786, 15.3691, 80.0683, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.b', 'CX', NULL, 1.26, 20, 0.1466, 1.0000, 1.5656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.b', 'CXP', 1, 74.11, 20, 14.6561, 36.6558, 93.4065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.b', 'CXP', 2, 25.89, 20, 14.6561, 6.5935, 63.3442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.c', 'CX', NULL, 2.29, 20, 0.6838, 1.0000, 3.7233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.c', 'CXP', 1, 40.52, 20, 17.4016, 13.0647, 75.5332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.c', 'CXP', 2, 35.85, 20, 16.4638, 11.1009, 71.4307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.c', 'CXP', 3, 0.60, 20, 0.6335, 0.0648, 5.2943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.c', 'CXP', 5, 23.04, 20, 18.9122, 3.1111, 73.6206, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.d', 'CX', NULL, 1.89, 20, 0.2241, 1.4228, 2.3611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.d', 'CXP', 1, 29.69, 20, 16.2228, 7.6667, 68.2330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.d', 'CXP', 2, 51.42, 20, 18.1260, 18.8175, 82.8578, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.d', 'CXP', 3, 18.89, 20, 12.3403, 4.1358, 55.6900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.e', 'CX', NULL, 1.39, 20, 0.1662, 1.0405, 1.7364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.e', 'CXP', 1, 61.16, 20, 16.6243, 26.6825, 87.1995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.e', 'CXP', 2, 38.84, 20, 16.6243, 12.8005, 73.3175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.f', 'CX', NULL, 1.01, 19, 0.0065, 1.0000, 1.0197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.f', 'CXP', 1, 99.39, 19, 0.6464, 94.5491, 99.9347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.f', 'CXP', 2, 0.61, 19, 0.6464, 0.0653, 5.4509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.c', 'CX', NULL, 1.23, 20, 0.1454, 1.0000, 1.5343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.c', 'CXP', 1, 77.00, 20, 14.5413, 37.5141, 94.9165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.c', 'CXP', 2, 23.00, 20, 14.5413, 5.0835, 62.4859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.d', 'CX', NULL, 1.82, 18, 0.3209, 1.1383, 2.4924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.d', 'CXP', 1, 49.96, 18, 15.9482, 20.6299, 79.3219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.d', 'CXP', 2, 28.98, 18, 13.4837, 9.2934, 61.9144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.d', 'CXP', 3, 10.61, 18, 9.2550, 1.4920, 48.1905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.d', 'CXP', 4, 10.44, 18, 9.2801, 1.4171, 48.6129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.e', 'CX', NULL, 2.35, 20, 0.3092, 1.6989, 2.9932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.e', 'CXP', 1, 26.29, 20, 11.7966, 9.0690, 56.0489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.e', 'CXP', 2, 24.85, 20, 13.2435, 6.9706, 59.3301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.e', 'CXP', 3, 36.83, 20, 18.4954, 9.9466, 75.4816, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.e', 'CXP', 4, 12.03, 20, 9.1967, 2.1706, 45.7415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.f', 'CX', NULL, 1.41, 20, 0.2483, 1.0000, 1.9263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.f', 'CXP', 1, 77.63, 20, 12.6518, 43.0292, 94.0966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.f', 'CXP', 2, 4.08, 20, 2.4033, 1.1652, 13.3281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.f', 'CXP', 3, 18.29, 20, 12.2923, 3.8475, 55.5947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.a', 'CX', NULL, 4.19, 20, 0.2346, 3.6954, 4.6773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.a', 'CXP', 2, 1.60, 20, 1.6818, 0.1741, 13.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.a', 'CXP', 3, 13.39, 20, 9.4377, 2.7395, 45.9173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.a', 'CXP', 4, 49.78, 20, 15.5675, 21.2104, 78.4894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.a', 'CXP', 5, 35.23, 20, 17.1167, 10.1647, 72.3333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.b', 'CX', NULL, 2.06, 20, 0.0510, 1.9494, 2.1627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.b', 'CXP', 1, 1.85, 20, 1.9653, 0.1947, 15.3835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.b', 'CXP', 2, 92.30, 20, 4.2218, 77.5651, 97.6514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.b', 'CXP', 3, 4.25, 20, 3.1412, 0.8738, 18.2569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.b', 'CXP', 4, 1.60, 20, 1.6818, 0.1741, 13.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.c', 'CX', NULL, 1.11, 20, 0.0916, 1.0000, 1.3054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.c', 'CXP', 1, 88.62, 20, 9.1552, 53.8001, 98.1170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.c', 'CXP', 2, 11.38, 20, 9.1552, 1.8830, 46.1999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.d', 'CX', NULL, 1.86, 20, 0.1962, 1.4476, 2.2689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.d', 'CXP', 1, 24.92, 20, 16.0112, 5.2466, 66.5578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.d', 'CXP', 2, 64.33, 20, 17.1519, 27.3936, 89.6065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.d', 'CXP', 3, 10.75, 20, 9.1220, 1.6182, 46.8456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.e', 'CX', NULL, 1.41, 20, 0.1824, 1.0291, 1.7925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.e', 'CXP', 1, 58.92, 20, 18.2381, 22.8551, 87.4093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.e', 'CXP', 2, 41.08, 20, 18.2381, 12.5907, 77.1449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.f', 'CX', NULL, 1.33, 20, 0.1888, 1.0000, 1.7229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.f', 'CXP', 1, 67.22, 20, 18.8781, 25.4442, 92.4923, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.f', 'CXP', 2, 32.78, 20, 18.8781, 7.5077, 74.5558, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.g', 'CX', NULL, 2.62, 20, 0.6790, 1.2008, 4.0431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.g', 'CXP', 1, 39.35, 20, 17.6467, 12.1313, 75.3076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.g', 'CXP', 2, 16.52, 20, 10.1473, 4.0697, 48.0012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.g', 'CXP', 3, 9.74, 20, 8.9654, 1.2618, 47.6956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.g', 'CXP', 4, 11.34, 20, 9.1769, 1.8602, 46.3496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.g', 'CXP', 5, 23.04, 20, 18.9122, 3.1111, 73.6206, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.h', 'CX', NULL, 1.69, 20, 0.1631, 1.3448, 2.0278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.h', 'CXP', 1, 31.37, 20, 16.3146, 8.5582, 69.0665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.h', 'CXP', 2, 68.63, 20, 16.3146, 30.9335, 91.4418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.i', 'CX', NULL, 1.72, 20, 0.2165, 1.2700, 2.1764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.i', 'CXP', 1, 41.73, 20, 16.2736, 14.9965, 74.3978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.i', 'CXP', 2, 46.68, 20, 15.6763, 18.9811, 76.5891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.i', 'CXP', 3, 9.14, 20, 8.9211, 1.0524, 48.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.i', 'CXP', 4, 2.45, 20, 2.0344, 0.4212, 12.9804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.d', 'CX', NULL, 3.66, 20, 0.4404, 2.7378, 4.5812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.d', 'CXP', 2, 24.49, 20, 11.3693, 8.2177, 54.0101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.d', 'CXP', 3, 23.60, 20, 13.1446, 6.2922, 58.6884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.d', 'CXP', 4, 13.39, 20, 9.4377, 2.7395, 45.9173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.d', 'CXP', 5, 38.52, 20, 18.4700, 10.9123, 76.2227, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.e', 'CX', NULL, 1.25, 20, 0.1471, 1.0000, 1.5599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.e', 'CXP', 1, 75.40, 20, 14.6526, 36.9733, 94.1224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.e', 'CXP', 2, 24.00, 20, 14.6197, 5.5719, 62.8300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.e', 'CXP', 3, 0.60, 20, 0.6343, 0.0647, 5.3090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.1', 'CX', NULL, 3.27, 20, 0.5757, 2.0620, 4.4718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.1', 'CXP', 1, 20.14, 20, 11.1386, 5.5862, 51.7968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.1', 'CXP', 2, 16.40, 20, 10.1516, 3.9993, 48.0252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.1', 'CXP', 3, 16.39, 20, 9.0066, 4.7186, 43.6868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.1', 'CXP', 4, 10.78, 20, 9.0978, 1.6404, 46.6681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.1', 'CXP', 5, 36.29, 20, 19.2615, 9.0609, 76.5125, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.a', 'CX', NULL, 3.83, 20, 0.4183, 2.9591, 4.7102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.a', 'CXP', 1, 9.14, 20, 8.9211, 1.0524, 48.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.a', 'CXP', 2, 9.14, 20, 8.0182, 1.3176, 43.1396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.a', 'CXP', 3, 4.85, 20, 3.2665, 1.1437, 18.3212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.a', 'CXP', 4, 42.83, 20, 14.7657, 17.4944, 72.5784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.a', 'CXP', 5, 34.03, 20, 18.6941, 8.2829, 74.6688, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.b', 'CX', NULL, 3.65, 20, 0.5310, 2.5374, 4.7603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.b', 'CXP', 1, 18.29, 20, 10.9779, 4.5895, 51.0157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.b', 'CXP', 2, 2.20, 20, 1.8555, 0.3688, 12.0303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.b', 'CXP', 3, 14.67, 20, 8.1809, 4.1934, 40.3031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.b', 'CXP', 4, 26.02, 20, 13.0833, 7.8166, 59.3300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.2.b', 'CXP', 5, 38.82, 20, 18.9020, 10.7120, 77.0469, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.4', 'CX', NULL, 4.19, 20, 0.2750, 3.6129, 4.7641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.4', 'CXP', 3, 23.02, 20, 11.1121, 7.4518, 52.6313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.4', 'CXP', 4, 35.10, 20, 13.7595, 13.2549, 65.6943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.a.4', 'CXP', 5, 41.87, 20, 18.6897, 12.6172, 78.2305, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.2', 'CX', NULL, 1.83, 20, 0.3079, 1.1820, 2.4710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.2', 'CXP', 1, 52.23, 20, 18.1276, 19.2906, 83.3433, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.2', 'CXP', 2, 14.48, 20, 8.4601, 3.8953, 41.4341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.2', 'CXP', 3, 31.68, 20, 13.0490, 11.6061, 62.0911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.2', 'CXP', 4, 1.60, 20, 1.6818, 0.1741, 13.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.4', 'CX', NULL, 4.53, 20, 0.2213, 4.0696, 4.9960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.4', 'CXP', 3, 9.82, 20, 8.9729, 1.2898, 47.5829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.4', 'CXP', 4, 27.08, 20, 15.9942, 6.3791, 66.9221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.4', 'CXP', 5, 63.10, 20, 17.0971, 26.8882, 88.8307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.7', 'CX', NULL, 3.22, 20, 0.5160, 2.1435, 4.3036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.7', 'CXP', 1, 18.97, 20, 10.9875, 4.9803, 51.1028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.7', 'CXP', 2, 3.13, 20, 2.2224, 0.6904, 13.0357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.7', 'CXP', 3, 39.39, 20, 14.7569, 15.1252, 70.3222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.7', 'CXP', 4, 13.63, 20, 9.5584, 2.8035, 46.3330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.7', 'CXP', 5, 24.89, 20, 18.6798, 3.9324, 72.8465, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.8', 'CX', NULL, 4.33, 20, 0.2036, 3.8999, 4.7520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.8', 'CXP', 2, 1.85, 20, 1.8864, 0.2144, 14.2116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.8', 'CXP', 3, 11.00, 20, 8.0361, 2.1674, 40.7927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.8', 'CXP', 4, 39.86, 20, 16.5649, 13.4994, 73.7897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.b.8', 'CXP', 5, 47.29, 20, 16.1176, 18.8185, 77.6409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.c.1', 'CX', NULL, 3.46, 20, 0.2123, 3.0146, 3.9033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.c.1', 'CXP', 2, 14.04, 20, 9.4704, 3.0647, 45.7703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.c.1', 'CXP', 3, 26.02, 20, 11.4774, 9.1734, 55.0596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.c.1', 'CXP', 4, 59.94, 20, 14.1957, 30.2683, 83.7550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.1', 'CX', NULL, 3.65, 20, 0.3681, 2.8749, 4.4158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.1', 'CXP', 2, 18.29, 20, 16.0365, 2.3137, 67.8989, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.1', 'CXP', 3, 14.67, 20, 9.5635, 3.3569, 45.9669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.1', 'CXP', 4, 51.26, 20, 18.0432, 18.8284, 82.6626, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.1', 'CXP', 5, 15.78, 20, 12.4354, 2.5770, 57.0443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.3', 'CX', NULL, 1.86, 20, 0.3586, 1.1115, 2.6128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.3', 'CXP', 1, 53.64, 20, 18.3658, 19.7819, 84.4433, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.3', 'CXP', 2, 9.14, 20, 8.9211, 1.0524, 48.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.3', 'CXP', 3, 34.58, 20, 18.6619, 8.5947, 74.8205, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.3', 'CXP', 4, 2.64, 20, 2.1171, 0.4797, 13.2060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.4', 'CT', NULL, 1.04, 20, 0.0306, 1.0000, 1.1039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.4', 'CTP', 1, 96.00, 20, 3.0560, 81.9382, 99.2191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.4', 'CTP', 2, 4.00, 20, 3.0560, 0.7809, 18.0618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.8', 'CT', NULL, 2.57, 20, 0.1735, 2.2057, 2.9317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.8', 'CTP', 1, 1.35, 20, 1.4298, 0.1457, 11.4288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.8', 'CTP', 2, 40.42, 20, 16.9640, 13.4443, 74.7711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.C.3.d.8', 'CTP', 3, 58.22, 20, 17.0962, 24.2479, 85.8523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.c', 'CX', NULL, 2.58, 18, 0.2771, 1.9993, 3.1687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.c', 'CXP', 1, 16.87, 18, 12.2939, 3.0946, 56.3315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.c', 'CXP', 2, 35.12, 18, 16.1419, 10.8287, 70.7006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.c', 'CXP', 3, 20.74, 18, 17.2782, 2.7702, 70.6180, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.c', 'CXP', 4, 27.27, 18, 11.6638, 9.7793, 56.4566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.f', 'CX', NULL, 4.38, 18, 0.2293, 3.8941, 4.8617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.f', 'CXP', 2, 1.24, 18, 1.3453, 0.1249, 11.2627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.f', 'CXP', 3, 11.33, 18, 8.8353, 1.9568, 44.9725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.f', 'CXP', 4, 35.83, 18, 10.2591, 17.8847, 58.8711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.f', 'CXP', 5, 51.60, 18, 15.1943, 22.8017, 79.3747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.h', 'CX', NULL, 4.76, 18, 0.2299, 4.2792, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.h', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.h', 'CXP', 5, 88.22, 18, 11.4971, 42.0583, 98.7213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.j', 'CX', NULL, 3.06, 18, 0.2139, 2.6108, 3.5133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.j', 'CXP', 1, 6.84, 18, 5.1802, 1.3017, 28.9866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.j', 'CXP', 2, 21.40, 18, 8.2336, 8.8340, 43.3323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.j', 'CXP', 3, 32.96, 18, 10.2080, 15.6463, 56.5775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.j', 'CXP', 4, 36.35, 18, 13.4630, 14.3303, 66.0909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.j', 'CXP', 5, 2.46, 18, 1.6712, 0.5791, 9.8740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.l', 'CX', NULL, 4.73, 18, 0.1825, 4.3431, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.l', 'CXP', 3, 3.61, 18, 2.9175, 0.6328, 18.0188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.l', 'CXP', 4, 19.98, 18, 17.2561, 2.4967, 70.8816, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.2.l', 'CXP', 5, 76.42, 18, 17.5164, 29.4214, 96.1807, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.4', 'CX', NULL, 3.91, 18, 0.1971, 3.4941, 4.3256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.4', 'CXP', 1, 0.26, 18, 0.2841, 0.0263, 2.5468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.4', 'CXP', 2, 1.73, 18, 1.5313, 0.2615, 10.5455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.4', 'CXP', 3, 23.11, 18, 13.6302, 5.6224, 60.2586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.4', 'CXP', 4, 56.57, 18, 18.3695, 21.1954, 86.3159, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.a.4', 'CXP', 5, 18.33, 18, 12.9474, 3.4942, 58.1897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.e', 'CX', NULL, 4.47, 18, 0.2696, 3.8976, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.e', 'CXP', 1, 0.48, 18, 0.5381, 0.0458, 4.8931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.e', 'CXP', 3, 13.75, 18, 11.8202, 1.9109, 56.6228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.e', 'CXP', 4, 23.93, 18, 13.8712, 5.9262, 61.0906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.e', 'CXP', 5, 61.84, 18, 17.6666, 25.0341, 88.7167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.f', 'CX', NULL, 3.30, 18, 0.2425, 2.7896, 3.8130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.f', 'CXP', 2, 25.91, 18, 14.3362, 6.7462, 62.8307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.f', 'CXP', 3, 18.05, 18, 7.6371, 6.9011, 39.5650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.f', 'CXP', 4, 56.04, 18, 10.8497, 33.4818, 76.3489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.g', 'CX', NULL, 4.15, 18, 0.2261, 3.6771, 4.6311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.g', 'CXP', 1, 0.48, 18, 0.5381, 0.0458, 4.8931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.g', 'CXP', 3, 29.41, 18, 11.1179, 11.8660, 56.3261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.g', 'CXP', 4, 23.83, 18, 15.8719, 4.7111, 66.4374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.b.1.g', 'CXP', 5, 46.27, 18, 15.9324, 18.2215, 76.9017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.1', 'CX', NULL, 2.85, 18, 0.2632, 2.2936, 3.4042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.1', 'CXP', 1, 6.77, 18, 5.3706, 1.1921, 30.4192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.1', 'CXP', 2, 24.65, 18, 14.0105, 6.2458, 61.6355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.1', 'CXP', 3, 45.50, 18, 12.6198, 22.1962, 70.9544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.1', 'CXP', 4, 23.08, 18, 11.4310, 7.1606, 53.8594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.2', 'CX', NULL, 3.49, 18, 0.2806, 2.9016, 4.0858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.2', 'CXP', 2, 27.84, 18, 10.9499, 10.8887, 54.9249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.2', 'CXP', 3, 27.90, 18, 14.3007, 7.9504, 63.4256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.2', 'CXP', 4, 11.30, 18, 8.2183, 2.2068, 41.8141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.c.2', 'CXP', 5, 32.96, 18, 10.2080, 15.6463, 56.5775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.1', 'CX', NULL, 2.23, 18, 0.2351, 1.7387, 2.7309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.1', 'CXP', 1, 13.88, 18, 11.7269, 1.9936, 56.0830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.1', 'CXP', 2, 49.02, 18, 15.0592, 21.2380, 77.4188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.1', 'CXP', 3, 36.84, 18, 15.9412, 12.0835, 71.2255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.1', 'CXP', 4, 0.26, 18, 0.2841, 0.0263, 2.5468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.2', 'CX', NULL, 2.10, 18, 0.1161, 1.8566, 2.3466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.2', 'CXP', 1, 2.85, 18, 2.5054, 0.4309, 16.5411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.2', 'CXP', 2, 84.15, 18, 12.1779, 43.6119, 97.3297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.2', 'CXP', 3, 13.00, 18, 11.6319, 1.6791, 56.6777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.3', 'CX', NULL, 1.35, 18, 0.2140, 1.0000, 1.8002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.3', 'CXP', 1, 76.92, 18, 11.4310, 46.1406, 92.8394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.3', 'CXP', 2, 11.30, 18, 8.2183, 2.2068, 41.8141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.3', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.a', 'CX', NULL, 4.68, 18, 0.2539, 4.1445, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.a', 'CXP', 1, 2.10, 18, 2.3059, 0.2011, 18.6011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.a', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.a', 'CXP', 5, 86.12, 18, 11.8903, 43.2127, 98.0601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.b', 'CX', NULL, 2.45, 18, 0.3657, 1.6827, 3.2260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.b', 'CXP', 1, 28.48, 18, 7.7766, 15.1057, 47.1206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.b', 'CXP', 2, 32.47, 18, 10.1297, 15.3565, 56.0313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.b', 'CXP', 3, 15.97, 18, 12.4358, 2.6198, 57.3139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.b', 'CXP', 4, 11.30, 18, 8.2183, 2.2068, 41.8141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.b', 'CXP', 5, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.c', 'CX', NULL, 2.13, 18, 0.4139, 1.2520, 2.9985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.c', 'CXP', 1, 34.61, 18, 14.9715, 11.5864, 68.1221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.c', 'CXP', 2, 41.83, 18, 15.2542, 16.0756, 72.9636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.c', 'CXP', 4, 23.57, 18, 15.8433, 4.5994, 66.3543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.d', 'CX', NULL, 2.00, 18, 0.2059, 1.5681, 2.4371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.d', 'CXP', 1, 23.31, 18, 8.2919, 10.2522, 44.7132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.d', 'CXP', 2, 53.12, 18, 14.6770, 24.6302, 79.7141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.d', 'CXP', 3, 23.57, 18, 15.8433, 4.5994, 66.3543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.e', 'CX', NULL, 1.24, 18, 0.2299, 1.0000, 1.7208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.e', 'CXP', 1, 88.22, 18, 11.4971, 42.0583, 98.7213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.e', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.f', 'CX', NULL, 2.07, 17, 0.3399, 1.3446, 2.7857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.f', 'CXP', 1, 45.09, 17, 14.2015, 19.5790, 73.4789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.f', 'CXP', 2, 16.33, 17, 12.0104, 2.9401, 55.7131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.f', 'CXP', 3, 25.54, 17, 11.5983, 8.6016, 55.5472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.f', 'CXP', 4, 13.04, 17, 12.6064, 1.3999, 61.2882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.3', 'CX', NULL, 2.76, 18, 0.1882, 2.3607, 3.1547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.3', 'CXP', 1, 3.61, 18, 2.9175, 0.6328, 18.0188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.3', 'CXP', 2, 32.50, 18, 14.6800, 10.5011, 66.3948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.3', 'CXP', 3, 48.41, 18, 15.2282, 20.5868, 77.2571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.3', 'CXP', 4, 15.48, 18, 8.3604, 4.5425, 41.3558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.a', 'CX', NULL, 2.54, 18, 0.4505, 1.5889, 3.4898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.a', 'CXP', 1, 16.61, 18, 7.7385, 5.7749, 39.2987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.a', 'CXP', 2, 49.20, 18, 11.8569, 26.2511, 72.4886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.a', 'CXP', 3, 9.62, 18, 8.6173, 1.2968, 46.2851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.a', 'CXP', 4, 12.79, 18, 11.6052, 1.6067, 56.8438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.a', 'CXP', 5, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.b', 'CX', NULL, 1.74, 18, 0.3712, 1.0000, 2.5272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.b', 'CXP', 1, 60.95, 18, 13.7418, 31.5844, 84.0682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.b', 'CXP', 2, 15.48, 18, 8.3604, 4.5425, 41.3558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.b', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.b', 'CXP', 4, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.c', 'CX', NULL, 1.94, 18, 0.3114, 1.2837, 2.5978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.c', 'CXP', 1, 53.10, 18, 15.5814, 23.2180, 80.9071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.c', 'CXP', 3, 46.64, 18, 15.6052, 18.8867, 76.6465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.c', 'CXP', 4, 0.26, 18, 0.2841, 0.0263, 2.5468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.d', 'CX', NULL, 2.23, 18, 0.4703, 1.2365, 3.2211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.d', 'CXP', 1, 40.29, 18, 14.5810, 15.8163, 70.7956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.d', 'CXP', 2, 22.85, 18, 16.3872, 4.0016, 67.7960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.d', 'CXP', 3, 23.56, 18, 16.0588, 4.4878, 66.9153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.d', 'CXP', 4, 0.26, 18, 0.2841, 0.0263, 2.5468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.d', 'CXP', 5, 13.03, 18, 11.6519, 1.6822, 56.7371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.e', 'CX', NULL, 1.96, 18, 0.2797, 1.3730, 2.5533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.e', 'CXP', 1, 39.29, 18, 10.2635, 20.7039, 61.6030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.e', 'CXP', 2, 36.88, 18, 10.3170, 18.6603, 59.8161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.e', 'CXP', 3, 12.04, 18, 8.0725, 2.6683, 40.6018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.e', 'CXP', 4, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.f', 'CX', NULL, 1.24, 18, 0.2299, 1.0000, 1.7208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.f', 'CXP', 1, 88.22, 18, 11.4971, 42.0583, 98.7213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.f', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.a', 'CX', NULL, 1.47, 18, 0.3240, 1.0000, 2.1501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.a', 'CXP', 1, 76.92, 18, 11.4310, 46.1406, 92.8394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.a', 'CXP', 2, 11.30, 18, 8.2183, 2.2068, 41.8141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.a', 'CXP', 4, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.b', 'CX', NULL, 1.24, 18, 0.2299, 1.0000, 1.7208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.b', 'CXP', 1, 88.22, 18, 11.4971, 42.0583, 98.7213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.b', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.c', 'CX', NULL, 1.59, 18, 0.4048, 1.0000, 2.4432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.c', 'CXP', 1, 76.43, 18, 15.8433, 33.6457, 95.4006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.c', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.c', 'CXP', 4, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.d', 'CX', NULL, 2.07, 18, 0.3591, 1.3096, 2.8247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.d', 'CXP', 1, 40.78, 18, 20.8703, 10.0057, 81.0016, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.d', 'CXP', 2, 12.25, 18, 8.0894, 2.7765, 40.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.d', 'CXP', 3, 46.71, 18, 15.6331, 18.8940, 76.7313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.d', 'CXP', 5, 0.26, 18, 0.2841, 0.0263, 2.5468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.e', 'CX', NULL, 1.68, 18, 0.2030, 1.2522, 2.1090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.e', 'CXP', 1, 55.02, 18, 15.0553, 25.3120, 81.5318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.e', 'CXP', 2, 21.90, 18, 17.3909, 3.1780, 70.5516, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.e', 'CXP', 3, 23.08, 18, 11.4310, 7.1606, 53.8594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.f', 'CX', NULL, 1.37, 18, 0.2548, 1.0000, 1.9108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.f', 'CXP', 1, 74.46, 18, 16.1951, 32.5919, 94.6190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.f', 'CXP', 2, 13.75, 18, 11.8202, 1.9109, 56.6228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.f', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.a', 'CX', NULL, 3.67, 18, 0.2395, 3.1646, 4.1751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.a', 'CXP', 1, 1.24, 18, 1.3453, 0.1249, 11.2627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.a', 'CXP', 2, 11.30, 18, 8.2183, 2.2068, 41.8141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.a', 'CXP', 3, 35.60, 18, 13.4599, 13.8039, 65.6055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.a', 'CXP', 4, 22.96, 18, 13.5311, 5.5987, 59.9492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.a', 'CXP', 5, 28.91, 18, 8.1741, 14.9445, 48.4836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.b', 'CX', NULL, 2.38, 18, 0.2265, 1.9052, 2.8611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.b', 'CXP', 1, 22.62, 18, 8.1041, 9.9158, 43.7083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.b', 'CXP', 2, 28.98, 18, 14.6305, 8.3477, 64.6443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.b', 'CXP', 3, 35.86, 18, 13.4719, 13.9748, 65.7963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.b', 'CXP', 4, 12.54, 18, 8.0692, 2.9470, 40.3718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.c', 'CX', NULL, 1.47, 18, 0.3580, 1.0000, 2.2267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.c', 'CXP', 1, 76.43, 18, 15.8433, 33.6457, 95.4006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.c', 'CXP', 2, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.c', 'CXP', 4, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.d', 'CX', NULL, 1.47, 18, 0.1509, 1.1534, 1.7904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.d', 'CXP', 1, 52.81, 18, 15.0949, 23.7672, 80.0653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.d', 'CXP', 2, 47.19, 18, 15.0949, 19.9347, 76.2328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.e', 'CX', NULL, 1.36, 18, 0.1349, 1.0743, 1.6437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.e', 'CXP', 1, 64.10, 18, 13.4939, 34.1336, 86.0221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.e', 'CXP', 2, 35.90, 18, 13.4939, 13.9779, 65.8664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.f', 'CX', NULL, 1.12, 18, 0.1150, 1.0000, 1.3604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.f', 'CXP', 1, 88.22, 18, 11.4971, 42.0583, 98.7213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.f', 'CXP', 2, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.g', 'CX', NULL, 2.86, 18, 0.3876, 2.0372, 3.6729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.g', 'CXP', 1, 15.60, 18, 9.6070, 3.8113, 46.2861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.g', 'CXP', 2, 10.36, 18, 8.6510, 1.5941, 45.2009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.g', 'CXP', 3, 49.09, 18, 15.2694, 20.9899, 77.7744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.g', 'CXP', 4, 22.85, 18, 16.3872, 4.0016, 67.7960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.g', 'CXP', 5, 2.10, 18, 2.3059, 0.2011, 18.6011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.h', 'CX', NULL, 1.71, 18, 0.2481, 1.1840, 2.2310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.h', 'CXP', 1, 63.63, 18, 13.5077, 33.8019, 85.7020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.h', 'CXP', 2, 13.29, 18, 11.6787, 1.7748, 56.5274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.h', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.h', 'CXP', 4, 11.30, 18, 8.2183, 2.2068, 41.8141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.i', 'CX', NULL, 2.47, 18, 0.3313, 1.7662, 3.1641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.i', 'CXP', 1, 15.05, 18, 9.6485, 3.4781, 46.5446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.i', 'CXP', 2, 48.83, 18, 15.2402, 20.8529, 77.5552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.i', 'CXP', 3, 10.69, 18, 8.6582, 1.7349, 44.7854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.i', 'CXP', 4, 25.44, 18, 15.8837, 5.5083, 66.6287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.d.1.i', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.d', 'CX', NULL, 2.38, 18, 0.3603, 1.6156, 3.1359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.d', 'CXP', 1, 24.52, 18, 7.9488, 11.6030, 44.5651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.d', 'CXP', 2, 50.70, 18, 12.0602, 27.0895, 73.9987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.d', 'CXP', 4, 12.25, 18, 8.0894, 2.7765, 40.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.d', 'CXP', 5, 12.53, 18, 11.5805, 1.5176, 57.1062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.e', 'CX', NULL, 1.50, 18, 0.3200, 1.0000, 2.1709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.e', 'CXP', 1, 75.21, 18, 15.9998, 33.1661, 94.8857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.e', 'CXP', 3, 24.79, 18, 15.9998, 5.1143, 66.8339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.1', 'CX', NULL, 2.58, 18, 0.2699, 2.0093, 3.1481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.1', 'CXP', 1, 12.83, 18, 8.9824, 2.6329, 44.4829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.1', 'CXP', 2, 40.07, 18, 13.8921, 16.4776, 69.3803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.1', 'CXP', 3, 23.76, 18, 7.9857, 10.9476, 44.1315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.1', 'CXP', 4, 23.08, 18, 11.4310, 7.1606, 53.8594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.1', 'CXP', 5, 0.26, 18, 0.2841, 0.0263, 2.5468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.a', 'CX', NULL, 3.76, 18, 0.1419, 3.4654, 4.0641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.a', 'CXP', 2, 1.73, 18, 1.5313, 0.2615, 10.5455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.a', 'CXP', 3, 20.59, 18, 13.3755, 4.4115, 59.2936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.a', 'CXP', 4, 77.16, 18, 13.8613, 39.1250, 94.6690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.a', 'CXP', 5, 0.52, 18, 0.4317, 0.0910, 2.9399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.b', 'CX', NULL, 3.28, 18, 0.2600, 2.7274, 3.8244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.b', 'CXP', 2, 24.35, 18, 7.9233, 11.4949, 44.3709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.b', 'CXP', 3, 36.02, 18, 17.3158, 10.3409, 73.3155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.b', 'CXP', 4, 27.33, 18, 15.8470, 6.5275, 66.9396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.2.b', 'CXP', 5, 12.31, 18, 11.5411, 1.4486, 57.2618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.4', 'CX', NULL, 4.43, 18, 0.2365, 3.9309, 4.9288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.4', 'CXP', 2, 1.24, 18, 1.3453, 0.1249, 11.2627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.4', 'CXP', 3, 12.27, 18, 11.5569, 1.4303, 57.4001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.4', 'CXP', 4, 28.75, 18, 11.4077, 11.0797, 56.6443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.a.4', 'CXP', 5, 57.74, 18, 14.1591, 28.6560, 82.2937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.2', 'CX', NULL, 1.93, 18, 0.3527, 1.1816, 2.6698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.2', 'CXP', 1, 46.54, 18, 15.8900, 18.4480, 77.0061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.2', 'CXP', 2, 14.36, 18, 7.8897, 4.1486, 39.3609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.2', 'CXP', 3, 39.11, 18, 20.0139, 9.8336, 79.0913, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.4', 'CX', NULL, 4.19, 18, 0.3648, 3.4253, 4.9646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.4', 'CXP', 2, 15.97, 18, 12.4358, 2.6198, 57.3139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.4', 'CXP', 3, 2.95, 18, 2.4825, 0.4867, 15.9141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.4', 'CXP', 4, 26.69, 18, 11.4589, 9.5677, 55.6048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.4', 'CXP', 5, 54.39, 18, 14.4818, 25.8148, 80.3399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.7', 'CX', NULL, 2.93, 18, 0.4734, 1.9316, 3.9291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.7', 'CXP', 1, 34.72, 18, 14.6552, 11.9647, 67.5405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.7', 'CXP', 2, 0.26, 18, 0.2841, 0.0263, 2.5468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.7', 'CXP', 3, 27.47, 18, 16.7047, 6.0687, 68.9557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.7', 'CXP', 4, 12.37, 18, 8.0588, 2.8554, 40.3891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.7', 'CXP', 5, 25.18, 18, 11.4275, 8.5590, 54.7537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.8', 'CX', NULL, 4.44, 18, 0.2096, 3.9967, 4.8813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.8', 'CXP', 2, 1.24, 18, 1.3453, 0.1249, 11.2627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.8', 'CXP', 3, 11.78, 18, 11.4971, 1.2787, 57.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.8', 'CXP', 4, 28.80, 18, 8.0072, 15.0703, 47.9681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.b.8', 'CXP', 5, 58.17, 18, 10.5282, 35.8245, 77.6052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.c.1', 'CX', NULL, 3.21, 18, 0.3699, 2.4277, 3.9885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.c.1', 'CXP', 1, 4.67, 18, 4.5210, 0.5716, 29.4494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.c.1', 'CXP', 2, 24.87, 18, 16.2809, 5.0037, 67.5425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.c.1', 'CXP', 3, 25.31, 18, 11.3935, 8.6775, 54.7225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.c.1', 'CXP', 4, 35.27, 18, 13.4740, 13.5582, 65.4286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.c.1', 'CXP', 5, 9.88, 18, 8.6198, 1.4013, 45.8101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.1', 'CX', NULL, 3.27, 18, 0.1102, 3.0334, 3.4983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.1', 'CXP', 3, 73.94, 18, 10.9921, 45.9895, 90.4328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.1', 'CXP', 4, 25.54, 18, 10.9839, 9.2066, 53.7072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.1', 'CXP', 5, 0.52, 18, 0.4317, 0.0910, 2.9399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.3', 'CX', NULL, 1.41, 18, 0.2187, 1.0000, 1.8684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.3', 'CXP', 1, 73.77, 18, 11.4031, 44.7866, 90.6986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.3', 'CXP', 2, 12.25, 18, 8.0894, 2.7765, 40.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.3', 'CXP', 3, 13.49, 18, 11.7918, 1.8171, 56.7922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.3', 'CXP', 4, 0.48, 18, 0.5381, 0.0458, 4.8931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.4', 'CT', NULL, 1.37, 18, 0.1031, 1.1529, 1.5882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.4', 'CTP', 1, 62.95, 18, 10.3140, 40.0572, 81.1967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.4', 'CTP', 2, 37.05, 18, 10.3140, 18.8033, 59.9428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.8', 'CT', NULL, 2.68, 18, 0.1201, 2.4235, 2.9301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.8', 'CTP', 2, 32.32, 18, 12.0063, 13.0432, 60.3227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.C.3.d.8', 'CTP', 3, 67.68, 18, 12.0063, 39.6773, 86.9568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 3, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CX', NULL, 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 4, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 2, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.4', 'CT', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.4', 'CTP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.8', 'CT', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.8', 'CTP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.8', 'CTP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CX', NULL, 2.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CX', NULL, 4.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 5, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CX', NULL, 4.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 5, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CX', NULL, 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CX', NULL, 4.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 5, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CX', NULL, 3.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CX', NULL, 3.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CX', NULL, 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CX', NULL, 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CX', NULL, 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 2, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CX', NULL, 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 5, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CX', NULL, 2.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CX', NULL, 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 2, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CX', NULL, 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 1, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CX', NULL, 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CX', NULL, 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CX', NULL, 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CX', NULL, 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CX', NULL, 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CX', NULL, 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CX', NULL, 2.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CX', NULL, 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CX', NULL, 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CX', NULL, 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CX', NULL, 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CX', NULL, 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CX', NULL, 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 2, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CX', NULL, 2.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 2, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CX', NULL, 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 1, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CX', NULL, 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 2, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 2, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 2, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CX', NULL, 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CX', NULL, 1.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 1, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CX', NULL, 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CX', NULL, 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 4, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CX', NULL, 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CX', NULL, 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 4, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CX', NULL, 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CX', NULL, 4.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CX', NULL, 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CX', NULL, 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CX', NULL, 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.4', 'CT', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.4', 'CTP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.4', 'CTP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.8', 'CT', NULL, 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.8', 'CTP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.8', 'CTP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.8', 'CTP', 3, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.c', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.c', 'CXP', 3, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.f', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.f', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.f', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.j', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.j', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.j', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.j', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.j', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.l', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.l', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.2.l', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.4', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.4', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.a.4', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.e', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.e', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.e', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.f', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.g', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.g', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.g', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.b.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.1', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.1', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.2', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.2', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.2', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.2', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.c.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.1', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.1', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.2', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.2', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.3', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.3', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.a', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.a', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.b', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.b', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.c', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.c', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.c', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.d', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.f', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.3', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.3', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.3', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.a.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.a', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.a', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.b', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.b', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.c', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.d', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.d', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.d', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.e', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.e', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.a', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.a', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.a', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.b', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.b', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.c', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.d', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.d', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.d', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.d', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.e', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.e', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.e', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.e', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.f', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.f', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.a', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.a', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.a', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.b', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.b', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.b', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.c', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.d', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.d', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.e', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.e', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.f', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.f', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.g', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.g', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.g', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.g', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.h', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.h', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.h', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.i', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.i', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.i', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.i', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.d', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.d', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.e', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.e', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.e', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.2.e.1.e', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.1', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.1', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.a', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.a', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.b', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.b', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.2.b', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.4', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.4', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.a.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.2', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.2', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.4', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.4', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.7', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.7', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.7', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.7', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.7', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.8', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.8', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.8', 'CXP', 4, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.b.8', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.c.1', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.c.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.c.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.c.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.1', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.3', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.3', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.3', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.3', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.4', 'CT', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.4', 'CTP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.4', 'CTP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.8', 'CT', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.8', 'CTP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.C.3.d.8', 'CTP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.c', 'CX', NULL, 2.24, 37, 0.1683, 1.8986, 2.5813, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.c', 'CXP', 1, 21.86, 37, 6.0080, 12.0584, 36.3456, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.c', 'CXP', 2, 48.67, 37, 8.5246, 32.1890, 65.4520, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.c', 'CXP', 3, 15.31, 37, 5.8910, 6.7126, 31.2383, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.c', 'CXP', 4, 11.90, 37, 6.2458, 3.8812, 31.1383, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.c', 'CXP', 5, 2.25, 37, 2.2380, 0.2904, 15.3603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.f', 'CX', NULL, 4.29, 37, 0.1475, 3.9930, 4.5914, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.f', 'CXP', 2, 6.13, 37, 4.2126, 1.4597, 22.3716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.f', 'CXP', 3, 7.10, 37, 4.8715, 1.6830, 25.4690, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.f', 'CXP', 4, 38.17, 37, 9.5278, 21.3989, 58.3332, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.f', 'CXP', 5, 48.59, 37, 9.4583, 30.4856, 67.0738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.h', 'CX', NULL, 4.92, 37, 0.0461, 4.8222, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.h', 'CXP', 4, 8.42, 37, 4.6149, 2.6603, 23.6343, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.h', 'CXP', 5, 91.58, 37, 4.6149, 76.3657, 97.3397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.j', 'CX', NULL, 3.24, 37, 0.2928, 2.6488, 3.8363, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.j', 'CXP', 1, 15.38, 37, 9.0387, 4.2568, 42.6396, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.j', 'CXP', 2, 8.46, 37, 4.4714, 2.7874, 22.9625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.j', 'CXP', 3, 26.22, 37, 7.2309, 14.2773, 43.1336, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.j', 'CXP', 4, 36.38, 37, 8.7556, 20.9801, 55.1888, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.j', 'CXP', 5, 13.55, 37, 5.6263, 5.5880, 29.3380, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.l', 'CX', NULL, 4.19, 34, 0.1735, 3.8390, 4.5448, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.l', 'CXP', 2, 4.25, 34, 4.0671, 0.5765, 25.3351, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.l', 'CXP', 3, 15.92, 34, 7.6067, 5.6207, 37.5641, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.l', 'CXP', 4, 36.24, 34, 8.7336, 20.8479, 55.0802, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.2.l', 'CXP', 5, 43.60, 34, 10.5353, 24.4335, 64.8907, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.4', 'CX', NULL, 3.69, 37, 0.2035, 3.2767, 4.1022, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.4', 'CXP', 2, 15.53, 37, 5.8950, 6.8780, 31.3806, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.4', 'CXP', 3, 26.07, 37, 8.5627, 12.5280, 46.4732, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.4', 'CXP', 4, 32.33, 37, 8.9170, 17.2931, 52.2015, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.a.4', 'CXP', 5, 26.07, 37, 7.9764, 13.2199, 44.9422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.e', 'CX', NULL, 4.06, 36, 0.1738, 3.7023, 4.4080, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.e', 'CXP', 2, 4.43, 36, 3.1395, 1.0161, 17.2829, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.e', 'CXP', 3, 27.70, 36, 9.5204, 12.7387, 50.1439, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.e', 'CXP', 4, 25.80, 36, 7.6543, 13.3774, 43.9144, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.e', 'CXP', 5, 42.07, 36, 8.8031, 25.8609, 60.1899, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.f', 'CX', NULL, 2.99, 37, 0.2079, 2.5649, 3.4082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.f', 'CXP', 1, 7.10, 37, 4.5888, 1.8318, 23.8563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.f', 'CXP', 2, 32.49, 37, 8.1888, 18.4118, 50.6430, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.f', 'CXP', 3, 29.24, 37, 9.4961, 14.0121, 51.1798, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.f', 'CXP', 4, 16.99, 37, 6.8162, 7.1308, 35.2924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.f', 'CXP', 5, 14.18, 37, 6.0824, 5.6551, 31.2859, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.g', 'CX', NULL, 3.38, 37, 0.2410, 2.8921, 3.8694, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.g', 'CXP', 1, 9.39, 37, 5.0567, 3.0127, 25.7011, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.g', 'CXP', 2, 20.40, 37, 6.7588, 9.9251, 37.3480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.g', 'CXP', 3, 17.54, 37, 6.2561, 8.1243, 33.8335, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.g', 'CXP', 4, 28.08, 37, 8.0522, 14.8194, 46.7119, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.b.1.g', 'CXP', 5, 24.59, 37, 7.2124, 12.9022, 41.7788, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.1', 'CX', NULL, 2.13, 37, 0.1898, 1.7434, 2.5130, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.1', 'CXP', 1, 43.43, 37, 7.3771, 29.4564, 58.5316, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.1', 'CXP', 2, 28.19, 37, 8.1725, 14.7533, 47.0931, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.1', 'CXP', 3, 8.53, 37, 4.8380, 2.5857, 24.6959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.1', 'CXP', 4, 11.83, 37, 5.2888, 4.5818, 27.2854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.1', 'CXP', 5, 8.02, 37, 4.4849, 2.4751, 23.0308, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.2', 'CX', NULL, 3.00, 37, 0.1828, 2.6337, 3.3752, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.2', 'CXP', 1, 2.50, 37, 2.0574, 0.4602, 12.4396, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.2', 'CXP', 2, 33.98, 37, 9.8383, 17.4570, 55.6077, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.2', 'CXP', 3, 33.68, 37, 8.1043, 19.5736, 51.4601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.2', 'CXP', 4, 20.25, 37, 7.5562, 8.9530, 39.6102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.c.2', 'CXP', 5, 9.58, 37, 5.0842, 3.1234, 25.8377, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.1', 'CX', NULL, 2.43, 37, 0.2000, 2.0225, 2.8337, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.1', 'CXP', 1, 9.57, 37, 5.0207, 3.1630, 25.5534, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.1', 'CXP', 2, 52.23, 37, 8.9636, 34.5385, 69.3777, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.1', 'CXP', 3, 28.61, 37, 6.7500, 17.0129, 43.9255, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.1', 'CXP', 4, 4.98, 37, 3.5145, 1.1506, 19.1139, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.1', 'CXP', 5, 4.60, 37, 4.3552, 0.6419, 26.5018, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.2', 'CX', NULL, 2.08, 37, 0.1363, 1.7994, 2.3521, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.2', 'CXP', 1, 19.64, 37, 6.8752, 9.1715, 37.1539, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.2', 'CXP', 2, 53.15, 37, 10.4210, 32.6830, 72.6107, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.2', 'CXP', 3, 27.21, 37, 9.9933, 11.8470, 50.9848, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.2', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.2', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.3', 'CX', NULL, 1.05, 37, 0.0351, 1.0000, 1.1211, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.3', 'CXP', 1, 95.02, 37, 3.5145, 80.8861, 98.8494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.3', 'CXP', 2, 4.98, 37, 3.5145, 1.1506, 19.1139, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.a', 'CX', NULL, 4.08, 37, 0.2524, 3.5708, 4.5946, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.a', 'CXP', 1, 12.80, 37, 5.5657, 5.0704, 28.7530, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.a', 'CXP', 2, 9.55, 37, 5.4511, 2.8505, 27.5203, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.a', 'CXP', 3, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.a', 'CXP', 4, 7.75, 37, 4.4476, 2.3245, 22.8793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.a', 'CXP', 5, 67.83, 37, 7.6719, 50.8268, 81.1420, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.b', 'CX', NULL, 1.85, 37, 0.1666, 1.5161, 2.1918, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.b', 'CXP', 1, 44.54, 37, 7.7187, 29.8820, 60.2171, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.b', 'CXP', 2, 33.98, 37, 7.6818, 20.4503, 50.7614, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.b', 'CXP', 3, 15.30, 37, 6.3796, 6.2393, 32.8958, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.b', 'CXP', 4, 3.89, 37, 3.7357, 0.5288, 23.5130, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.b', 'CXP', 5, 2.29, 37, 2.2778, 0.2962, 15.5960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.c', 'CX', NULL, 2.15, 37, 0.1611, 1.8278, 2.4813, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.c', 'CXP', 1, 15.27, 37, 8.6830, 4.4164, 41.2774, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.c', 'CXP', 2, 60.65, 37, 9.6820, 40.3684, 77.8232, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.c', 'CXP', 3, 19.73, 37, 7.3163, 8.7816, 38.5453, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.c', 'CXP', 4, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.c', 'CXP', 5, 2.29, 37, 2.2778, 0.2962, 15.5960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.d', 'CX', NULL, 1.52, 37, 0.1176, 1.2778, 1.7547, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.d', 'CXP', 1, 57.01, 37, 8.7236, 39.1799, 73.1838, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.d', 'CXP', 2, 34.37, 37, 7.6779, 20.7946, 51.0834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.d', 'CXP', 3, 8.63, 37, 4.7425, 2.7116, 24.2341, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.e', 'CX', NULL, 1.18, 37, 0.1029, 1.0000, 1.3932, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.e', 'CXP', 1, 87.74, 37, 6.4882, 67.8043, 96.0536, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.e', 'CXP', 2, 10.19, 37, 6.2139, 2.7835, 31.0189, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.e', 'CXP', 5, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.f', 'CX', NULL, 2.31, 37, 0.1913, 1.9230, 2.6991, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.f', 'CXP', 1, 28.85, 37, 8.0226, 15.5115, 47.2558, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.f', 'CXP', 2, 26.86, 37, 7.5130, 14.4662, 44.3736, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.f', 'CXP', 3, 30.67, 37, 6.8573, 18.7010, 45.9713, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.f', 'CXP', 4, 11.55, 37, 5.2578, 4.3925, 27.0505, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.1.f', 'CXP', 5, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.3', 'CX', NULL, 2.52, 37, 0.1727, 2.1712, 2.8719, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.3', 'CXP', 1, 14.32, 37, 7.2378, 4.8070, 35.6037, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.3', 'CXP', 2, 29.54, 37, 8.7857, 15.1158, 49.6673, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.3', 'CXP', 3, 49.95, 37, 9.7999, 31.0672, 68.8481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.3', 'CXP', 4, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.a.3', 'CXP', 5, 4.13, 37, 2.8771, 0.9772, 15.8291, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.a', 'CX', NULL, 2.01, 37, 0.2020, 1.6009, 2.4201, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.a', 'CXP', 1, 36.11, 37, 8.0916, 21.7190, 53.5088, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.a', 'CXP', 2, 42.01, 37, 7.6681, 27.6771, 57.8390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.a', 'CXP', 3, 9.52, 37, 4.5408, 3.4861, 23.4585, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.a', 'CXP', 4, 9.44, 37, 5.3424, 2.8525, 27.0191, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.a', 'CXP', 5, 2.92, 37, 2.8652, 0.3850, 18.9479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.b', 'CX', NULL, 1.89, 37, 0.1149, 1.6576, 2.1238, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.b', 'CXP', 1, 27.43, 37, 8.4018, 13.8399, 47.0834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.b', 'CXP', 2, 59.95, 37, 9.8509, 39.4405, 77.4744, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.b', 'CXP', 3, 8.73, 37, 5.0699, 2.5670, 25.7956, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.b', 'CXP', 4, 3.89, 37, 3.7357, 0.5288, 23.5130, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.c', 'CX', NULL, 1.42, 37, 0.1142, 1.1836, 1.6469, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.c', 'CXP', 1, 64.67, 37, 9.4539, 44.1610, 80.9027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.c', 'CXP', 2, 31.20, 37, 9.2723, 15.8850, 52.1310, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.c', 'CXP', 3, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.c', 'CXP', 4, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.d', 'CX', NULL, 1.36, 37, 0.1066, 1.1429, 1.5753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.d', 'CXP', 1, 66.15, 37, 10.1683, 43.7613, 83.0786, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.d', 'CXP', 2, 31.78, 37, 10.1029, 15.3301, 54.5177, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.d', 'CXP', 3, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.e', 'CX', NULL, 1.44, 37, 0.1054, 1.2216, 1.6492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.e', 'CXP', 1, 56.46, 37, 10.5419, 35.2091, 75.5759, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.e', 'CXP', 2, 43.54, 37, 10.5419, 24.4241, 64.7909, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.f', 'CX', NULL, 1.09, 37, 0.0543, 1.0000, 1.1979, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.f', 'CXP', 1, 93.30, 37, 3.9997, 79.1842, 98.0759, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.f', 'CXP', 2, 4.64, 37, 3.3683, 1.0257, 18.5638, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.f', 'CXP', 3, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.a', 'CX', NULL, 1.04, 37, 0.0288, 1.0000, 1.0997, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.a', 'CXP', 1, 95.87, 37, 2.8771, 84.1709, 99.0228, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.a', 'CXP', 2, 4.13, 37, 2.8771, 0.9772, 15.8291, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.b', 'CX', NULL, 1.03, 37, 0.0287, 1.0000, 1.0873, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.b', 'CXP', 1, 97.08, 37, 2.8652, 81.0521, 99.6150, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.b', 'CXP', 2, 2.92, 37, 2.8652, 0.3850, 18.9479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.b', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.c', 'CX', NULL, 1.52, 37, 0.1204, 1.2749, 1.7632, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.c', 'CXP', 1, 54.79, 37, 10.2416, 34.3854, 73.7097, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.c', 'CXP', 2, 40.57, 37, 10.2582, 22.3629, 61.8009, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.c', 'CXP', 3, 2.57, 37, 2.6099, 0.3176, 17.9266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.c', 'CXP', 4, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.d', 'CX', NULL, 1.45, 37, 0.1070, 1.2319, 1.6660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.d', 'CXP', 1, 60.82, 37, 9.4742, 40.9363, 77.6620, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.d', 'CXP', 2, 33.47, 37, 9.8765, 16.9845, 55.2907, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.d', 'CXP', 3, 5.71, 37, 4.0343, 1.3097, 21.6747, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.e', 'CX', NULL, 1.68, 37, 0.1615, 1.3553, 2.0101, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.e', 'CXP', 1, 47.13, 37, 11.2127, 26.3590, 68.9511, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.e', 'CXP', 2, 39.53, 37, 8.8666, 23.5508, 58.1059, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.e', 'CXP', 3, 11.27, 37, 5.8715, 3.7197, 29.4708, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.e', 'CXP', 4, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.f', 'CX', NULL, 1.32, 37, 0.0896, 1.1354, 1.4988, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.f', 'CXP', 1, 68.29, 37, 8.9588, 48.2062, 83.2914, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.f', 'CXP', 2, 31.71, 37, 8.9588, 16.7086, 51.7938, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.a', 'CX', NULL, 4.52, 37, 0.1183, 4.2790, 4.7589, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.a', 'CXP', 3, 8.20, 37, 4.6223, 2.5054, 23.6832, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.a', 'CXP', 4, 31.71, 37, 10.3865, 14.9308, 55.1210, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.a', 'CXP', 5, 60.09, 37, 10.1280, 39.0042, 78.0045, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.b', 'CX', NULL, 1.91, 37, 0.0571, 1.7974, 2.0288, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.b', 'CXP', 1, 16.89, 37, 6.2169, 7.6461, 33.2885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.b', 'CXP', 2, 74.91, 37, 9.3533, 52.1120, 89.1203, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.b', 'CXP', 3, 8.20, 37, 4.6223, 2.5054, 23.6832, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.c', 'CX', NULL, 1.33, 37, 0.1003, 1.1288, 1.5355, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.c', 'CXP', 1, 66.79, 37, 10.0273, 44.5656, 83.4152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.c', 'CXP', 2, 33.21, 37, 10.0273, 16.5848, 55.4344, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.d', 'CX', NULL, 1.61, 37, 0.0688, 1.4738, 1.7529, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.d', 'CXP', 1, 38.66, 37, 6.8800, 25.9251, 53.1679, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.d', 'CXP', 2, 61.34, 37, 6.8800, 46.8321, 74.0749, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.e', 'CX', NULL, 1.29, 37, 0.0632, 1.1574, 1.4137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.e', 'CXP', 1, 71.44, 37, 6.3190, 57.1719, 82.4218, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.e', 'CXP', 2, 28.56, 37, 6.3190, 17.5782, 42.8281, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.f', 'CX', NULL, 1.11, 37, 0.0485, 1.0134, 1.2101, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.f', 'CXP', 1, 88.83, 37, 4.8486, 74.6942, 95.5377, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.f', 'CXP', 2, 11.17, 37, 4.8486, 4.4623, 25.3058, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.g', 'CX', NULL, 1.69, 37, 0.1542, 1.3779, 2.0034, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.g', 'CXP', 1, 54.74, 37, 9.4533, 35.8117, 72.3952, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.g', 'CXP', 2, 31.41, 37, 9.5117, 15.7564, 52.8559, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.g', 'CXP', 3, 5.95, 37, 4.2046, 1.3600, 22.5021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.g', 'CXP', 4, 5.83, 37, 3.9134, 1.4386, 20.8079, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.g', 'CXP', 5, 2.07, 37, 2.0199, 0.2774, 13.7812, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.h', 'CX', NULL, 1.25, 36, 0.0732, 1.1028, 1.4002, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.h', 'CXP', 1, 77.15, 36, 6.5250, 61.4264, 87.7390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.h', 'CXP', 2, 20.56, 36, 6.4781, 10.3681, 36.6677, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.h', 'CXP', 3, 2.29, 36, 2.2852, 0.2957, 15.6802, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.h', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.i', 'CX', NULL, 1.99, 37, 0.2059, 1.5678, 2.4027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.i', 'CXP', 1, 51.51, 37, 6.3273, 38.8575, 63.9735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.i', 'CXP', 2, 21.39, 37, 6.9842, 10.4859, 38.7149, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.i', 'CXP', 3, 7.09, 37, 4.1339, 2.0892, 21.4140, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.i', 'CXP', 4, 17.10, 37, 6.2157, 7.8186, 33.4220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.d.1.i', 'CXP', 5, 2.91, 37, 2.8611, 0.3843, 18.9249, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.d', 'CX', NULL, 2.15, 37, 0.1450, 1.8581, 2.4463, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.d', 'CXP', 1, 19.82, 37, 7.5015, 8.6714, 39.1713, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.d', 'CXP', 2, 53.84, 37, 9.4833, 34.9784, 71.6624, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.d', 'CXP', 3, 19.92, 37, 6.2975, 10.0441, 35.6454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.d', 'CXP', 4, 4.13, 37, 3.0003, 0.9180, 16.6881, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.d', 'CXP', 5, 2.29, 37, 2.2778, 0.2962, 15.5960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.e', 'CX', NULL, 1.43, 37, 0.1105, 1.2042, 1.6524, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.e', 'CXP', 1, 61.30, 37, 9.8001, 40.6664, 78.5482, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.e', 'CXP', 2, 36.63, 37, 9.8153, 19.6931, 57.6767, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.e', 'CXP', 4, 2.07, 37, 2.1076, 0.2541, 14.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.1', 'CX', NULL, 2.64, 37, 0.2142, 2.2043, 3.0729, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.1', 'CXP', 1, 22.03, 37, 6.8410, 11.1854, 38.7865, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.1', 'CXP', 2, 21.58, 37, 7.4821, 10.0927, 40.2845, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.1', 'CXP', 3, 34.86, 37, 7.5895, 21.3657, 51.3158, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.1', 'CXP', 4, 13.57, 37, 5.8715, 5.3835, 30.2351, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.1', 'CXP', 5, 7.96, 37, 4.3267, 2.5451, 22.2688, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.a', 'CX', NULL, 3.53, 36, 0.2069, 3.1097, 3.9497, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.a', 'CXP', 2, 19.67, 36, 9.4365, 6.7909, 45.1500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.a', 'CXP', 3, 26.91, 36, 6.7572, 15.4933, 42.5159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.a', 'CXP', 4, 34.19, 36, 7.8512, 20.3714, 51.3378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.a', 'CXP', 5, 19.23, 36, 6.5249, 9.2087, 35.8372, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.b', 'CX', NULL, 3.33, 37, 0.2338, 2.8528, 3.8011, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.b', 'CXP', 1, 14.91, 37, 5.7692, 6.5130, 30.5879, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.b', 'CXP', 2, 15.84, 37, 6.7436, 6.3183, 34.4272, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.b', 'CXP', 3, 15.76, 37, 6.1935, 6.7683, 32.5157, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.b', 'CXP', 4, 28.64, 37, 7.8238, 15.5901, 46.5951, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.2.b', 'CXP', 5, 24.85, 37, 6.4713, 14.0738, 40.0419, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.4', 'CX', NULL, 4.04, 37, 0.1858, 3.6599, 4.4135, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.4', 'CXP', 2, 6.89, 37, 4.7282, 1.6347, 24.8035, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.4', 'CXP', 3, 15.36, 37, 6.1979, 6.4522, 32.3028, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.4', 'CXP', 4, 44.94, 37, 8.0737, 29.6314, 61.2678, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.a.4', 'CXP', 5, 32.81, 37, 8.2258, 18.6426, 51.0011, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.2', 'CX', NULL, 1.80, 37, 0.1261, 1.5417, 2.0533, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.2', 'CXP', 1, 43.48, 37, 8.6909, 27.3000, 61.1827, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.2', 'CXP', 2, 37.64, 37, 9.1186, 21.5375, 57.0272, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.2', 'CXP', 3, 14.53, 37, 6.2037, 5.8105, 31.8878, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.2', 'CXP', 4, 4.35, 37, 2.9586, 1.0663, 16.1283, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.4', 'CX', NULL, 4.15, 37, 0.1514, 3.8396, 4.4536, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.4', 'CXP', 2, 3.05, 37, 3.0825, 0.3784, 20.6707, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.4', 'CXP', 3, 23.55, 37, 7.0596, 12.2108, 40.5595, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.4', 'CXP', 4, 29.08, 37, 6.7386, 17.4527, 44.3081, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.4', 'CXP', 5, 44.31, 37, 8.2533, 28.7663, 61.0605, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.7', 'CX', NULL, 2.62, 37, 0.2267, 2.1593, 3.0788, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.7', 'CXP', 1, 25.96, 37, 7.9877, 13.1130, 44.8860, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.7', 'CXP', 2, 23.83, 37, 6.8357, 12.7210, 40.1728, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.7', 'CXP', 3, 17.54, 37, 8.8810, 5.7688, 42.4937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.7', 'CXP', 4, 27.70, 37, 7.6212, 15.0396, 45.3194, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.7', 'CXP', 5, 4.98, 37, 3.5113, 1.1495, 19.0981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.8', 'CX', NULL, 4.18, 37, 0.1199, 3.9366, 4.4228, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.8', 'CXP', 2, 6.89, 37, 4.7282, 1.6347, 24.8035, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.8', 'CXP', 3, 9.60, 37, 5.1688, 3.0752, 26.2203, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.8', 'CXP', 4, 42.15, 37, 8.9930, 25.6455, 60.6223, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.b.8', 'CXP', 5, 41.35, 37, 7.2368, 27.7981, 56.3614, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.c.1', 'CX', NULL, 2.87, 37, 0.1277, 2.6129, 3.1306, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.c.1', 'CXP', 1, 4.64, 37, 3.2455, 1.0845, 17.7266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.c.1', 'CXP', 2, 23.38, 37, 6.6082, 12.6175, 39.2010, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.c.1', 'CXP', 3, 54.84, 37, 6.8233, 40.9877, 67.9847, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.c.1', 'CXP', 4, 14.46, 37, 6.2571, 5.7153, 32.0473, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.c.1', 'CXP', 5, 2.68, 37, 2.2787, 0.4666, 13.9361, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.1', 'CX', NULL, 3.73, 37, 0.1130, 3.5000, 3.9584, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.1', 'CXP', 2, 2.29, 37, 2.2778, 0.2962, 15.5960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.1', 'CXP', 3, 40.75, 37, 7.2539, 27.2170, 55.8479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.1', 'CXP', 4, 38.71, 37, 7.4373, 25.0635, 54.3953, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.1', 'CXP', 5, 18.25, 37, 6.0123, 8.9743, 33.5771, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.3', 'CX', NULL, 1.23, 37, 0.1275, 1.0000, 1.4855, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.3', 'CXP', 1, 89.21, 37, 5.1529, 73.6276, 96.0773, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.3', 'CXP', 2, 4.84, 37, 3.4007, 1.1236, 18.5276, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.3', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.3', 'CXP', 4, 5.95, 37, 4.2046, 1.3600, 22.5021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.4', 'CT', NULL, 1.25, 36, 0.0842, 1.0756, 1.4177, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.4', 'CTP', 1, 75.34, 36, 8.4237, 54.8902, 88.4620, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.4', 'CTP', 2, 24.66, 36, 8.4237, 11.5380, 45.1098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.8', 'CT', NULL, 2.40, 37, 0.1273, 2.1432, 2.6595, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.8', 'CTP', 1, 14.07, 37, 6.9650, 4.8417, 34.4981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.8', 'CTP', 2, 31.73, 37, 7.1888, 19.1643, 47.6708, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.C.3.d.8', 'CTP', 3, 54.20, 37, 7.6385, 38.8058, 68.8405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.c', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.c', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.c', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.c', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.c', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.f', 'CX', NULL, 4.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.f', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.f', 'CXP', 5, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.h', 'CX', NULL, 4.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.h', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.h', 'CXP', 5, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.j', 'CX', NULL, 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.j', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.j', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.j', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.j', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.j', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.l', 'CX', NULL, 4.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.l', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.l', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.l', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.2.l', 'CXP', 5, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.4', 'CX', NULL, 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.4', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.4', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.a.4', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.e', 'CX', NULL, 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.e', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.e', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.e', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.f', 'CX', NULL, 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.f', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.f', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.f', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.f', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.g', 'CX', NULL, 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.g', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.g', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.g', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.b.1.g', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.1', 'CX', NULL, 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.1', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.1', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.1', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.2', 'CX', NULL, 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.2', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.2', 'CXP', 4, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.c.2', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.1', 'CX', NULL, 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.1', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.1', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.1', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.1', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.2', 'CX', NULL, 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.2', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.2', 'CXP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.2', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.2', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.3', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.3', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.3', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.3', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.a', 'CX', NULL, 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.a', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.a', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.a', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.b', 'CX', NULL, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.b', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.b', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.b', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.b', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.c', 'CX', NULL, 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.c', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.c', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.c', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.c', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.d', 'CX', NULL, 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.d', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.d', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.d', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.d', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.e', 'CX', NULL, 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.e', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.e', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.e', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.e', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.f', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.f', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.f', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.f', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.1.f', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.3', 'CX', NULL, 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.3', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.3', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.3', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.3', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.a.3', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.a', 'CX', NULL, 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.a', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.a', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.a', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.a', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.a', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.b', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.b', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.b', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.b', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.c', 'CX', NULL, 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.c', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.c', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.c', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.c', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.c', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.d', 'CX', NULL, 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.d', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.d', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.d', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.d', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.e', 'CX', NULL, 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.e', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.e', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.e', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.e', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.f', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.f', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.f', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.f', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.f', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.b', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.b', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.c', 'CX', NULL, 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.c', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.c', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.c', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.c', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.c', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.d', 'CX', NULL, 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.d', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.d', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.d', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.d', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.d', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.e', 'CX', NULL, 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.e', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.e', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.e', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.e', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.e', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.f', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.f', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.f', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.f', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.f', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.c.1.f', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.a', 'CX', NULL, 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.a', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.a', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.a', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.a', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.b', 'CX', NULL, 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.b', 'CXP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.b', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.b', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.b', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.c', 'CX', NULL, 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.c', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.c', 'CXP', 2, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.c', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.d', 'CX', NULL, 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.d', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.d', 'CXP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.d', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.d', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.e', 'CX', NULL, 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.e', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.e', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.e', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.e', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.f', 'CX', NULL, 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.f', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.f', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.f', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.g', 'CX', NULL, 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.g', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.g', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.g', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.g', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.g', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.h', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.h', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.h', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.h', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.h', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.i', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.i', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.i', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.i', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.i', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.d.1.i', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.d', 'CX', NULL, 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.d', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.d', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.d', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.d', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.e', 'CX', NULL, 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.e', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.e', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.e', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.2.e.1.e', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.1', 'CX', NULL, 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.1', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.1', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.1', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.1', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.1', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.a', 'CX', NULL, 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.a', 'CXP', 4, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.a', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.b', 'CX', NULL, 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.b', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.b', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.2.b', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.4', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.4', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.4', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.a.4', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.2', 'CX', NULL, 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.2', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.2', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.2', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.2', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.4', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.4', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.4', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.4', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.4', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.7', 'CX', NULL, 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.7', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.7', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.7', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.7', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.7', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.8', 'CX', NULL, 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.8', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.8', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.8', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.b.8', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.c.1', 'CX', NULL, 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.c.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.c.1', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.c.1', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.c.1', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.c.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.1', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.1', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.1', 'CXP', 4, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.3', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.3', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.3', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.3', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.4', 'CT', NULL, 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.4', 'CTP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.4', 'CTP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.4', 'CTP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.8', 'CT', NULL, 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.8', 'CTP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.8', 'CTP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.C.3.d.8', 'CTP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.a.2.c', 'CX', NULL, 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.a.4', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.c.1', 'CX', NULL, 2.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.c.2', 'CX', NULL, 3.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.d.1', 'CX', NULL, 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.d.2', 'CX', NULL, 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.1.d.3', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.a.1.c', 'CX', NULL, 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.a.1.f', 'CX', NULL, 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.a.3', 'CX', NULL, 2.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.a', 'CX', NULL, 4.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.b', 'CX', NULL, 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.a.1', 'CX', NULL, 2.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.a.4', 'CX', NULL, 3.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.b.2', 'CX', NULL, 2.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.b.4', 'CX', NULL, 4.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.b.7', 'CX', NULL, 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.b.8', 'CX', NULL, 3.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.c.1', 'CX', NULL, 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.d.1', 'CX', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.d.3', 'CX', NULL, 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.d.4', 'CT', NULL, 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.C.3.d.8', 'CT', NULL, 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 71, 0.1990, 1.5859, 2.3795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.c', 'CXP', 1, 40.77, 71, 9.0000, 24.6571, 59.1391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.c', 'CXP', 2, 27.26, 71, 6.9323, 15.7277, 42.9438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.c', 'CXP', 3, 25.52, 71, 10.1366, 10.5792, 49.8162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.c', 'CXP', 4, 5.84, 71, 3.9603, 1.4504, 20.6912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.c', 'CXP', 5, 0.61, 71, 0.6204, 0.0812, 4.4834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.f', 'CX', NULL, 4.23, 70, 0.1694, 3.8905, 4.5666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.f', 'CXP', 2, 0.59, 70, 0.6116, 0.0756, 4.5064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.f', 'CXP', 3, 16.33, 70, 9.8164, 4.4473, 45.0014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.f', 'CXP', 4, 42.71, 70, 11.3497, 22.8077, 65.2837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.f', 'CXP', 5, 40.37, 70, 10.5550, 22.0163, 61.8853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 71, 0.0478, 4.7963, 4.9871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.h', 'CXP', 1, 1.21, 71, 0.8981, 0.2713, 5.2018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.h', 'CXP', 2, 0.24, 71, 0.2502, 0.0319, 1.8566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.h', 'CXP', 3, 0.18, 71, 0.1897, 0.0238, 1.4186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.h', 'CXP', 4, 4.90, 71, 2.3419, 1.8568, 12.3107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.h', 'CXP', 5, 93.46, 71, 2.7228, 85.4611, 97.2040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.j', 'CX', NULL, 2.87, 70, 0.2741, 2.3243, 3.4181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.j', 'CXP', 1, 26.15, 70, 9.1047, 12.1464, 47.5616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.j', 'CXP', 2, 12.82, 70, 4.9412, 5.7353, 26.2095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.j', 'CXP', 3, 18.49, 70, 7.5139, 7.7407, 38.0152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.j', 'CXP', 4, 32.84, 70, 8.7882, 18.0921, 51.9890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.j', 'CXP', 5, 9.70, 70, 4.4892, 3.7194, 22.9951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 70, 0.1400, 4.3407, 4.8994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.l', 'CXP', 2, 2.78, 70, 2.6287, 0.4082, 16.6093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.l', 'CXP', 3, 4.29, 70, 3.0310, 1.0173, 16.3509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.l', 'CXP', 4, 21.09, 70, 9.8050, 7.6193, 46.4007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.2.l', 'CXP', 5, 71.85, 70, 10.6084, 47.2670, 87.9009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.4', 'CX', NULL, 4.15, 71, 0.2148, 3.7175, 4.5742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.4', 'CXP', 2, 6.58, 71, 3.3377, 2.3327, 17.2205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.4', 'CXP', 3, 19.75, 71, 9.9378, 6.5816, 46.2202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.4', 'CXP', 4, 26.16, 71, 9.9692, 11.2374, 49.7937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.a.4', 'CXP', 5, 47.50, 71, 11.6596, 26.2616, 69.6900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 70, 0.1468, 4.0585, 4.6442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.e', 'CXP', 2, 3.45, 70, 2.9224, 0.6174, 17.0568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.e', 'CXP', 3, 7.83, 70, 5.3573, 1.8968, 27.1928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.e', 'CXP', 4, 38.85, 70, 11.7512, 19.1453, 63.0194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.e', 'CXP', 5, 49.87, 70, 11.2098, 28.9111, 70.8754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.f', 'CX', NULL, 2.98, 71, 0.2882, 2.4021, 3.5516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.f', 'CXP', 1, 25.27, 71, 9.6218, 10.9014, 48.2956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.f', 'CXP', 2, 16.56, 71, 6.6191, 7.0920, 34.0345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.f', 'CXP', 3, 16.83, 71, 5.9323, 7.9967, 32.0296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.f', 'CXP', 4, 17.91, 71, 9.2694, 5.8452, 43.4145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.f', 'CXP', 5, 23.43, 71, 7.5420, 11.6842, 41.4413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.15, 68, 0.2130, 2.7237, 3.5741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.g', 'CXP', 1, 7.03, 68, 5.4719, 1.4042, 28.6740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.g', 'CXP', 2, 29.56, 68, 10.4574, 13.3478, 53.3504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.g', 'CXP', 3, 25.26, 68, 10.0524, 10.4594, 49.4529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.g', 'CXP', 4, 17.76, 68, 6.8849, 7.7703, 35.6197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.b.1.g', 'CXP', 5, 20.38, 68, 7.5636, 9.1703, 39.3578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.1', 'CX', NULL, 2.33, 71, 0.3484, 1.6321, 3.0218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.1', 'CXP', 1, 51.06, 71, 11.7341, 29.0275, 72.6916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.1', 'CXP', 2, 7.66, 71, 3.7944, 2.7698, 19.4739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.1', 'CXP', 3, 15.29, 71, 5.4511, 7.2309, 29.4687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.1', 'CXP', 4, 9.49, 71, 4.1080, 3.8804, 21.3926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.1', 'CXP', 5, 16.50, 71, 6.5497, 7.1114, 33.7743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.2', 'CX', NULL, 2.95, 70, 0.2423, 2.4684, 3.4352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.2', 'CXP', 1, 7.08, 70, 5.3475, 1.4816, 27.8341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.2', 'CXP', 2, 32.10, 70, 12.8762, 12.7028, 60.5744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.2', 'CXP', 3, 34.29, 70, 10.8966, 16.5851, 57.7933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.2', 'CXP', 4, 11.63, 70, 4.8714, 4.8617, 25.3048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.c.2', 'CXP', 5, 14.90, 70, 5.5937, 6.7739, 29.6867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.1', 'CX', NULL, 2.92, 71, 0.2069, 2.5054, 3.3306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.1', 'CXP', 1, 12.26, 71, 5.0612, 5.1800, 26.3128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.1', 'CXP', 2, 30.74, 71, 10.2058, 14.5754, 53.5880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.1', 'CXP', 3, 16.76, 71, 5.9183, 7.9555, 31.9396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.1', 'CXP', 4, 33.43, 71, 9.9027, 17.1297, 54.9483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.1', 'CXP', 5, 6.81, 71, 4.0707, 1.9949, 20.8005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.2', 'CX', NULL, 2.69, 70, 0.1765, 2.3403, 3.0446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.2', 'CXP', 1, 10.59, 70, 4.6517, 4.2578, 23.9908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.2', 'CXP', 2, 26.76, 70, 9.7217, 11.9546, 49.5646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.2', 'CXP', 3, 45.47, 70, 8.9766, 28.8198, 63.1897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.2', 'CXP', 4, 17.19, 70, 6.6691, 7.5356, 34.5773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.3', 'CX', NULL, 1.31, 71, 0.1057, 1.0997, 1.5214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.3', 'CXP', 1, 74.95, 71, 8.2383, 55.4985, 87.7735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.3', 'CXP', 2, 19.85, 71, 6.8628, 9.4794, 36.9231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.3', 'CXP', 3, 4.40, 71, 3.0275, 1.0865, 16.1995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.3', 'CXP', 4, 0.80, 71, 0.6552, 0.1546, 4.0203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.a', 'CX', NULL, 4.59, 70, 0.2245, 4.1388, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.a', 'CXP', 1, 6.92, 70, 5.7887, 1.2221, 30.8722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.a', 'CXP', 2, 1.82, 70, 1.1182, 0.5311, 6.0658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.a', 'CXP', 3, 1.46, 70, 1.2555, 0.2592, 7.7906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.a', 'CXP', 4, 5.27, 70, 2.3100, 2.1624, 12.2832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.a', 'CXP', 5, 84.53, 70, 5.8005, 69.2797, 92.9747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.b', 'CX', NULL, 1.96, 71, 0.3044, 1.3543, 2.5686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.b', 'CXP', 1, 58.80, 71, 11.5040, 35.6335, 78.6326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.b', 'CXP', 2, 12.72, 71, 5.1367, 5.4721, 26.8301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.b', 'CXP', 3, 9.23, 71, 4.5319, 3.3413, 23.0227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.b', 'CXP', 4, 12.03, 71, 9.4965, 2.2344, 45.0170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.b', 'CXP', 5, 7.22, 71, 3.3590, 2.7815, 17.4604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.c', 'CX', NULL, 2.11, 70, 0.3073, 1.4959, 2.7218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.c', 'CXP', 1, 56.39, 70, 11.7829, 33.2037, 77.0776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.c', 'CXP', 2, 11.42, 70, 5.2520, 4.3794, 26.6453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.c', 'CXP', 3, 4.12, 70, 2.4518, 1.2312, 12.9084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.c', 'CXP', 4, 21.06, 70, 9.5547, 7.8107, 45.6394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.c', 'CXP', 5, 7.01, 70, 2.3916, 3.5014, 13.5513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 70, 0.1976, 1.0773, 1.8658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.d', 'CXP', 1, 73.33, 70, 10.1252, 49.4650, 88.5368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.d', 'CXP', 2, 9.75, 70, 4.1854, 4.0159, 21.8165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.d', 'CXP', 3, 15.01, 70, 9.4077, 3.8988, 43.4715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.d', 'CXP', 4, 0.25, 70, 0.2508, 0.0319, 1.8624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.d', 'CXP', 5, 1.66, 70, 1.2988, 0.3447, 7.6222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 70, 0.0688, 1.0000, 1.2586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.e', 'CXP', 1, 94.62, 70, 2.5720, 86.5203, 97.9649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.e', 'CXP', 2, 1.70, 70, 0.9807, 0.5302, 5.2838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.e', 'CXP', 3, 1.84, 70, 1.4531, 0.3771, 8.5261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.e', 'CXP', 4, 0.61, 70, 0.6212, 0.0813, 4.4913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.e', 'CXP', 5, 1.23, 70, 0.8984, 0.2836, 5.1651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.f', 'CX', NULL, 2.15, 71, 0.3151, 1.5245, 2.7813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.f', 'CXP', 1, 60.25, 71, 10.5235, 38.6859, 78.4515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.f', 'CXP', 2, 4.70, 71, 2.7545, 1.4289, 14.3925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.f', 'CXP', 3, 7.12, 71, 3.8857, 2.3163, 19.8372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.f', 'CXP', 4, 15.38, 71, 9.3328, 4.1649, 43.1709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.1.f', 'CXP', 5, 12.56, 71, 4.6961, 5.7658, 25.2042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.3', 'CX', NULL, 2.97, 70, 0.0944, 2.7789, 3.1556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.3', 'CXP', 1, 0.59, 70, 0.6116, 0.0756, 4.5064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.3', 'CXP', 2, 18.85, 70, 6.7947, 8.7424, 36.0426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.3', 'CXP', 3, 65.01, 70, 9.0155, 45.7330, 80.3814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.3', 'CXP', 4, 14.31, 70, 5.7765, 6.1250, 29.9432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.a.3', 'CXP', 5, 1.23, 70, 0.8984, 0.2836, 5.1651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.a', 'CX', NULL, 3.15, 71, 0.2912, 2.5647, 3.7262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.a', 'CXP', 1, 13.65, 71, 6.1710, 5.2708, 30.9925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.a', 'CXP', 2, 20.37, 71, 9.7466, 7.1646, 45.8867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.a', 'CXP', 3, 25.06, 71, 9.5841, 10.7839, 48.0633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.a', 'CXP', 4, 19.62, 71, 6.3074, 9.9031, 35.1466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.a', 'CXP', 5, 21.30, 71, 7.6522, 9.8184, 40.2139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.b', 'CX', NULL, 1.76, 70, 0.2108, 1.3408, 2.1818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.b', 'CXP', 1, 62.01, 70, 10.5152, 40.1164, 79.9029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.b', 'CXP', 2, 11.39, 70, 5.0757, 4.5041, 25.9582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.b', 'CXP', 3, 16.87, 70, 9.4973, 4.9922, 43.9331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.b', 'CXP', 4, 7.93, 70, 3.6079, 3.1109, 18.7525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.b', 'CXP', 5, 1.81, 70, 0.9291, 0.6420, 4.9706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 71, 0.1627, 1.0715, 1.7207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.c', 'CXP', 1, 84.20, 71, 5.6931, 69.4197, 92.6025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.c', 'CXP', 2, 4.26, 71, 2.1219, 1.5552, 11.1584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.c', 'CXP', 3, 2.40, 71, 1.3645, 0.7614, 7.2866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.c', 'CXP', 4, 5.99, 71, 3.2639, 1.9662, 16.8359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.c', 'CXP', 5, 3.14, 71, 2.8009, 0.5159, 16.8913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.d', 'CX', NULL, 1.99, 69, 0.3076, 1.3749, 2.6024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.d', 'CXP', 1, 57.58, 69, 12.5697, 32.7125, 79.1275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.d', 'CXP', 2, 18.14, 69, 9.9280, 5.5158, 45.6919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.d', 'CXP', 3, 3.61, 69, 2.3620, 0.9551, 12.6762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.d', 'CXP', 4, 9.16, 69, 4.4626, 3.3453, 22.7230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.d', 'CXP', 5, 11.50, 69, 6.4318, 3.5543, 31.4411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 71, 0.1261, 1.0078, 1.5108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.e', 'CXP', 1, 88.36, 71, 4.7954, 74.9718, 95.0597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.e', 'CXP', 2, 3.51, 71, 1.7174, 1.3075, 9.0923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.e', 'CXP', 3, 1.96, 71, 1.0875, 0.6449, 5.8204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.e', 'CXP', 4, 6.16, 71, 3.9687, 1.6436, 20.5167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 70, 0.0404, 1.0000, 1.1541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.f', 'CXP', 1, 95.72, 70, 2.2881, 88.0092, 98.5519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.f', 'CXP', 2, 2.44, 70, 1.4437, 0.7396, 7.7379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.f', 'CXP', 3, 1.23, 70, 0.9154, 0.2758, 5.3034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.b.1.f', 'CXP', 5, 0.61, 70, 0.6289, 0.0792, 4.6003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 69, 0.0562, 1.0000, 1.1818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.a', 'CXP', 1, 97.33, 69, 1.9916, 88.7684, 99.4073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.a', 'CXP', 2, 0.62, 69, 0.6486, 0.0769, 4.8378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.62, 69, 0.6222, 0.0837, 4.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.62, 69, 0.6222, 0.0837, 4.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.81, 69, 0.6257, 0.1716, 3.7222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 70, 0.0338, 1.0000, 1.1265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.b', 'CXP', 1, 97.17, 70, 1.5957, 91.5182, 99.0928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.b', 'CXP', 2, 0.99, 70, 0.6971, 0.2394, 3.9732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.b', 'CXP', 3, 0.61, 70, 0.6158, 0.0827, 4.4167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.b', 'CXP', 4, 1.23, 70, 0.9154, 0.2758, 5.3034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 71, 0.1068, 1.0000, 1.4194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.c', 'CXP', 1, 90.84, 71, 4.1544, 78.5582, 96.4088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.c', 'CXP', 2, 2.91, 71, 1.7378, 0.8684, 9.2750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.c', 'CXP', 3, 1.64, 71, 0.9568, 0.5067, 5.1624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.c', 'CXP', 4, 4.00, 71, 3.0407, 0.8528, 16.8116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.c', 'CXP', 5, 0.61, 71, 0.6280, 0.0792, 4.5920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 70, 0.3275, 1.3440, 2.6507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.d', 'CXP', 1, 59.15, 70, 11.7120, 35.5045, 79.1989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.d', 'CXP', 2, 10.38, 70, 5.2858, 3.5928, 26.4604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.d', 'CXP', 3, 6.94, 70, 3.2566, 2.6512, 16.9371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.d', 'CXP', 4, 18.67, 70, 10.3690, 5.5542, 47.2713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.d', 'CXP', 5, 4.87, 70, 3.1476, 1.3010, 16.5674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.e', 'CX', NULL, 1.62, 71, 0.1731, 1.2786, 1.9692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.e', 'CXP', 1, 61.78, 71, 10.7881, 39.3918, 80.0858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.e', 'CXP', 2, 24.28, 71, 10.0703, 9.7098, 48.8764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.e', 'CXP', 3, 7.70, 71, 3.3898, 3.1226, 17.7627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.e', 'CXP', 4, 2.23, 71, 1.4384, 0.6100, 7.8337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.e', 'CXP', 5, 4.00, 71, 2.9372, 0.8994, 16.0735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.f', 'CX', NULL, 1.56, 70, 0.1745, 1.2132, 1.9093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.f', 'CXP', 1, 69.79, 70, 8.7366, 50.2637, 84.0746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.f', 'CXP', 2, 12.28, 70, 4.8090, 5.4303, 25.4327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.f', 'CXP', 3, 11.05, 70, 6.3955, 3.2778, 31.2690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.f', 'CXP', 4, 5.81, 70, 3.1353, 1.9262, 16.2089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.c.1.f', 'CXP', 5, 1.09, 70, 0.7486, 0.2722, 4.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.a', 'CX', NULL, 4.30, 71, 0.1806, 3.9415, 4.6620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.a', 'CXP', 1, 2.77, 71, 2.7697, 0.3669, 18.1118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.a', 'CXP', 2, 5.36, 71, 3.0720, 1.6617, 15.9326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.a', 'CXP', 3, 4.00, 71, 1.8146, 1.5977, 9.6601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.a', 'CXP', 4, 34.66, 71, 10.6927, 17.1415, 57.6320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.a', 'CXP', 5, 53.21, 71, 11.3534, 31.4109, 73.8465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.b', 'CX', NULL, 1.97, 70, 0.1565, 1.6612, 2.2855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.b', 'CXP', 1, 21.59, 70, 11.3392, 6.7516, 51.1650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.b', 'CXP', 2, 66.69, 70, 11.2527, 42.1570, 84.6155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.b', 'CXP', 3, 4.50, 70, 1.6762, 2.1182, 9.3049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.b', 'CXP', 4, 7.22, 70, 4.0686, 2.2609, 20.7235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 71, 0.0476, 1.0000, 1.1883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.c', 'CXP', 1, 93.12, 71, 3.6183, 81.4406, 97.6639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.c', 'CXP', 2, 5.03, 71, 3.1286, 1.4167, 16.3549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.c', 'CXP', 3, 1.23, 71, 0.9246, 0.2709, 5.3808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.c', 'CXP', 4, 0.61, 71, 0.6204, 0.0812, 4.4834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.d', 'CX', NULL, 1.90, 70, 0.0959, 1.7064, 2.0889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.d', 'CXP', 1, 21.85, 70, 6.6424, 11.4031, 37.7938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.d', 'CXP', 2, 71.00, 70, 7.4693, 54.2859, 83.4710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.d', 'CXP', 3, 2.66, 70, 1.6592, 0.7581, 8.9329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.d', 'CXP', 4, 4.48, 70, 2.9810, 1.1537, 15.8441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 71, 0.0965, 1.0611, 1.4459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.e', 'CXP', 1, 76.49, 71, 9.5255, 53.0765, 90.3433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.e', 'CXP', 2, 22.28, 71, 9.6455, 8.6280, 46.5465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.e', 'CXP', 3, 0.61, 71, 0.6401, 0.0761, 4.7683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.e', 'CXP', 4, 0.61, 71, 0.6204, 0.0812, 4.4834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 70, 0.0593, 1.0346, 1.2713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.f', 'CXP', 1, 89.62, 70, 4.1128, 78.1366, 95.4237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.f', 'CXP', 2, 7.92, 70, 3.5907, 3.1227, 18.6797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.f', 'CXP', 3, 0.61, 70, 0.6289, 0.0792, 4.6003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.f', 'CXP', 4, 1.23, 70, 0.9154, 0.2758, 5.3034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.f', 'CXP', 5, 0.61, 70, 0.6158, 0.0827, 4.4167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.g', 'CX', NULL, 2.54, 71, 0.2420, 2.0576, 3.0231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.g', 'CXP', 1, 35.17, 71, 9.1971, 19.5268, 54.8071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.g', 'CXP', 2, 28.81, 71, 10.7224, 12.4879, 53.4485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.g', 'CXP', 3, 5.16, 71, 3.2074, 1.4527, 16.7399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.g', 'CXP', 4, 8.52, 71, 4.1834, 3.0941, 21.3627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.g', 'CXP', 5, 22.33, 71, 6.1613, 12.4040, 36.8682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.h', 'CX', NULL, 1.49, 70, 0.0926, 1.3023, 1.6718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.h', 'CXP', 1, 54.46, 70, 9.2682, 36.1995, 71.5916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.h', 'CXP', 2, 43.00, 70, 9.4057, 25.9697, 61.8599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.h', 'CXP', 3, 1.93, 70, 1.0384, 0.6547, 5.5529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.h', 'CXP', 4, 0.61, 70, 0.6410, 0.0762, 4.7771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 70, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.i', 'CX', NULL, 3.17, 71, 0.3056, 2.5571, 3.7763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.i', 'CXP', 1, 22.18, 71, 6.7317, 11.5761, 38.2861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.i', 'CXP', 2, 15.55, 71, 5.7305, 7.1620, 30.5405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.i', 'CXP', 3, 15.07, 71, 9.7802, 3.7192, 44.8909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.i', 'CXP', 4, 17.83, 71, 9.4573, 5.6474, 44.0157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.d.1.i', 'CXP', 5, 29.38, 71, 10.8226, 12.8134, 54.0720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.d', 'CX', NULL, 2.57, 70, 0.3251, 1.9261, 3.2232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.d', 'CXP', 1, 43.07, 70, 11.8134, 22.4443, 66.4249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.d', 'CXP', 2, 4.18, 70, 2.1985, 1.4374, 11.5362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.d', 'CXP', 3, 20.51, 70, 9.8788, 7.1556, 46.3606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.d', 'CXP', 4, 16.68, 70, 6.9581, 6.8638, 35.2106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.d', 'CXP', 5, 15.56, 70, 5.6619, 7.2335, 30.3273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 70, 0.1164, 1.0288, 1.4931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.e', 'CXP', 1, 86.34, 70, 5.5508, 71.1956, 94.1733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.e', 'CXP', 2, 7.27, 70, 4.0653, 2.3001, 20.7029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.e', 'CXP', 3, 1.58, 70, 0.9428, 0.4756, 5.1069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.e', 'CXP', 4, 3.58, 70, 2.8589, 0.7072, 16.2287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.2.e.1.e', 'CXP', 5, 1.23, 70, 0.8995, 0.2838, 5.1720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.1', 'CX', NULL, 3.00, 70, 0.2591, 2.4877, 3.5212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.1', 'CXP', 1, 13.91, 70, 5.3165, 6.2442, 28.1460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.1', 'CXP', 2, 26.73, 70, 10.7328, 10.8907, 52.1180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.1', 'CXP', 3, 20.21, 70, 6.9856, 9.6422, 37.5411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.1', 'CXP', 4, 23.34, 70, 10.4156, 8.7018, 49.3016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.1', 'CXP', 5, 15.82, 70, 7.4581, 5.7939, 36.4842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 70, 0.2108, 3.0786, 3.9195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.a', 'CXP', 1, 3.91, 70, 2.8164, 0.9029, 15.3664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.a', 'CXP', 2, 17.83, 70, 6.4831, 8.2352, 34.4079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.a', 'CXP', 3, 21.67, 70, 6.5195, 11.3947, 37.3157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.a', 'CXP', 4, 37.63, 70, 11.0390, 19.1004, 60.6614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.a', 'CXP', 5, 18.96, 70, 6.7470, 8.8770, 35.9704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 69, 0.2216, 2.9836, 3.8679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.b', 'CXP', 1, 10.76, 69, 5.9848, 3.3572, 29.4885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.b', 'CXP', 2, 19.59, 69, 9.2935, 6.9799, 44.1543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.b', 'CXP', 3, 14.34, 69, 5.6141, 6.3030, 29.4159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.b', 'CXP', 4, 26.96, 69, 10.4058, 11.3907, 51.4427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.2.b', 'CXP', 5, 28.36, 69, 8.5286, 14.6238, 47.7748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.4', 'CX', NULL, 3.69, 70, 0.2769, 3.1379, 4.2429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.4', 'CXP', 1, 0.27, 70, 0.2006, 0.0612, 1.1828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.4', 'CXP', 2, 19.65, 70, 10.9320, 5.7870, 49.3236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.4', 'CXP', 3, 17.58, 70, 8.6737, 6.0717, 41.3189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.4', 'CXP', 4, 35.77, 70, 9.5093, 19.6102, 55.9833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.a.4', 'CXP', 5, 26.73, 70, 9.8730, 11.7703, 49.9296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.2', 'CX', NULL, 2.49, 69, 0.2264, 2.0416, 2.9451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.2', 'CXP', 1, 13.56, 69, 5.2595, 6.0221, 27.7497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.2', 'CXP', 2, 47.99, 69, 11.4365, 26.9937, 69.7139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.2', 'CXP', 3, 14.24, 69, 5.2615, 6.5699, 28.1781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.2', 'CXP', 4, 23.98, 69, 10.6210, 8.9781, 50.2213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.2', 'CXP', 5, 0.23, 69, 0.2425, 0.0276, 1.8732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.4', 'CX', NULL, 4.44, 71, 0.1211, 4.1980, 4.6810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.4', 'CXP', 2, 0.61, 71, 0.6150, 0.0826, 4.4090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.4', 'CXP', 3, 8.87, 71, 5.3808, 2.5160, 26.8550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.4', 'CXP', 4, 36.46, 71, 11.0299, 18.1704, 59.7299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.4', 'CXP', 5, 54.05, 71, 10.2439, 34.0694, 72.8113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.7', 'CX', NULL, 3.33, 69, 0.2414, 2.8462, 3.8098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.7', 'CXP', 1, 8.01, 69, 4.7481, 2.3519, 23.9546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.7', 'CXP', 2, 23.84, 69, 10.1276, 9.3283, 48.7922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.7', 'CXP', 3, 21.64, 69, 10.0877, 7.7723, 47.5110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.7', 'CXP', 4, 20.34, 69, 6.3490, 10.4565, 35.8148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.7', 'CXP', 5, 26.17, 69, 8.0915, 13.3186, 44.9773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.8', 'CX', NULL, 3.70, 71, 0.2445, 3.2143, 4.1894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.8', 'CXP', 1, 1.77, 71, 1.6658, 0.2651, 10.8651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.8', 'CXP', 2, 17.45, 71, 11.4680, 4.1425, 50.8431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.8', 'CXP', 3, 10.46, 71, 4.5077, 4.2845, 23.3770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.8', 'CXP', 4, 49.46, 71, 10.7073, 29.4009, 69.6905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.b.8', 'CXP', 5, 20.86, 71, 6.8755, 10.3015, 37.6886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.c.1', 'CX', NULL, 2.92, 70, 0.2029, 2.5190, 3.3283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.c.1', 'CXP', 1, 15.17, 70, 6.4020, 6.2163, 32.5443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.c.1', 'CXP', 2, 10.12, 70, 4.5774, 3.9592, 23.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.c.1', 'CXP', 3, 44.34, 70, 9.6099, 26.8121, 63.4002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.c.1', 'CXP', 4, 27.93, 70, 10.5219, 12.0168, 52.3689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.c.1', 'CXP', 5, 2.45, 70, 1.7212, 0.5911, 9.5612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.1', 'CX', NULL, 4.18, 71, 0.1648, 3.8482, 4.5057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.1', 'CXP', 2, 1.23, 71, 0.9246, 0.2709, 5.3808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.1', 'CXP', 3, 18.08, 71, 5.7122, 9.2743, 32.2587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.1', 'CXP', 4, 42.47, 71, 10.7086, 23.5477, 63.8908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.1', 'CXP', 5, 38.23, 71, 12.4751, 17.7471, 63.9620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.3', 'CX', NULL, 1.69, 69, 0.2898, 1.1147, 2.2712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.3', 'CXP', 1, 68.83, 69, 10.3222, 45.8107, 85.2214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.3', 'CXP', 2, 8.08, 69, 4.0842, 2.8506, 20.8462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.3', 'CXP', 3, 8.06, 69, 3.9772, 2.9187, 20.3722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.3', 'CXP', 4, 15.03, 69, 9.8041, 3.6818, 45.0078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 69, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.4', 'CT', NULL, 1.32, 70, 0.0981, 1.1276, 1.5189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.4', 'CTP', 1, 68.29, 70, 9.7897, 46.6377, 84.1457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.4', 'CTP', 2, 31.09, 70, 9.8130, 15.3236, 52.9455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.4', 'CTP', 3, 0.61, 70, 0.6213, 0.0813, 4.4924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.8', 'CT', NULL, 2.23, 70, 0.1591, 1.9133, 2.5481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.8', 'CTP', 1, 12.71, 70, 10.1395, 2.2967, 47.4129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.8', 'CTP', 2, 51.51, 70, 10.4487, 31.5624, 70.9951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.C.3.d.8', 'CTP', 3, 35.78, 70, 8.8513, 20.5294, 54.5736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 24, 0.1994, 1.5377, 2.3627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 1, 38.09, 24, 10.2040, 20.0842, 60.0918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 2, 30.76, 24, 8.7076, 16.0163, 50.8609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 3, 29.20, 24, 11.2415, 11.8087, 55.9497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 4, 1.95, 24, 1.7978, 0.2850, 12.1948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CX', NULL, 4.11, 24, 0.1460, 3.8049, 4.4090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 2, 2.59, 24, 2.6811, 0.2952, 19.3080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 3, 12.65, 24, 7.9817, 3.1450, 39.2233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 4, 56.23, 24, 15.1547, 26.4423, 82.1199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 5, 28.53, 24, 11.7197, 10.8365, 56.7238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 24, 0.0770, 4.7676, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 1, 1.83, 24, 1.9242, 0.2029, 14.5961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 5, 98.17, 24, 1.9242, 85.4039, 99.7971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CX', NULL, 2.95, 24, 0.2621, 2.4099, 3.4942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 1, 19.53, 24, 8.3607, 7.4707, 42.1788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 2, 16.49, 24, 9.4210, 4.5786, 44.8443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 3, 33.79, 24, 12.2809, 14.0854, 61.3699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 4, 9.62, 24, 7.0654, 1.9419, 36.3770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 5, 20.57, 24, 9.6207, 7.1149, 46.6807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 24, 0.1785, 4.2569, 4.9952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 3, 8.91, 24, 7.4729, 1.4339, 39.6572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 4, 19.58, 24, 9.6276, 6.4331, 46.3095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 5, 71.51, 24, 12.2367, 42.0136, 89.6855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CX', NULL, 3.70, 24, 0.2600, 3.1650, 4.2406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 2, 8.65, 24, 5.6797, 2.0952, 29.5218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 3, 43.14, 24, 11.0495, 23.0084, 65.8321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 4, 17.49, 24, 9.1994, 5.3641, 44.2113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 5, 30.72, 24, 14.6748, 9.6250, 64.8653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CX', NULL, 3.89, 24, 0.2371, 3.4040, 4.3848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 2, 9.29, 24, 6.0469, 2.2691, 31.1235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 3, 20.32, 24, 9.8401, 6.7652, 47.2744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 4, 42.04, 24, 10.2600, 23.2886, 63.4133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 5, 28.34, 24, 14.1199, 8.5831, 62.4969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CX', NULL, 2.68, 23, 0.2832, 2.0943, 3.2690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 1, 15.20, 23, 8.9500, 4.0755, 43.0701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 2, 33.36, 23, 9.9538, 16.5125, 55.8869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 3, 22.82, 23, 10.3366, 8.0519, 49.9676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 4, 25.30, 23, 14.3079, 6.5822, 61.9491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 5, 3.31, 23, 3.3976, 0.3789, 23.6052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CX', NULL, 3.39, 22, 0.2973, 2.7715, 4.0081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 1, 4.48, 22, 3.2210, 0.9681, 18.3338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 2, 17.02, 22, 10.4861, 4.1929, 48.9964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 3, 21.47, 22, 9.8197, 7.5268, 47.8586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 4, 49.14, 22, 15.7759, 20.6360, 78.2176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 5, 7.90, 22, 7.1263, 1.1071, 39.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CX', NULL, 2.21, 23, 0.4974, 1.1763, 3.2393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 1, 50.24, 23, 16.9360, 19.8547, 80.4476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 2, 13.17, 23, 7.8370, 3.5323, 38.5861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 3, 13.35, 23, 9.3729, 2.7890, 45.2658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 4, 12.06, 23, 7.5086, 3.0619, 37.3207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 5, 11.18, 23, 7.0930, 2.7838, 35.6363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CX', NULL, 2.68, 23, 0.2654, 2.1343, 3.2350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 1, 15.39, 23, 8.4790, 4.4988, 41.2427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 2, 32.74, 23, 10.1998, 15.7017, 55.9863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 3, 27.68, 23, 11.5673, 10.3486, 55.9191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 4, 16.42, 23, 9.5978, 4.4041, 45.5881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 5, 7.78, 23, 7.0245, 1.0946, 39.1269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CX', NULL, 2.40, 23, 0.2527, 1.8797, 2.9278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 1, 25.21, 23, 11.5932, 8.6098, 54.6816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 2, 16.02, 23, 9.4149, 4.2793, 44.8823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 3, 51.93, 23, 16.6689, 21.2911, 81.1869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 4, 6.83, 23, 4.4771, 1.6752, 23.9761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CX', NULL, 2.19, 23, 0.2032, 1.7642, 2.6072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 1, 24.09, 23, 11.5256, 7.9078, 53.9748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 2, 39.71, 23, 8.4136, 24.1127, 57.7168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 3, 29.75, 23, 8.2923, 15.6806, 49.0893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 4, 6.46, 23, 6.4257, 0.7537, 38.5393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CX', NULL, 1.02, 23, 0.0203, 1.0000, 1.0612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 1, 98.08, 23, 2.0260, 84.5756, 99.7905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 2, 1.92, 23, 2.0260, 0.2095, 15.4244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CX', NULL, 1.66, 23, 0.1531, 1.3391, 1.9742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 1, 45.26, 23, 14.4544, 19.7780, 73.4909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 2, 48.10, 23, 15.6350, 20.1855, 77.2592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 3, 2.36, 23, 2.4369, 0.2677, 17.8323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 4, 4.28, 23, 3.3503, 0.8144, 19.5956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 24, 0.0695, 1.0000, 1.2710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 1, 90.27, 24, 5.0654, 73.7805, 96.8348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 2, 8.24, 24, 4.6356, 2.4632, 24.1971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 4, 1.49, 24, 1.5471, 0.1707, 11.8042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 24, 0.0662, 1.0000, 1.2465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 1, 92.03, 24, 4.6554, 75.6480, 97.7219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 2, 6.48, 24, 4.2141, 1.6187, 22.6001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 4, 1.49, 24, 1.5471, 0.1707, 11.8042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 24, 0.0672, 1.0000, 1.2132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 1, 92.58, 24, 6.7189, 62.2514, 98.9528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 2, 7.42, 24, 6.7189, 1.0472, 37.7486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 24, 0.2685, 1.0000, 1.8781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 1, 82.57, 24, 13.5473, 40.3269, 97.0781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 2, 2.59, 24, 2.6811, 0.2952, 19.3080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 3, 14.83, 24, 13.4378, 1.8926, 61.1279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CX', NULL, 2.98, 24, 0.1103, 2.7509, 3.2072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 2, 11.27, 24, 7.9953, 2.3699, 39.9065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 3, 79.56, 24, 10.8391, 49.5053, 93.9225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 4, 9.17, 24, 7.4593, 1.5603, 39.1584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CX', NULL, 2.75, 24, 0.3697, 1.9836, 3.5133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 1, 23.28, 24, 10.6743, 8.0966, 51.0922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 2, 28.33, 24, 18.8929, 5.4548, 73.0422, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 3, 16.31, 24, 8.4109, 5.1689, 41.0814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 4, 14.42, 24, 8.6348, 3.8111, 41.7417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 5, 17.66, 24, 8.9740, 5.6423, 43.4639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 24, 0.1298, 1.2550, 1.7919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 1, 59.19, 24, 7.9668, 42.3030, 74.1584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 2, 30.76, 24, 8.0905, 16.8399, 49.3634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 3, 8.55, 24, 6.7032, 1.5644, 35.5108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 4, 1.49, 24, 1.5471, 0.1707, 11.8042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CX', NULL, 1.73, 24, 0.3530, 1.0000, 2.4599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 1, 75.49, 24, 9.9331, 50.3605, 90.3410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 2, 6.18, 24, 3.9592, 1.5785, 21.2910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 3, 3.27, 24, 3.3431, 0.3766, 23.1619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 5, 15.06, 24, 8.7067, 4.1586, 42.0216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CX', NULL, 1.90, 23, 0.3764, 1.1154, 2.6765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 1, 62.94, 23, 15.9021, 29.2323, 87.4757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 2, 12.49, 23, 7.4653, 3.3489, 37.0428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 3, 8.01, 23, 7.2098, 1.1305, 39.8546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 4, 5.13, 23, 4.1168, 0.9291, 23.8007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 5, 11.42, 23, 7.6144, 2.6354, 38.0481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CX', NULL, 1.43, 23, 0.1927, 1.0254, 1.8249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 1, 65.74, 23, 15.6637, 31.2055, 89.0339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 2, 26.00, 23, 14.6742, 6.7394, 63.0832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 3, 8.25, 23, 6.9335, 1.3296, 37.5299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CX', NULL, 1.29, 23, 0.1517, 1.0000, 1.6069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 1, 77.41, 23, 10.3266, 50.1744, 92.1043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 2, 15.94, 23, 8.4440, 4.8824, 41.1986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 3, 6.65, 23, 6.6369, 0.7683, 39.5591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CX', NULL, 1.67, 23, 0.2512, 1.1517, 2.1935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 1, 58.28, 23, 8.3833, 40.5944, 74.0648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 2, 32.27, 23, 8.6681, 17.3132, 52.0298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 4, 2.80, 23, 2.9079, 0.3129, 20.8986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 5, 6.65, 23, 6.6369, 0.7683, 39.5591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CX', NULL, 1.99, 23, 0.2734, 1.4215, 2.5553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 1, 43.36, 23, 10.5449, 23.9105, 65.0970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 2, 27.67, 23, 10.3342, 11.5935, 52.7487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 3, 17.62, 23, 14.3771, 2.6706, 62.5209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 4, 9.45, 23, 7.1834, 1.7947, 37.3160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 5, 1.90, 23, 1.9207, 0.2268, 14.1218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 23, 0.2030, 1.0000, 1.7518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 1, 79.83, 23, 9.8331, 52.7264, 93.3503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 2, 13.72, 23, 7.9284, 3.8124, 38.9424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 4, 6.46, 23, 6.4257, 0.7537, 38.5393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CX', NULL, 4.40, 23, 0.2274, 3.9297, 4.8730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 2, 1.56, 23, 1.6441, 0.1728, 12.7127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 3, 7.78, 23, 7.0245, 1.0946, 39.1269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 4, 39.62, 23, 13.4502, 16.9743, 67.8006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 5, 51.04, 23, 17.0882, 20.1570, 81.1506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CX', NULL, 1.96, 23, 0.1551, 1.6409, 2.2844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 1, 17.42, 23, 9.5291, 5.0698, 45.4529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 2, 70.45, 23, 8.1467, 51.4336, 84.2984, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 3, 10.56, 23, 7.4243, 2.2624, 37.6040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 4, 1.56, 23, 1.6441, 0.1728, 12.7127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 23, 0.0967, 1.0000, 1.3927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 1, 80.78, 23, 9.6663, 53.6085, 93.8594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 2, 19.22, 23, 9.6663, 6.1406, 46.3915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CX', NULL, 1.78, 23, 0.2365, 1.2905, 2.2713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 1, 31.25, 23, 19.3124, 6.5816, 74.5685, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 2, 59.41, 23, 16.9418, 25.4255, 86.2711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 3, 9.34, 23, 7.0802, 1.7870, 36.8468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, 23, 0.1131, 1.0590, 1.5280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 1, 70.65, 23, 11.3081, 43.7191, 88.1769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 2, 29.35, 23, 11.3081, 11.8231, 56.2809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 23, 0.0404, 1.0000, 1.1365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 1, 94.73, 23, 4.0415, 77.0256, 98.9744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 2, 5.27, 23, 4.0415, 1.0256, 22.9744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CX', NULL, 3.07, 23, 0.3118, 2.4194, 3.7125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 1, 27.94, 23, 9.3482, 12.8971, 50.3898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 2, 20.08, 23, 10.0644, 6.4028, 47.9830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 3, 9.34, 23, 7.0802, 1.7870, 36.8468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 4, 2.72, 23, 2.8130, 0.3071, 20.2319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 5, 39.92, 23, 8.7908, 23.7041, 58.6933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CX', NULL, 1.96, 24, 0.3377, 1.2604, 2.6578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 1, 44.81, 24, 10.7325, 24.8579, 66.5811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 2, 41.62, 24, 8.4016, 25.8520, 59.3127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 5, 13.57, 24, 8.6202, 3.3199, 41.7978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CX', NULL, 3.57, 24, 0.3418, 2.8678, 4.2819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 1, 19.45, 24, 8.8286, 6.9963, 43.6497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 2, 10.55, 24, 6.2147, 2.9304, 31.5350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 3, 2.59, 24, 2.6811, 0.2952, 19.3080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 4, 27.90, 24, 9.7277, 12.4611, 51.2765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 5, 39.51, 24, 8.3804, 24.0244, 57.4301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CX', NULL, 3.40, 24, 0.4965, 2.3726, 4.4267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 1, 12.09, 24, 7.8179, 2.9128, 38.6457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 2, 29.47, 24, 18.8895, 5.9920, 73.2489, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 3, 4.65, 24, 3.5132, 0.9359, 20.0831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 4, 14.00, 24, 8.6008, 3.5824, 41.6404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 5, 39.80, 24, 15.5737, 14.6984, 71.7239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 24, 0.0955, 1.0000, 1.3366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 1, 86.10, 24, 9.5500, 54.3120, 96.9944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 2, 13.90, 24, 9.5500, 3.0056, 45.6880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CX', NULL, 2.66, 24, 0.3209, 1.9958, 3.3232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 1, 25.15, 24, 11.4186, 8.7420, 54.0940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 2, 15.79, 24, 7.7578, 5.3134, 38.5336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 3, 33.12, 24, 8.9399, 17.6907, 53.3018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 4, 19.83, 24, 9.3266, 6.8445, 45.4281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 5, 6.11, 24, 4.5370, 1.2496, 25.0517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 23, 0.1674, 3.1457, 3.8399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 1, 2.59, 23, 2.7035, 0.2877, 19.6945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 2, 14.85, 23, 8.5732, 4.0995, 41.5733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 3, 31.12, 23, 10.1529, 14.4705, 54.6812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 4, 33.56, 23, 10.2042, 16.3560, 56.6152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 5, 17.88, 23, 10.0147, 5.0236, 47.2521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 23, 0.1419, 2.8433, 3.4317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 1, 11.61, 23, 7.2033, 2.9751, 36.0264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 2, 8.66, 23, 5.7572, 2.0519, 30.0190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 3, 46.62, 23, 17.2535, 17.1730, 78.6220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 4, 20.58, 23, 10.7102, 6.2439, 50.2138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 5, 12.53, 23, 7.4976, 3.3497, 37.1812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CX', NULL, 4.45, 24, 0.0943, 4.2504, 4.6403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 2, 0.20, 24, 0.2067, 0.0223, 1.7095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 3, 5.99, 24, 3.7889, 1.5568, 20.4032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 4, 42.91, 24, 8.3146, 27.1334, 60.2625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 5, 50.91, 24, 8.0101, 34.8299, 66.8083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CX', NULL, 1.88, 24, 0.2688, 1.3227, 2.4349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 1, 52.38, 24, 11.0230, 30.6020, 73.2938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 2, 23.56, 24, 9.8234, 9.0667, 48.7848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 3, 10.10, 24, 5.8201, 2.8963, 29.7304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 4, 11.71, 24, 7.3997, 2.9307, 36.8271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 5, 2.25, 24, 2.3164, 0.2588, 16.9199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CX', NULL, 4.70, 24, 0.1430, 4.4032, 4.9948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 4, 30.10, 24, 14.2999, 9.5487, 63.7254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 5, 69.90, 24, 14.2999, 36.2746, 90.4513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CX', NULL, 3.54, 23, 0.3277, 2.8563, 4.2155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 1, 19.17, 23, 9.9171, 5.9164, 47.2102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 3, 18.83, 23, 9.3679, 6.1084, 45.2633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 4, 32.08, 23, 11.2660, 13.9154, 57.9872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 5, 29.92, 23, 10.2858, 13.3740, 54.1479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CX', NULL, 4.32, 24, 0.1021, 4.1119, 4.5345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 2, 0.20, 24, 0.2067, 0.0223, 1.7095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 3, 5.65, 24, 3.5106, 1.5078, 18.9559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 4, 55.80, 24, 8.1958, 38.8342, 71.5159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 5, 38.35, 24, 8.5348, 22.7719, 56.7637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CX', NULL, 2.92, 24, 0.2380, 2.4247, 3.4095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 1, 18.22, 24, 9.1300, 5.9008, 44.1767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 2, 7.73, 24, 4.4342, 2.2647, 23.2617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 3, 44.57, 24, 10.8314, 24.5100, 66.5739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 4, 23.07, 24, 8.6220, 9.8950, 45.0347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 5, 6.40, 24, 5.0643, 1.1766, 28.2103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CX', NULL, 3.75, 24, 0.1206, 3.5011, 3.9999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 3, 37.01, 24, 8.6284, 21.4624, 55.8226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 4, 50.92, 24, 11.2916, 28.9533, 72.5449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 5, 12.06, 24, 7.8727, 2.8694, 38.9080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CX', NULL, 1.33, 23, 0.1629, 1.0000, 1.6668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 1, 83.75, 23, 8.0417, 60.2114, 94.6088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 2, 4.72, 23, 4.7805, 0.5418, 31.0134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 3, 6.44, 23, 4.1382, 1.6283, 22.2418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 4, 5.10, 23, 3.8999, 0.9994, 22.2305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.4', 'CT', NULL, 1.20, 24, 0.1036, 1.0000, 1.4134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.4', 'CTP', 1, 80.10, 24, 10.3628, 51.1913, 93.9184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.4', 'CTP', 2, 19.90, 24, 10.3628, 6.0816, 48.8087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.8', 'CT', NULL, 2.56, 24, 0.1712, 2.2065, 2.9148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.8', 'CTP', 2, 43.94, 24, 17.1215, 15.6874, 76.7476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.8', 'CTP', 3, 56.06, 24, 17.1215, 23.2524, 84.3126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.72, 17, 0.2870, 1.1126, 2.3294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 1, 50.84, 17, 16.5110, 20.3126, 80.7534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 2, 26.22, 17, 11.7723, 8.9107, 56.3528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 3, 22.94, 17, 14.4380, 5.0062, 62.7081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.51, 17, 0.2296, 4.0201, 4.9937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 2, 5.10, 17, 5.3125, 0.5202, 35.5350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 3, 12.97, 17, 10.6970, 1.9577, 52.6360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 4, 8.09, 17, 6.0876, 1.5298, 33.2967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 5, 73.85, 17, 11.2378, 45.1278, 90.6486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CX', NULL, 4.67, 17, 0.2497, 4.1369, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 1, 3.91, 17, 3.9300, 0.4407, 27.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 3, 8.06, 17, 5.1544, 1.9691, 27.6920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 4, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 5, 86.42, 17, 9.0768, 55.2562, 97.0412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.34, 17, 0.3052, 1.6892, 2.9831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 1, 20.09, 17, 10.1717, 6.1569, 49.0618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 2, 47.90, 17, 8.9692, 30.0283, 66.3257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 3, 18.73, 17, 10.2275, 5.2531, 48.9172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 4, 4.88, 17, 5.0464, 0.5092, 33.9576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 5, 8.41, 17, 7.4122, 1.1781, 41.3977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 17, 0.0956, 4.4870, 4.8925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 3, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 4, 25.93, 17, 10.5222, 9.8771, 52.7918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 5, 71.52, 17, 9.6970, 47.7915, 87.3264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CX', NULL, 4.02, 17, 0.4953, 2.9740, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 2, 16.87, 17, 10.6883, 3.8794, 50.5195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 3, 12.97, 17, 10.6970, 1.9577, 52.6360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 4, 21.06, 17, 13.5902, 4.5027, 60.1480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 5, 49.10, 17, 20.6944, 14.2913, 84.8057, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 17, 0.2141, 4.0280, 4.9358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 3, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 4, 48.60, 17, 21.1001, 13.6251, 84.9982, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 5, 49.80, 17, 21.1941, 14.1202, 85.6814, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.69, 17, 0.5625, 2.5015, 4.8864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 1, 15.51, 17, 10.3185, 3.3443, 49.3512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 2, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 3, 14.57, 17, 10.5123, 2.7688, 50.5397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 4, 31.77, 17, 16.1705, 8.7379, 69.3595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 5, 35.60, 17, 19.7552, 8.1707, 77.4506, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 17, 0.3713, 3.0964, 4.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 3, 43.34, 17, 19.4959, 12.4442, 80.4562, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 4, 24.97, 17, 14.0633, 6.3463, 62.0354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 5, 31.69, 17, 20.2025, 6.0297, 77.0366, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CX', NULL, 3.53, 17, 0.1708, 3.1643, 3.8885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 2, 7.12, 17, 5.1050, 1.4718, 28.2499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 3, 51.84, 17, 8.0202, 35.2648, 68.0176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 4, 22.31, 17, 10.8939, 7.0440, 52.1171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 5, 18.73, 17, 10.2054, 5.2685, 48.8403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CX', NULL, 3.20, 17, 0.1894, 2.8021, 3.6049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 1, 3.91, 17, 3.9300, 0.4407, 27.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 2, 25.53, 17, 11.6435, 8.5552, 55.6668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 3, 33.99, 17, 20.2474, 7.0667, 77.7191, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 4, 19.45, 17, 13.3447, 3.8182, 59.4989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 5, 17.12, 17, 10.1565, 4.3331, 48.5073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CX', NULL, 2.80, 17, 0.4240, 1.8978, 3.6954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 1, 20.09, 17, 10.5746, 5.8566, 50.3917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 2, 30.09, 17, 9.1276, 14.6395, 51.9160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 3, 6.70, 17, 5.6204, 1.0574, 32.5647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 4, 36.33, 17, 13.5378, 14.1607, 66.3628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 5, 6.80, 17, 7.1494, 0.6627, 44.3704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CX', NULL, 2.35, 17, 0.4754, 1.3391, 3.3549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 1, 31.69, 17, 20.4899, 5.8722, 77.5306, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 2, 32.39, 17, 20.1898, 6.3531, 77.1801, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 3, 12.25, 17, 7.7979, 2.9109, 39.3862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 4, 16.87, 17, 12.8043, 2.8478, 58.4329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 5, 6.80, 17, 7.1494, 0.6627, 44.3704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CX', NULL, 1.05, 17, 0.0505, 1.0000, 1.1558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 1, 95.12, 17, 5.0464, 66.0424, 99.4908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 2, 4.88, 17, 5.0464, 0.5092, 33.9576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 17, 0.0708, 4.7601, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 1, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 4, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 5, 95.85, 17, 3.1683, 81.0274, 99.2039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.97, 17, 0.3849, 1.1586, 2.7903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 1, 45.69, 17, 21.1552, 12.1326, 83.6804, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 2, 32.39, 17, 20.1898, 6.3531, 77.1801, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 3, 8.06, 17, 5.1544, 1.9691, 27.6920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 4, 6.49, 17, 5.3538, 1.0566, 31.0605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 5, 7.37, 17, 5.6214, 1.3691, 31.3133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.72, 17, 0.3438, 1.0000, 2.4503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 1, 51.86, 17, 21.0443, 15.2843, 86.5464, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 2, 33.37, 17, 16.5720, 9.3527, 70.8602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 3, 8.06, 17, 5.1544, 1.9691, 27.6920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 4, 4.15, 17, 3.1683, 0.7961, 18.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 5, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.49, 17, 0.2670, 1.0000, 2.0516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 1, 67.39, 17, 16.4880, 29.6369, 91.0224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 2, 23.36, 17, 13.8222, 5.6002, 61.0306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 3, 5.10, 17, 5.3125, 0.5202, 35.5350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 4, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 5, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 17, 0.1471, 1.0000, 1.5691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 1, 80.98, 17, 10.6501, 49.5725, 94.8581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 2, 14.86, 17, 9.0280, 3.7040, 44.2031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 3, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 4, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CX', NULL, 2.01, 17, 0.3922, 1.1817, 2.8444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 1, 39.09, 17, 20.2257, 9.5835, 79.5313, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 2, 28.55, 17, 15.8361, 7.1565, 67.4457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 3, 25.93, 17, 20.8836, 3.3746, 77.8236, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 4, 4.82, 17, 4.8368, 0.5393, 32.1210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 5, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CX', NULL, 3.09, 17, 0.4227, 2.1925, 3.9844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 2, 42.80, 17, 21.2623, 10.6128, 82.5097, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 3, 9.70, 17, 7.1171, 1.8829, 37.5536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 4, 43.34, 17, 20.3116, 11.6970, 81.5397, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 5, 4.15, 17, 3.1683, 0.7961, 18.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.64, 17, 0.2414, 3.1245, 4.1481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 1, 14.57, 17, 10.5123, 2.7688, 50.5397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 2, 3.91, 17, 3.9300, 0.4407, 27.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 3, 16.18, 17, 10.2498, 3.7430, 48.9317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 4, 33.99, 17, 13.2075, 12.8826, 64.2046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 5, 31.35, 17, 11.9328, 12.3522, 59.6636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.95, 17, 0.3387, 1.2345, 2.6703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 1, 38.90, 17, 18.4730, 10.9155, 76.7815, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 2, 34.34, 17, 14.5825, 11.7176, 67.3214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 3, 19.40, 17, 11.4245, 4.8651, 53.1124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 4, 7.37, 17, 5.6214, 1.3691, 31.3133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.63, 17, 0.4265, 1.7240, 3.5322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 1, 14.57, 17, 10.5123, 2.7688, 50.5397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 2, 49.93, 17, 9.3422, 31.1079, 68.7677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 3, 11.68, 17, 9.0775, 2.0055, 46.0692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 4, 5.76, 17, 4.2685, 1.1418, 24.4517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 5, 18.06, 17, 10.9451, 4.3934, 51.3902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CX', NULL, 3.13, 17, 0.4065, 2.2687, 3.9921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 1, 12.97, 17, 10.6970, 1.9577, 52.6360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 2, 29.14, 17, 13.4002, 9.4150, 61.9457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 3, 21.75, 17, 11.2003, 6.4463, 52.8680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 4, 4.15, 17, 3.1683, 0.7961, 18.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 5, 31.98, 17, 12.3178, 12.4011, 60.9636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CX', NULL, 3.35, 17, 0.2324, 2.8585, 3.8438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 2, 32.42, 17, 9.5947, 15.9349, 54.8282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 3, 12.97, 17, 12.3539, 1.4416, 60.2722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 4, 41.70, 17, 8.8216, 24.8970, 60.6903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 5, 12.91, 17, 9.6904, 2.3306, 47.9532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 17, 0.1343, 1.0000, 1.5299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 1, 85.14, 17, 9.0280, 55.7969, 96.2960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 2, 6.80, 17, 7.1494, 0.6627, 44.3704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 3, 6.46, 17, 4.8452, 1.2443, 27.4349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 4, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 17, 0.1025, 1.0000, 1.3791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 1, 83.82, 17, 10.2498, 51.0683, 96.2570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 2, 16.18, 17, 10.2498, 3.7430, 48.9317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CX', NULL, 2.05, 17, 0.3587, 1.2882, 2.8092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 1, 27.54, 17, 21.1487, 3.8631, 78.2325, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 2, 50.25, 17, 16.1482, 20.4330, 79.8868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 3, 14.57, 17, 10.2198, 2.9061, 49.2947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 4, 5.10, 17, 5.3125, 0.5202, 35.5350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 5, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CX', NULL, 3.84, 17, 0.2216, 3.3739, 4.3134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 1, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 2, 18.48, 17, 10.1362, 5.1644, 48.5552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 3, 6.49, 17, 5.3538, 1.0566, 31.0605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 4, 40.79, 17, 14.1065, 16.6491, 70.3832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 5, 32.63, 17, 9.0069, 16.8910, 53.5862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CX', NULL, 2.89, 17, 0.5646, 1.6914, 4.0852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 1, 27.54, 17, 21.1487, 3.8631, 78.2325, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 2, 18.48, 17, 10.1362, 5.1644, 48.5552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 3, 15.51, 17, 12.6298, 2.3254, 58.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 4, 14.55, 17, 8.0625, 4.1286, 40.2362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 5, 23.92, 17, 11.5476, 7.5692, 54.6880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CX', NULL, 2.57, 17, 0.2147, 2.1116, 3.0221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 1, 15.51, 17, 10.3185, 3.3443, 49.3512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 2, 43.72, 17, 20.3613, 11.8478, 81.7814, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 3, 13.26, 17, 8.7855, 2.9358, 43.5657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 4, 23.61, 17, 10.8359, 7.9573, 52.4830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 5, 3.91, 17, 3.9300, 0.4407, 27.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CX', NULL, 3.12, 17, 0.3431, 2.3899, 3.8446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 1, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 2, 30.09, 17, 20.6079, 5.1164, 77.4469, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 3, 27.19, 17, 12.3180, 9.0794, 58.2745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 4, 37.21, 17, 13.3522, 14.9973, 66.5570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 5, 3.91, 17, 3.9300, 0.4407, 27.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CX', NULL, 2.94, 17, 0.3239, 2.2578, 3.6313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 2, 39.54, 17, 13.6947, 16.2590, 68.7773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 3, 26.47, 17, 12.0690, 8.8142, 57.2674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 4, 33.99, 17, 20.2474, 7.0667, 77.7191, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 17, 0.2630, 1.1648, 2.2800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 1, 40.50, 17, 17.9898, 12.2699, 76.8170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 2, 51.85, 17, 16.4935, 20.9771, 81.3774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 3, 5.10, 17, 5.3125, 0.5202, 35.5350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 5, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CX', NULL, 2.05, 17, 0.4313, 1.1318, 2.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 1, 40.50, 17, 21.4430, 9.3562, 81.7840, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 2, 34.98, 17, 13.2430, 13.5375, 64.8951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 3, 3.91, 17, 3.9300, 0.4407, 27.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 4, 20.61, 17, 12.0972, 5.1361, 55.4462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CX', NULL, 2.41, 17, 0.3219, 1.7240, 3.0889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 1, 12.97, 17, 10.6970, 1.9577, 52.6360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 2, 60.91, 17, 8.8679, 41.4353, 77.4365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 3, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 4, 19.67, 17, 10.7692, 5.4569, 50.9439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 5, 3.91, 17, 3.9300, 0.4407, 27.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 17, 0.3281, 1.2236, 2.6145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 1, 36.57, 17, 13.9905, 13.8333, 67.4350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 2, 47.92, 17, 8.7483, 30.4377, 65.9189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 3, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 4, 12.97, 17, 10.4418, 2.0519, 51.4395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CX', NULL, 4.11, 17, 0.3368, 3.3923, 4.8201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 2, 17.84, 17, 13.2916, 3.0802, 59.7503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 3, 4.15, 17, 3.1683, 0.7961, 18.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 4, 27.54, 17, 9.9806, 11.6312, 52.3184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 5, 50.46, 17, 8.7495, 32.6630, 68.1466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CX', NULL, 2.90, 17, 0.1952, 2.4825, 3.3101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 2, 56.34, 17, 8.7527, 37.7654, 73.2844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 3, 5.76, 17, 4.2685, 1.1418, 24.4517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 4, 29.84, 17, 9.6578, 13.7893, 53.0707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 5, 8.06, 17, 5.1544, 1.9691, 27.6920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.61, 17, 0.3742, 1.8207, 3.4074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 1, 12.97, 17, 10.6970, 1.9577, 52.6360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 2, 37.55, 17, 9.3679, 20.4965, 58.3749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 3, 34.96, 17, 13.7131, 13.0220, 65.8771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 4, 4.15, 17, 3.1683, 0.7961, 18.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 5, 10.37, 17, 8.4135, 1.6675, 44.0884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CX', NULL, 4.41, 16, 0.3298, 3.7112, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 1, 1.67, 16, 1.6798, 0.1924, 13.0481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 2, 1.67, 16, 1.6798, 0.1924, 13.0481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 3, 19.23, 16, 13.5934, 3.5566, 60.5932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 4, 8.42, 16, 6.3571, 1.5628, 34.7613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 5, 69.00, 16, 16.7664, 29.5128, 92.2070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CX', NULL, 2.17, 16, 0.3083, 1.5170, 2.8311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 1, 33.67, 16, 9.7802, 16.6429, 56.3536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 2, 44.88, 16, 15.9065, 17.1347, 76.2232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 3, 5.30, 16, 5.5430, 0.5297, 37.0601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 4, 2.65, 16, 2.7715, 0.2754, 21.1738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 5, 13.49, 16, 11.0428, 2.0340, 53.9530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CX', NULL, 3.78, 16, 0.2571, 3.2308, 4.3267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 2, 17.82, 16, 10.4502, 4.5214, 49.8098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 3, 16.14, 16, 10.6704, 3.4637, 50.8114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 4, 36.39, 16, 14.3851, 13.2017, 68.2660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 5, 29.65, 16, 12.8329, 10.2006, 61.0013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, 16, 0.1490, 4.0343, 4.6695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 2, 5.30, 16, 5.5430, 0.5297, 37.0601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 4, 48.90, 16, 9.1405, 30.4989, 67.6054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 5, 45.80, 16, 8.2616, 29.3612, 63.2010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 17, 0.2731, 3.7152, 4.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 1, 2.55, 17, 2.6562, 0.2699, 20.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 2, 4.15, 17, 3.1683, 0.7961, 18.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 4, 47.93, 17, 20.1706, 14.2316, 83.6235, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 5, 45.37, 17, 20.6424, 12.4404, 82.9166, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CX', NULL, 4.06, 17, 0.1922, 3.6544, 4.4693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 3, 17.12, 17, 12.6772, 3.0143, 57.8563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 4, 59.58, 17, 14.5739, 29.0083, 84.1682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 5, 23.30, 17, 11.4105, 7.2779, 54.0443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CX', NULL, 1.79, 17, 0.2052, 1.3545, 2.2246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 1, 36.56, 17, 13.4236, 14.4523, 66.2778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 2, 47.93, 17, 16.0723, 19.0300, 78.2851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 3, 15.51, 17, 12.6298, 2.3254, 58.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CX', NULL, 4.96, 17, 0.0317, 4.8913, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 4, 4.15, 17, 3.1683, 0.7961, 18.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 5, 95.85, 17, 3.1683, 81.0274, 99.2039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CX', NULL, 3.35, 17, 0.3890, 2.5242, 4.1733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 1, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 2, 27.54, 17, 20.5998, 4.0856, 77.2232, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 3, 20.09, 17, 10.5746, 5.8566, 50.3917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 4, 35.91, 17, 14.4193, 12.9235, 67.8911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 5, 14.86, 17, 9.0280, 3.7040, 44.2031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CX', NULL, 3.69, 17, 0.2318, 3.1970, 4.1798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 2, 12.97, 17, 10.4418, 2.0519, 51.4395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 3, 16.85, 17, 10.2504, 4.1210, 48.8662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 4, 58.56, 17, 14.5870, 28.3257, 83.4829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 5, 11.62, 17, 8.8426, 2.0749, 44.9276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CX', NULL, 3.42, 17, 0.1919, 3.0162, 3.8296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 2, 24.97, 17, 10.6694, 9.0488, 52.6725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 3, 18.73, 17, 10.2275, 5.2531, 48.9172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 4, 45.35, 17, 9.0668, 27.6482, 64.3155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 5, 10.95, 17, 7.8659, 2.1771, 40.4710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CX', NULL, 4.47, 17, 0.1191, 4.2209, 4.7257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 2, 1.61, 17, 1.6123, 0.1877, 12.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 3, 4.15, 17, 3.1683, 0.7961, 18.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 4, 39.54, 17, 8.4299, 23.6454, 58.0023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 5, 54.70, 17, 8.6498, 36.5514, 71.6771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CX', NULL, 1.66, 17, 0.2654, 1.0995, 2.2247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 1, 64.82, 17, 9.6460, 42.9080, 81.8741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 2, 19.67, 17, 10.4632, 5.6727, 49.9176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 4, 15.51, 17, 10.3613, 3.3220, 49.5243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.4', 'CT', NULL, 1.37, 17, 0.1378, 1.0804, 1.6649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.4', 'CTP', 1, 62.73, 17, 13.7848, 32.5379, 85.4554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.4', 'CTP', 2, 37.27, 17, 13.7848, 14.5446, 67.4621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.8', 'CT', NULL, 2.95, 17, 0.0484, 2.8493, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.8', 'CTP', 2, 4.82, 17, 4.8368, 0.5393, 32.1210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.8', 'CTP', 3, 95.18, 17, 4.8368, 67.8790, 99.4607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CX', NULL, 2.15, 31, 0.3056, 1.5248, 2.7729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 1, 33.68, 31, 15.2021, 11.2305, 67.0934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 2, 32.78, 31, 16.3981, 9.6363, 69.0317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 3, 18.52, 31, 13.5131, 3.5204, 58.5978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 4, 15.03, 31, 9.3477, 3.8131, 44.0927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CX', NULL, 4.28, 30, 0.3268, 3.6074, 4.9444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 1, 1.16, 30, 1.1870, 0.1420, 8.8659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 2, 11.84, 30, 11.4703, 1.4008, 55.9589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 3, 1.62, 30, 1.2656, 0.3244, 7.7065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 4, 28.98, 30, 15.7050, 7.8952, 66.0236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 5, 56.39, 30, 15.7149, 25.9214, 82.6905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 31, 0.1276, 4.5288, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 1, 1.16, 31, 1.1834, 0.1421, 8.8147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 3, 1.53, 31, 1.5487, 0.1894, 11.2650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 4, 13.37, 31, 11.4841, 1.9959, 53.9011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 5, 83.94, 31, 11.6276, 47.3072, 96.8199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 29, 0.4520, 2.1043, 3.9562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 1, 28.67, 29, 15.6260, 7.7529, 65.7859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 2, 1.65, 29, 1.2861, 0.3283, 7.8474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 3, 24.79, 29, 12.7144, 7.5379, 57.1267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 4, 27.76, 29, 14.7917, 7.8212, 63.5199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 5, 17.13, 29, 8.2381, 5.9209, 40.4259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 30, 0.0317, 4.8812, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 3, 1.16, 30, 1.1870, 0.1420, 8.8659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 4, 3.08, 30, 2.0349, 0.7820, 11.3572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 5, 95.76, 30, 2.3820, 87.1857, 98.6821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CX', NULL, 4.54, 31, 0.3528, 3.8203, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 1, 1.16, 31, 1.1834, 0.1421, 8.8147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 2, 12.97, 31, 11.4864, 1.8309, 54.3540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 4, 2.38, 31, 1.5584, 0.6146, 8.7553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 5, 83.49, 31, 11.7819, 46.8817, 96.6653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 30, 0.2399, 3.9640, 4.9452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 3, 12.23, 30, 11.4762, 1.5403, 55.3750, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 4, 30.08, 30, 14.2671, 9.7030, 63.2733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 5, 57.69, 30, 16.0544, 26.2074, 83.9590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CX', NULL, 4.01, 29, 0.2795, 3.4372, 4.5821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 2, 3.50, 29, 2.3162, 0.8819, 12.8757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 3, 30.09, 29, 16.2383, 8.1353, 67.6612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 4, 28.35, 29, 14.6662, 8.2708, 63.4560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 5, 38.06, 29, 15.3778, 13.9040, 70.0388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 30, 0.3332, 3.1056, 4.4685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 2, 14.67, 30, 11.7013, 2.4773, 53.7715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 3, 30.15, 30, 15.7036, 8.5892, 66.4850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 4, 16.98, 30, 12.6076, 3.1796, 56.0233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 5, 38.20, 30, 14.1493, 15.3545, 67.8012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CX', NULL, 2.86, 30, 0.4990, 1.8396, 3.8806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 1, 32.84, 30, 15.6302, 10.2945, 67.5674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 2, 18.34, 30, 13.6958, 3.3431, 59.3126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 3, 2.74, 30, 1.9437, 0.6297, 11.1285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 4, 22.15, 30, 12.5259, 6.0493, 55.6923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 5, 23.94, 30, 9.3343, 9.9329, 47.3123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CX', NULL, 3.63, 31, 0.3284, 2.9608, 4.3021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 2, 14.96, 31, 11.8160, 2.5738, 53.9659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 3, 42.24, 31, 15.7078, 16.4132, 73.1436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 4, 7.48, 31, 3.9654, 2.4473, 20.6690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 5, 35.32, 31, 14.0029, 13.5044, 65.6265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CX', NULL, 2.83, 31, 0.4413, 1.9319, 3.7343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 1, 29.36, 31, 15.3601, 8.3897, 65.3519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 2, 3.56, 31, 2.3389, 0.9080, 12.9249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 3, 39.74, 31, 16.3182, 14.0885, 72.6182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 4, 9.10, 31, 7.0822, 1.7132, 36.5163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 5, 18.24, 31, 8.0968, 6.8578, 40.3401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CX', NULL, 2.71, 31, 0.3430, 2.0100, 3.4110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 1, 13.52, 31, 11.5291, 2.0427, 53.9466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 2, 38.15, 31, 16.1780, 13.2022, 71.4468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 3, 27.59, 31, 13.4437, 8.7920, 60.0941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 4, 5.24, 31, 3.5608, 1.2642, 19.2992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 5, 15.50, 31, 8.0764, 4.9470, 39.2553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CX', NULL, 1.25, 31, 0.1403, 1.0000, 1.5391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 1, 76.21, 31, 14.0140, 39.7870, 93.9512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 2, 22.89, 31, 14.0551, 5.5182, 60.1510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 3, 0.32, 31, 0.3318, 0.0389, 2.6032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 4, 0.57, 31, 0.5920, 0.0691, 4.5886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 31, 0.1798, 4.1486, 4.8830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 1, 1.16, 31, 1.1834, 0.1421, 8.8147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 2, 1.77, 31, 1.2959, 0.3903, 7.6317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 3, 8.15, 31, 7.1342, 1.2524, 38.3191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 4, 22.18, 31, 13.9015, 5.2126, 59.6189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 5, 66.75, 31, 13.7659, 36.1254, 87.6889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CX', NULL, 2.51, 31, 0.4264, 1.6414, 3.3829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 1, 29.91, 31, 13.6087, 10.1797, 61.6359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 2, 35.86, 31, 16.1275, 11.7793, 70.0678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 3, 5.55, 31, 3.6221, 1.4147, 19.4151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 4, 10.46, 31, 7.0272, 2.4643, 35.0939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 5, 18.21, 31, 12.3896, 3.9146, 54.9009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CX', NULL, 3.52, 31, 0.4858, 2.5231, 4.5073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 1, 14.17, 31, 11.5481, 2.3211, 53.4398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 2, 14.31, 31, 8.7883, 3.7229, 41.9190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 3, 15.00, 31, 12.3969, 2.3650, 56.2456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 4, 18.84, 31, 13.5145, 3.6768, 58.5312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 5, 37.67, 31, 16.4328, 12.6451, 71.6232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CX', NULL, 1.62, 31, 0.4601, 1.0000, 2.5612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 1, 75.14, 31, 13.6661, 40.4192, 93.0873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 2, 12.12, 31, 8.2260, 2.7692, 40.0395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 4, 0.93, 31, 0.8402, 0.1459, 5.6964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 5, 11.81, 31, 11.4373, 1.4020, 55.7766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.35, 31, 0.2832, 1.0000, 1.9300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 1, 89.61, 31, 7.0916, 64.5421, 97.6133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 2, 1.91, 31, 1.6027, 0.3391, 10.0441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 3, 0.32, 31, 0.3318, 0.0389, 2.6032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 5, 8.15, 31, 7.1342, 1.2524, 38.3191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CX', NULL, 3.48, 31, 0.5025, 2.4585, 4.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 1, 14.17, 31, 11.5481, 2.3211, 53.4398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 2, 19.21, 31, 12.7984, 4.2253, 56.1623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 3, 9.45, 31, 8.0028, 1.5212, 41.3437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 4, 18.30, 31, 13.4970, 3.4242, 58.6004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 5, 38.87, 31, 16.3928, 13.4486, 72.2342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CX', NULL, 3.26, 31, 0.2475, 2.7570, 3.7679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 1, 0.32, 31, 0.3318, 0.0389, 2.6032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 2, 10.90, 31, 8.1462, 2.1595, 40.4189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 3, 60.84, 31, 13.8201, 32.2129, 83.5532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 4, 18.08, 31, 8.2164, 6.6334, 40.6588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 5, 9.86, 31, 7.1329, 2.0792, 36.0354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CX', NULL, 2.76, 31, 0.4334, 1.8780, 3.6481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 1, 22.28, 31, 14.7922, 4.7706, 62.1329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 2, 26.49, 31, 14.9396, 6.9922, 63.3237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 3, 18.11, 31, 11.9753, 4.0777, 53.4994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 4, 18.89, 31, 8.0596, 7.3657, 40.5414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 5, 14.24, 31, 7.0593, 4.8488, 35.0914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CX', NULL, 2.64, 31, 0.3343, 1.9583, 3.3237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 1, 21.62, 31, 13.5489, 5.1108, 58.5386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 2, 20.71, 31, 12.9579, 4.9539, 56.6867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 3, 34.46, 31, 17.1104, 10.0632, 71.1834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 4, 18.40, 31, 12.3878, 4.0114, 54.8731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 5, 4.82, 31, 2.4996, 1.6387, 13.3513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CX', NULL, 1.91, 31, 0.3479, 1.2028, 2.6237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 1, 47.66, 31, 16.8396, 18.6588, 78.3299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 2, 27.40, 31, 13.0402, 9.0059, 59.0114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 3, 11.24, 31, 7.0989, 2.8750, 35.1319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 4, 13.35, 31, 11.4824, 1.9884, 53.9139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 5, 0.35, 31, 0.3049, 0.0582, 2.0567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CX', NULL, 2.80, 31, 0.5105, 1.7525, 3.8376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 1, 24.95, 31, 13.6782, 6.9589, 59.6421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 2, 31.44, 31, 15.6558, 9.4267, 66.9028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 3, 1.30, 31, 1.1996, 0.1929, 8.1854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 4, 23.76, 31, 12.8450, 6.8258, 57.0117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 5, 18.55, 31, 14.1166, 3.2663, 60.5556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 31, 0.3341, 1.1003, 2.4650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 1, 61.36, 31, 16.6809, 27.3995, 86.9800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 2, 9.76, 31, 7.0754, 2.0523, 35.8143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 3, 19.23, 31, 13.3365, 3.9583, 57.8949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 4, 8.58, 31, 7.1020, 1.4536, 37.3642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 5, 1.08, 31, 0.8877, 0.2001, 5.6203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.57, 31, 0.2816, 1.0000, 2.1466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 1, 75.02, 31, 12.3143, 43.9696, 91.9926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 2, 2.56, 31, 1.6143, 0.6969, 8.9665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 3, 13.48, 31, 11.5167, 2.0295, 53.9345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 4, 8.15, 31, 7.1342, 1.2524, 38.3191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 5, 0.79, 31, 0.8190, 0.0957, 6.2695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 31, 0.2812, 1.0000, 1.9962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 1, 80.08, 31, 14.0270, 40.0221, 96.0359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 2, 0.29, 31, 0.2960, 0.0347, 2.3277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 3, 18.15, 31, 14.1303, 3.0807, 60.7380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.32, 31, 0.3318, 0.0389, 2.6032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 5, 1.16, 31, 1.1834, 0.1421, 8.8147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.87, 31, 0.4461, 1.0000, 2.7798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 1, 64.21, 31, 16.9505, 28.4599, 89.0040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 2, 3.32, 31, 2.0831, 0.9058, 11.4434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 3, 23.15, 31, 13.6162, 5.9365, 58.9814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 5, 9.31, 31, 7.1050, 1.8086, 36.4038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.67, 31, 0.3459, 1.0000, 2.3726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 1, 63.67, 31, 16.2507, 29.4509, 88.0391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 2, 15.77, 31, 11.6188, 3.0421, 52.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 3, 11.61, 31, 7.0933, 3.1007, 35.0185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 4, 8.15, 31, 7.1342, 1.2524, 38.3191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.79, 31, 0.8190, 0.0957, 6.2695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.78, 31, 0.4154, 1.0000, 2.6295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 1, 66.01, 31, 16.3849, 30.4127, 89.6133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 2, 12.13, 31, 11.4426, 1.5185, 55.2847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 3, 10.73, 31, 7.0468, 2.6078, 35.0636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 5, 11.13, 31, 7.0767, 2.8213, 35.0614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CX', NULL, 2.92, 31, 0.3481, 2.2047, 3.6266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 1, 4.15, 31, 2.5058, 1.1835, 13.5490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 2, 49.17, 31, 16.2996, 20.3383, 78.5586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 3, 14.98, 31, 13.2512, 2.0599, 59.6004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 4, 14.37, 31, 7.4551, 4.6457, 36.6437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 5, 17.33, 31, 8.0447, 6.2443, 39.7565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CX', NULL, 2.42, 31, 0.3330, 1.7377, 3.0980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 1, 27.47, 31, 13.8384, 8.3995, 61.0067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 2, 37.88, 31, 14.4597, 14.8110, 68.1436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 3, 15.53, 31, 13.2567, 2.2820, 59.1493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 4, 3.62, 31, 2.1671, 1.0435, 11.7827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 5, 15.50, 31, 8.0764, 4.9470, 39.2553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CX', NULL, 3.71, 31, 0.3230, 3.0476, 4.3670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 1, 9.31, 31, 7.1050, 1.8086, 36.4038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 2, 1.99, 31, 1.6118, 0.3722, 9.9036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 3, 12.22, 31, 7.0469, 3.5113, 34.7492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 4, 61.62, 31, 16.1378, 28.4933, 86.6114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 5, 14.86, 31, 11.6001, 2.6140, 53.1665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 31, 0.3235, 1.7731, 3.0943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 1, 11.93, 31, 11.4385, 1.4467, 55.5772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 2, 58.11, 31, 16.2338, 26.2150, 84.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 3, 13.93, 31, 7.0772, 4.6210, 35.0771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 4, 6.72, 31, 5.2293, 1.2950, 28.3549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 5, 9.31, 31, 7.1050, 1.8086, 36.4038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.48, 31, 0.1697, 1.1320, 1.8252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 1, 52.75, 31, 16.9828, 21.7328, 81.7846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 2, 46.94, 31, 16.9979, 18.0004, 78.0958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.31, 31, 0.3167, 0.0368, 2.4950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CX', NULL, 2.27, 31, 0.2734, 1.7077, 2.8243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 1, 17.89, 31, 11.9716, 3.9623, 53.5087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 2, 62.41, 31, 12.8364, 35.1962, 83.5417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 3, 4.21, 31, 2.3671, 1.3108, 12.7191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 4, 6.17, 31, 5.1479, 1.0586, 28.7857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 5, 9.31, 31, 7.1050, 1.8086, 36.4038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.72, 31, 0.2649, 1.1828, 2.2648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 1, 45.11, 31, 16.5741, 17.3205, 76.3314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 2, 46.14, 31, 14.5619, 20.5645, 73.9243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 4, 8.75, 31, 7.0918, 1.5368, 37.0450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 31, 0.3446, 1.0000, 2.3539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 1, 60.66, 31, 16.3552, 27.5558, 86.2099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 2, 30.27, 31, 12.7490, 11.2254, 59.8475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 3, 0.61, 31, 0.4503, 0.1334, 2.7254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.31, 31, 0.3167, 0.0368, 2.4950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 5, 8.15, 31, 7.1342, 1.2524, 38.3191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CX', NULL, 2.62, 31, 0.3240, 1.9616, 3.2850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 1, 15.74, 31, 11.6334, 3.0222, 52.8379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 2, 56.01, 31, 13.5293, 29.3239, 79.6277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 3, 1.53, 31, 1.5487, 0.1894, 11.2650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 4, 3.60, 31, 3.2338, 0.5523, 20.0403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 5, 23.12, 31, 9.3049, 9.3561, 46.6922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 30, 0.3237, 1.3851, 2.7092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 1, 36.21, 30, 15.9168, 12.1773, 69.9102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 2, 39.23, 30, 16.4064, 13.6445, 72.5089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 3, 9.38, 30, 7.1568, 1.8148, 36.6802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 4, 14.01, 30, 8.1902, 3.8995, 39.5553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 5, 1.17, 30, 1.1977, 0.1432, 8.9428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 29, 0.2427, 3.2064, 4.2005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 1, 1.76, 29, 1.6119, 0.2668, 10.7667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 2, 4.90, 29, 2.5613, 1.6431, 13.7078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 3, 33.73, 29, 15.8604, 10.6354, 68.5287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 4, 40.43, 29, 17.0252, 13.7562, 74.2768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 5, 19.17, 29, 12.4009, 4.4029, 54.9921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CX', NULL, 3.11, 30, 0.4874, 2.1103, 4.1040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 1, 13.62, 30, 11.6531, 2.0375, 54.4517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 2, 37.53, 30, 16.4857, 12.4784, 71.6770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 3, 1.24, 30, 1.2176, 0.1623, 8.7819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 4, 19.75, 30, 13.6700, 4.0470, 58.9526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 5, 27.87, 30, 14.2233, 8.3304, 62.1540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 30, 0.1299, 1.0137, 1.5452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 1, 72.64, 30, 12.9947, 41.0763, 91.0009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 2, 26.91, 30, 13.0056, 8.6952, 58.7400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.31, 30, 0.3207, 0.0370, 2.5357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.14, 30, 0.1433, 0.0165, 1.1451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CX', NULL, 2.42, 29, 0.4295, 1.5390, 3.2987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 1, 27.75, 29, 15.3851, 7.3859, 64.9070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 2, 37.41, 29, 16.7668, 12.1174, 72.1557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 3, 10.43, 29, 5.8812, 3.1091, 29.7173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 4, 14.02, 29, 7.5890, 4.2981, 37.1912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 5, 10.39, 29, 7.2505, 2.2956, 36.3708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 29, 0.5132, 2.3102, 4.4125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 1, 17.38, 29, 12.6579, 3.3429, 56.1372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 2, 15.52, 29, 11.9590, 2.7597, 54.3368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 3, 16.04, 29, 13.6030, 2.3548, 60.2025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 4, 15.69, 29, 9.0721, 4.3692, 43.1276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 5, 35.36, 29, 17.0631, 10.6011, 71.6271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 26, 0.4231, 3.1846, 4.9273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 1, 0.08, 26, 0.0793, 0.0086, 0.6561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 2, 20.64, 26, 14.6603, 3.9521, 62.1655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 3, 5.41, 26, 4.2159, 1.0370, 23.7854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 4, 21.38, 26, 15.7213, 3.8106, 65.1152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 5, 52.50, 26, 18.0908, 19.8772, 83.1202, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CX', NULL, 3.92, 28, 0.2904, 3.3255, 4.5171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 1, 1.21, 28, 1.2366, 0.1465, 9.2801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 2, 15.62, 28, 12.3396, 2.6412, 55.8265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 3, 0.48, 28, 0.3824, 0.0923, 2.4382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 4, 55.20, 28, 13.9812, 27.8659, 79.7216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 5, 27.48, 28, 10.0310, 11.8898, 51.5616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CX', NULL, 2.77, 31, 0.2570, 2.2452, 3.2950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 1, 13.11, 31, 8.3112, 3.2892, 40.1021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 2, 26.83, 31, 12.7744, 8.8515, 58.0719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 3, 29.99, 31, 15.3636, 8.7669, 65.6239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 4, 30.07, 31, 12.9639, 10.8791, 60.2304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CX', NULL, 3.99, 31, 0.1459, 3.6915, 4.2873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 2, 0.06, 31, 0.0643, 0.0074, 0.5146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 3, 15.08, 31, 11.5959, 2.7201, 53.0180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 4, 70.71, 31, 12.5083, 41.2859, 89.2307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 5, 14.15, 31, 7.0773, 4.7737, 35.1354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CX', NULL, 3.06, 31, 0.2430, 2.5641, 3.5567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 1, 14.79, 31, 8.0982, 4.4609, 39.2011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 2, 14.14, 31, 12.3909, 2.0086, 56.9678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 3, 38.18, 31, 16.1390, 13.2564, 71.3916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 4, 16.03, 31, 13.2516, 2.4939, 58.7713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 5, 16.86, 31, 7.4941, 6.3722, 37.6667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CX', NULL, 3.64, 31, 0.3916, 2.8439, 4.4433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 2, 29.03, 31, 15.5114, 8.0812, 65.5590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 3, 4.29, 31, 2.8849, 1.0574, 15.8390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 4, 39.96, 31, 15.8010, 14.7761, 71.8664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 5, 26.72, 31, 14.1377, 7.7012, 61.4359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CX', NULL, 2.59, 31, 0.3119, 1.9551, 3.2292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 1, 17.25, 31, 13.3026, 3.0160, 58.3012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 2, 31.27, 31, 12.8667, 11.8138, 60.7099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 3, 34.70, 31, 15.3097, 11.7920, 67.8647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 4, 8.56, 31, 7.9285, 1.1703, 42.5510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 5, 8.21, 31, 7.1288, 1.2813, 38.1637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CX', NULL, 3.39, 31, 0.2300, 2.9249, 3.8642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 2, 11.87, 31, 11.4379, 1.4243, 55.6761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 3, 49.32, 31, 14.5388, 22.8827, 76.1489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 4, 26.28, 31, 14.2535, 7.3495, 61.5629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 5, 12.53, 31, 7.0838, 3.6831, 34.9059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CX', NULL, 1.44, 29, 0.1862, 1.0582, 1.8209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 1, 71.96, 29, 14.8968, 36.1294, 92.0938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 2, 15.85, 29, 14.3258, 2.0440, 62.9653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 3, 8.46, 29, 5.7836, 1.9599, 29.9121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 4, 3.73, 29, 2.2664, 1.0523, 12.3697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.4', 'CT', NULL, 1.18, 31, 0.0810, 1.0119, 1.3427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.4', 'CTP', 1, 82.27, 31, 8.0972, 59.8941, 93.5144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.4', 'CTP', 2, 17.73, 31, 8.0972, 6.4856, 40.1059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.8', 'CT', NULL, 2.14, 30, 0.0839, 1.9661, 2.3091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.8', 'CTP', 1, 1.17, 30, 1.1994, 0.1434, 8.9553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.8', 'CTP', 2, 83.89, 30, 8.1575, 60.2423, 94.7083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.8', 'CTP', 3, 14.93, 30, 8.1854, 4.4896, 39.6041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.a.2.c', 'CX', NULL, 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.a.4', 'CX', NULL, 4.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.b.1.f', 'CX', NULL, 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.c.1', 'CX', NULL, 3.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.c.2', 'CX', NULL, 3.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.d.1', 'CX', NULL, 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.d.2', 'CX', NULL, 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.1.d.3', 'CX', NULL, 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.a.1.b', 'CX', NULL, 2.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.a.1.c', 'CX', NULL, 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.a.1.d', 'CX', NULL, 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.a.1.e', 'CX', NULL, 1.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.a.1.f', 'CX', NULL, 2.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.a.3', 'CX', NULL, 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.b.1.a', 'CX', NULL, 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.b.1.b', 'CX', NULL, 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.b.1.c', 'CX', NULL, 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.b.1.d', 'CX', NULL, 2.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.b.1.e', 'CX', NULL, 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.b.1.f', 'CX', NULL, 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.c.1.c', 'CX', NULL, 1.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.c.1.d', 'CX', NULL, 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.c.1.e', 'CX', NULL, 2.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.c.1.f', 'CX', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.a', 'CX', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.b', 'CX', NULL, 2.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.c', 'CX', NULL, 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.d', 'CX', NULL, 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.e', 'CX', NULL, 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.g', 'CX', NULL, 3.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.h', 'CX', NULL, 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.d.1.i', 'CX', NULL, 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.e.1.d', 'CX', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.2.e.1.e', 'CX', NULL, 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.a.1', 'CX', NULL, 3.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.a.4', 'CX', NULL, 4.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.b.2', 'CX', NULL, 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.b.4', 'CX', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.b.7', 'CX', NULL, 3.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.b.8', 'CX', NULL, 4.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.c.1', 'CX', NULL, 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.d.1', 'CX', NULL, 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.d.3', 'CX', NULL, 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.d.4', 'CT', NULL, 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.C.3.d.8', 'CT', NULL, 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 43, 0.1877, 1.5821, 2.3397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 1, 52.48, 43, 7.0559, 38.4176, 66.1524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 2, 11.14, 43, 5.7231, 3.7576, 28.7048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 3, 27.21, 43, 10.3965, 11.4735, 51.8825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 4, 6.16, 43, 4.7573, 1.2326, 25.6776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 5, 3.01, 43, 2.9604, 0.3997, 19.3644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CX', NULL, 3.94, 42, 0.4705, 2.9917, 4.8922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 1, 16.47, 42, 8.5820, 5.2968, 41.0022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 2, 5.02, 42, 3.6764, 1.1041, 20.0457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 3, 5.92, 42, 4.0683, 1.4197, 21.5733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 4, 13.01, 42, 6.8278, 4.2371, 33.5889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 5, 59.57, 42, 16.9981, 26.1594, 85.9732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CX', NULL, 4.14, 42, 0.4832, 3.1691, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 1, 19.87, 42, 11.5725, 5.4026, 51.8342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 2, 1.28, 42, 1.3370, 0.1536, 9.8820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 4, 2.20, 42, 2.2889, 0.2608, 16.1823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 5, 76.65, 42, 12.6858, 43.9614, 93.2171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CX', NULL, 3.44, 42, 0.6700, 2.0842, 4.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 1, 28.34, 42, 14.0928, 8.8743, 61.6277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 2, 6.05, 42, 4.5341, 1.2710, 24.3811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 3, 7.41, 42, 3.9208, 2.4647, 20.2421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 4, 9.92, 42, 6.0103, 2.7513, 29.9902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 5, 48.28, 42, 20.8651, 14.7226, 83.4592, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 42, 0.1406, 4.4587, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 1, 2.74, 42, 2.7419, 0.3522, 18.3588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 2, 1.15, 42, 0.9353, 0.2206, 5.7736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 4, 11.31, 42, 6.4599, 3.3597, 31.8890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 5, 84.79, 42, 7.5418, 63.1173, 94.7831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CX', NULL, 4.31, 43, 0.1713, 3.9638, 4.6552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 1, 3.07, 43, 3.5158, 0.2924, 25.5442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 2, 5.53, 43, 3.5794, 1.4462, 18.9186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 3, 4.88, 43, 3.7449, 0.9987, 20.7149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 4, 30.40, 43, 9.6248, 14.8529, 52.2424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 5, 56.11, 43, 6.4557, 42.9641, 68.4547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 42, 0.1192, 4.0576, 4.5391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 2, 5.14, 42, 3.4288, 1.2896, 18.3194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 3, 9.04, 42, 5.2638, 2.6562, 26.5817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 4, 36.68, 42, 7.8911, 22.5804, 53.4983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 5, 49.14, 42, 5.7020, 37.8724, 60.5045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CX', NULL, 2.73, 42, 0.3684, 1.9857, 3.4737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 1, 27.02, 42, 13.5170, 8.4849, 59.6445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 2, 32.13, 42, 9.7265, 16.1332, 53.8199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 3, 5.70, 42, 4.1649, 1.2483, 22.4230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 4, 11.16, 42, 6.0707, 3.5192, 30.1971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 5, 23.99, 42, 11.3534, 8.2361, 52.6020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 42, 0.1806, 3.3203, 4.0497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 1, 2.22, 42, 1.8568, 0.4034, 11.3182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 2, 13.44, 42, 6.6333, 4.6794, 32.9355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 3, 36.24, 42, 7.2369, 23.1884, 51.6841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 4, 9.82, 42, 5.0182, 3.3495, 25.4830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 5, 38.28, 42, 7.5822, 24.4970, 54.2536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CX', NULL, 3.47, 43, 0.1414, 3.1870, 3.7576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 1, 6.02, 43, 4.4904, 1.2762, 24.1135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 2, 26.93, 43, 9.8216, 11.8632, 50.2272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 3, 13.99, 43, 6.8140, 4.9347, 33.7771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 4, 19.90, 43, 9.5617, 6.8947, 45.4634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 5, 33.15, 43, 8.0164, 19.2889, 50.7165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CX', NULL, 3.53, 42, 0.1323, 3.2662, 3.8005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 1, 5.40, 42, 4.3986, 0.9943, 24.5158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 2, 7.94, 42, 4.3428, 2.5337, 22.2586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 3, 32.60, 42, 8.1121, 18.6663, 50.4832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 4, 36.03, 42, 8.1197, 21.6590, 53.4277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 5, 18.03, 42, 8.9277, 6.0954, 42.6921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CX', NULL, 3.37, 43, 0.4713, 2.4158, 4.3181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 1, 11.29, 43, 6.5819, 3.2714, 32.4050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 2, 20.54, 43, 10.3190, 6.7282, 48.0758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 3, 13.60, 43, 7.2888, 4.3061, 35.5002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 4, 29.33, 43, 9.0431, 14.6766, 50.0225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 5, 25.25, 43, 11.0097, 9.4248, 52.2927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CX', NULL, 3.40, 41, 0.4834, 2.4264, 4.3805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 1, 14.74, 41, 8.3927, 4.2890, 40.0005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 2, 14.34, 41, 7.4459, 4.6901, 36.3044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 3, 12.23, 41, 6.2723, 4.1013, 31.2196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 4, 33.21, 41, 8.8180, 18.2110, 52.6180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 5, 25.48, 41, 10.3806, 10.1718, 50.7924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CX', NULL, 1.75, 43, 0.3011, 1.1383, 2.3535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 1, 50.73, 43, 20.6322, 16.2921, 84.4888, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 2, 26.47, 43, 10.3795, 10.9302, 51.3627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 3, 20.28, 43, 12.1855, 5.2651, 53.7970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 4, 2.52, 43, 2.8275, 0.2528, 20.8721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 42, 0.3050, 3.7963, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 1, 7.96, 42, 4.9065, 2.1859, 25.0629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 2, 5.63, 42, 3.5395, 1.5287, 18.6388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 3, 3.17, 42, 3.3214, 0.3656, 22.5689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 4, 3.73, 42, 2.9229, 0.7419, 16.7073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 5, 79.52, 42, 10.7128, 50.7026, 93.6140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CX', NULL, 3.34, 43, 0.5561, 2.2163, 4.4608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 1, 31.40, 43, 15.1112, 9.9995, 65.3450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 2, 2.75, 43, 2.3187, 0.4915, 13.9770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 3, 5.63, 43, 4.1464, 1.2187, 22.3742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 4, 21.03, 43, 11.9372, 5.8768, 53.1822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 5, 39.19, 43, 8.4018, 24.0318, 56.7596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CX', NULL, 2.35, 42, 0.3327, 1.6795, 3.0232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 1, 33.11, 42, 15.2170, 11.0017, 66.4733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 2, 17.20, 42, 8.7621, 5.6569, 41.8484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 3, 38.79, 42, 25.0653, 6.9898, 84.2345, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 4, 3.23, 42, 2.8264, 0.5368, 17.1540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 5, 7.66, 42, 4.8359, 2.0453, 24.8092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CX', NULL, 2.08, 43, 0.2604, 1.5548, 2.6058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 1, 36.53, 43, 16.2115, 12.3089, 70.2370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 2, 33.82, 43, 7.8508, 20.1108, 50.9106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 3, 20.59, 43, 12.1246, 5.4875, 53.6604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 4, 3.22, 43, 2.8110, 0.5355, 17.0451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 5, 5.84, 43, 4.3540, 1.2416, 23.4568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CX', NULL, 2.13, 42, 0.2417, 1.6444, 2.6204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 1, 60.88, 42, 6.8491, 46.5460, 73.5601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 2, 3.03, 42, 2.9787, 0.3999, 19.5123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 3, 4.42, 42, 2.9668, 1.1088, 16.0334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 4, 25.30, 42, 10.7657, 9.6835, 51.6942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 5, 6.37, 42, 4.4699, 1.4733, 23.6133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CX', NULL, 2.63, 43, 0.7733, 1.0668, 4.1880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 1, 46.04, 43, 19.0595, 15.3560, 80.0520, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 2, 7.21, 43, 4.6161, 1.8945, 23.8221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 3, 4.51, 43, 3.5419, 0.8900, 19.8943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 4, 22.45, 43, 11.7459, 6.9063, 53.0436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 5, 19.79, 43, 12.3412, 4.8867, 54.2280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CX', NULL, 3.40, 42, 0.1332, 3.1314, 3.6693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 1, 2.74, 42, 2.7419, 0.3522, 18.3588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 2, 11.66, 42, 7.0162, 3.2254, 34.3125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 3, 36.91, 42, 8.3581, 22.0773, 54.7019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 4, 40.22, 42, 6.9037, 27.3648, 54.5763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 5, 8.48, 42, 5.5426, 2.1410, 28.1619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CX', NULL, 3.89, 43, 0.2171, 3.4507, 4.3268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 1, 9.77, 43, 6.0307, 2.6531, 30.1002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 2, 7.26, 43, 5.0688, 1.6820, 26.3483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 3, 2.92, 43, 2.1481, 0.6477, 12.1880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 4, 44.42, 43, 22.5301, 11.2464, 83.4448, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 5, 35.63, 43, 15.6555, 12.2499, 68.6993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CX', NULL, 2.23, 42, 0.2312, 1.7615, 2.6953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 1, 47.94, 42, 6.9148, 34.4835, 61.7098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 2, 10.70, 42, 6.0419, 3.2311, 30.0532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 3, 23.82, 42, 11.1203, 8.3155, 51.8752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 4, 5.66, 42, 4.2227, 1.1977, 22.8638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 5, 11.88, 42, 7.2711, 3.2120, 35.4075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CX', NULL, 2.48, 43, 0.2428, 1.9877, 2.9676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 1, 49.04, 43, 6.6412, 36.0183, 62.1993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 2, 6.88, 43, 4.0139, 2.0454, 20.7357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 3, 5.76, 43, 3.7912, 1.4693, 20.0157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 4, 23.90, 43, 11.1734, 8.3353, 52.0407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 5, 14.41, 43, 7.8170, 4.4785, 37.6942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CX', NULL, 3.68, 41, 0.2174, 3.2437, 4.1225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 1, 14.35, 41, 7.4447, 4.6940, 36.3007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 2, 3.62, 41, 3.2114, 0.5801, 19.4500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 3, 24.40, 41, 11.1788, 8.6592, 52.3449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 4, 14.65, 41, 8.1604, 4.3856, 39.0952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 5, 42.99, 41, 5.8325, 31.7949, 54.9520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CX', NULL, 2.96, 42, 0.2813, 2.3963, 3.5326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 1, 22.43, 42, 10.9961, 7.4696, 50.8908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 2, 3.16, 42, 3.6273, 0.2971, 26.3309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 3, 38.43, 42, 7.4901, 24.7746, 54.1884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 4, 27.48, 42, 9.5540, 12.5771, 49.9421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 5, 8.50, 42, 5.1081, 2.4063, 25.9248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 41, 0.1270, 1.0000, 1.4674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 1, 88.86, 41, 6.4427, 68.1592, 96.7477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 2, 2.82, 41, 2.8987, 0.3407, 19.7536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 3, 6.71, 41, 4.4208, 1.6949, 23.0643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 4, 1.61, 41, 1.6918, 0.1885, 12.4116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CX', NULL, 1.61, 42, 0.2012, 1.1988, 2.0114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 1, 71.27, 42, 9.9362, 48.2128, 86.8578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 2, 3.25, 42, 2.5261, 0.6593, 14.5395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 3, 20.46, 42, 12.4093, 5.2266, 54.5417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 4, 3.74, 42, 3.5160, 0.5392, 21.8150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 5, 1.28, 42, 1.3286, 0.1536, 9.8049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CX', NULL, 1.46, 41, 0.2222, 1.0068, 1.9051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 1, 76.95, 41, 11.0323, 48.7095, 92.1466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 2, 0.51, 41, 0.5437, 0.0576, 4.3087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 3, 22.54, 41, 11.1973, 7.3769, 51.5441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CX', NULL, 1.92, 42, 0.1635, 1.5897, 2.2501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 1, 32.16, 42, 15.5626, 10.0947, 66.6904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 2, 56.76, 42, 19.2722, 21.1840, 86.5031, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 3, 3.74, 42, 3.5024, 0.5433, 21.6854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 4, 1.60, 42, 1.6823, 0.1882, 12.3226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 5, 5.73, 42, 3.8830, 1.4060, 20.6043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CX', NULL, 3.02, 41, 0.1848, 2.6477, 3.3945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 1, 18.29, 41, 9.2198, 6.0473, 43.7843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 2, 26.63, 41, 10.5577, 10.8585, 51.9668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 3, 5.93, 41, 4.2996, 1.3119, 23.0331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 4, 32.95, 41, 7.7629, 19.4553, 49.9912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 5, 16.19, 41, 7.8492, 5.6615, 38.3433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CX', NULL, 3.10, 42, 0.2266, 2.6397, 3.5547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 1, 20.19, 42, 10.8443, 6.1004, 49.6160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 2, 21.89, 42, 12.0492, 6.3256, 53.7701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 3, 9.64, 42, 5.8178, 2.6927, 29.1311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 4, 24.58, 42, 11.1539, 8.8194, 52.3492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 5, 23.70, 42, 11.2639, 8.1129, 52.2181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CX', NULL, 2.67, 42, 0.2286, 2.2083, 3.1317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 1, 24.63, 42, 11.5315, 8.5267, 53.3972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 2, 13.78, 42, 7.4035, 4.3430, 36.0028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 3, 45.15, 42, 22.6824, 11.4611, 83.9567, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 4, 2.84, 42, 2.0224, 0.6635, 11.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 5, 13.60, 42, 7.4486, 4.1906, 36.1529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CX', NULL, 3.29, 43, 0.3802, 2.5182, 4.0526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 1, 11.61, 43, 8.7826, 2.2795, 42.4923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 2, 21.90, 43, 11.0007, 7.1129, 50.6616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 3, 21.04, 43, 11.9658, 5.8632, 53.2711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 4, 17.26, 43, 9.0378, 5.4961, 42.7965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 5, 28.20, 43, 10.4181, 12.2041, 52.5902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CX', NULL, 2.98, 42, 0.3021, 2.3741, 3.5943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 1, 4.15, 42, 3.2452, 0.8272, 18.3591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 2, 41.39, 42, 7.4527, 27.5187, 56.7695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 3, 24.31, 42, 11.2122, 8.5777, 52.3696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 4, 12.19, 42, 7.1197, 3.4975, 34.7221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 5, 17.96, 42, 10.5273, 4.9175, 48.0969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CX', NULL, 1.74, 43, 0.1595, 1.4219, 2.0655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 1, 35.88, 43, 16.6555, 11.4902, 70.6906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 2, 56.98, 43, 18.7398, 22.0696, 86.1053, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 3, 5.58, 43, 3.6521, 1.4368, 19.3164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 5, 1.56, 43, 1.6337, 0.1840, 11.9588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CX', NULL, 2.66, 42, 0.3606, 1.9290, 3.3854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 1, 9.53, 42, 5.4899, 2.8306, 27.5946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 2, 55.29, 42, 19.1911, 20.4960, 85.5703, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 3, 13.07, 42, 7.4474, 3.8468, 36.1002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 4, 4.15, 42, 3.5200, 0.7209, 20.5394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 5, 17.96, 42, 10.5273, 4.9175, 48.0969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CX', NULL, 2.19, 43, 0.1897, 1.8095, 2.5752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 1, 18.93, 43, 9.8120, 6.0391, 45.9029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 2, 59.11, 43, 17.2417, 25.5175, 85.9108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 3, 8.61, 43, 6.5082, 1.7429, 33.3379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 4, 10.50, 43, 6.1011, 3.0706, 30.3077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 5, 2.85, 43, 2.2405, 0.5696, 13.0576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CX', NULL, 1.74, 42, 0.2047, 1.3238, 2.1506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 1, 53.33, 42, 6.8719, 39.5527, 66.6201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 2, 31.22, 42, 8.8280, 16.5166, 51.0083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 3, 8.28, 42, 6.1121, 1.7459, 31.4421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 4, 2.74, 42, 2.7419, 0.3522, 18.3588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 5, 4.43, 42, 3.6944, 0.7891, 21.2640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CX', NULL, 4.28, 43, 0.1624, 3.9497, 4.6053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 2, 8.29, 43, 5.5313, 2.0385, 28.1852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 3, 8.07, 43, 4.7337, 2.3656, 24.1365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 4, 31.24, 43, 8.4305, 17.0652, 50.0772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 5, 52.40, 43, 5.3622, 41.6362, 62.9479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CX', NULL, 2.40, 42, 0.2737, 1.8461, 2.9517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 1, 12.17, 42, 6.7217, 3.7473, 33.0385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 2, 62.50, 42, 16.7599, 28.2268, 87.6009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 3, 10.64, 42, 6.6539, 2.8164, 32.8556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 4, 2.63, 42, 2.3356, 0.4270, 14.5537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 5, 12.05, 42, 7.3603, 3.2611, 35.7749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CX', NULL, 2.78, 43, 0.2182, 2.3364, 3.2170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 1, 13.37, 43, 6.9984, 4.3612, 34.3161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 2, 28.96, 43, 9.8643, 13.4124, 51.7563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 3, 33.93, 43, 6.6995, 21.9356, 48.4194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 4, 14.10, 43, 6.9618, 4.8939, 34.3655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 5, 9.64, 43, 6.3163, 2.4085, 31.5512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CX', NULL, 4.08, 42, 0.2790, 3.5185, 4.6453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 1, 0.66, 42, 0.7038, 0.0751, 5.5106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 2, 23.62, 42, 11.4678, 7.8916, 52.7508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 3, 6.16, 42, 4.3291, 1.4241, 22.9544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 4, 6.00, 42, 4.5627, 1.2317, 24.6400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 5, 63.56, 42, 8.2384, 45.9597, 78.1554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CX', NULL, 1.95, 43, 0.1933, 1.5573, 2.3377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 1, 34.27, 43, 16.2601, 10.8345, 69.1164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 2, 51.68, 43, 20.6326, 16.7934, 84.9983, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 3, 3.64, 43, 3.3957, 0.5332, 21.0372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 4, 5.84, 43, 4.3540, 1.2416, 23.4568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 5, 4.56, 43, 3.2528, 1.0484, 17.7528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CX', NULL, 3.73, 41, 0.2018, 3.3182, 4.1339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 1, 7.84, 41, 4.1618, 2.5875, 21.4139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 2, 8.96, 41, 5.5689, 2.4155, 28.1162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 3, 29.87, 41, 9.3498, 14.7362, 51.2161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 4, 9.41, 41, 5.9815, 2.4555, 30.0174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 5, 43.92, 41, 6.6417, 31.2260, 57.4551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CX', NULL, 3.71, 43, 0.1660, 3.3705, 4.0405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 1, 4.01, 43, 2.5775, 1.0730, 13.8904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 2, 6.64, 43, 4.6018, 1.5669, 24.1327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 3, 18.16, 43, 8.2704, 6.7321, 40.5515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 4, 57.14, 43, 17.9777, 23.2569, 85.4332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 5, 14.04, 43, 7.2472, 4.6377, 35.4317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 42, 0.3946, 3.3365, 4.9305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 1, 8.82, 42, 5.3026, 2.4884, 26.8121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 2, 9.30, 42, 6.3230, 2.2064, 31.7848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 3, 8.68, 42, 5.3879, 2.3546, 27.2758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 4, 6.11, 42, 3.4614, 1.8908, 18.0392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 5, 67.09, 42, 14.4185, 35.2815, 88.3989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CX', NULL, 3.55, 43, 0.2618, 3.0230, 4.0796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 1, 22.82, 43, 11.4614, 7.3682, 52.3689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 2, 1.99, 43, 2.1215, 0.2272, 15.3902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 3, 8.62, 43, 4.4473, 2.9332, 22.7670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 4, 30.34, 43, 13.3849, 10.8237, 60.9932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 5, 36.21, 43, 6.9891, 23.5640, 51.1120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CX', NULL, 2.27, 41, 0.3588, 1.5466, 2.9971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 1, 44.66, 41, 15.4692, 18.5517, 74.0891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 2, 8.11, 41, 4.5395, 2.5092, 23.2123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 3, 27.83, 41, 10.9767, 11.3287, 53.7826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 4, 14.20, 41, 6.0346, 5.7326, 31.0506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 5, 5.21, 41, 3.3543, 1.3718, 17.8254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CX', NULL, 4.62, 42, 0.1401, 4.3414, 4.9073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 2, 2.95, 42, 3.0442, 0.3541, 20.6459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 3, 1.22, 42, 0.9041, 0.2682, 5.3294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 4, 26.28, 42, 11.6544, 9.5639, 54.5703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 5, 69.56, 42, 11.7233, 42.7566, 87.4835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CX', NULL, 3.76, 41, 0.3469, 3.0623, 4.4646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 1, 9.38, 41, 5.8564, 2.5081, 29.4080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 2, 12.72, 41, 5.7786, 4.8416, 29.4418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 3, 13.27, 41, 5.6458, 5.3692, 29.1949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 4, 21.44, 41, 9.4068, 8.1144, 45.7663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 5, 43.19, 41, 15.0043, 18.0936, 72.3487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CX', NULL, 3.40, 42, 0.3999, 2.5957, 4.2109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 1, 1.42, 42, 1.0662, 0.3076, 6.2883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 2, 30.77, 42, 18.4969, 7.1456, 71.9644, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 3, 13.09, 42, 5.4675, 5.4012, 28.4478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 4, 35.50, 42, 11.5945, 16.5221, 60.4782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 5, 19.22, 42, 9.2248, 6.6878, 44.1309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CX', NULL, 3.94, 42, 0.4487, 3.0327, 4.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 1, 6.94, 42, 4.0437, 2.0616, 20.8920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 2, 4.90, 42, 3.3556, 1.1880, 18.0746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 3, 22.89, 42, 10.9709, 7.8032, 51.0204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 4, 17.87, 42, 8.8618, 6.0414, 42.4156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 5, 47.40, 42, 22.0034, 13.1636, 84.2646, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CX', NULL, 4.35, 43, 0.1226, 4.0996, 4.5945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 2, 1.99, 43, 2.0980, 0.2297, 15.1369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 3, 10.23, 43, 5.8192, 3.0720, 29.0460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 4, 38.88, 43, 7.5603, 25.0827, 54.7320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 5, 48.90, 43, 7.0295, 35.1702, 62.8053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CX', NULL, 2.09, 41, 0.5337, 1.0093, 3.1665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 1, 62.28, 41, 17.7609, 26.3733, 88.3836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 2, 7.28, 41, 5.5416, 1.4708, 29.2131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 3, 3.75, 41, 2.3715, 1.0233, 12.8149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 4, 12.77, 41, 7.7913, 3.4379, 37.5707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 5, 13.92, 41, 7.7307, 4.2084, 37.3324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.4', 'CT', NULL, 1.17, 43, 0.0938, 1.0000, 1.3632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.4', 'CTP', 1, 82.61, 43, 9.3799, 55.9851, 94.6630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.4', 'CTP', 2, 17.39, 43, 9.3799, 5.3370, 44.0149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.4', 'CTP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.8', 'CT', NULL, 2.69, 42, 0.1476, 2.3879, 2.9841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.8', 'CTP', 1, 2.45, 42, 2.6085, 0.2757, 18.5537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.8', 'CTP', 2, 26.50, 42, 12.4404, 9.0321, 56.7050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.8', 'CTP', 3, 71.05, 42, 13.3975, 39.7079, 90.1418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.c', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.f', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.f', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.h', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.j', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.j', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.j', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.j', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.l', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.l', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.2.l', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.4', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.4', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.a.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.e', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.e', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.e', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.f', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.f', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.g', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.g', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.g', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.1', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.1', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.2', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.2', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.1', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.2', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.2', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.3', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.3', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.a', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.a', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.a', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.b', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.b', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.b', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.c', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.d', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.d', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.e', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.f', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.f', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.3', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.3', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.a.3', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.a', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.a', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.a', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.b', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.b', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.c', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.c', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.d', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.d', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.d', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.e', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.e', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.e', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.f', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.f', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.a', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.a', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.b', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.b', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.c', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.c', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.d', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.d', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.d', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.e', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.e', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.e', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.f', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.f', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.c.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.a', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.a', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.b', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.b', 'CXP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.c', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.c', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.d', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.d', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.e', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.e', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.f', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.f', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.f', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.g', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.g', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.h', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.h', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.h', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.h', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.i', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.i', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.i', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.i', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.i', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.d.1.i', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.d', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.d', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.e', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.e', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.2.e.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.1', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.1', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.a', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.b', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.2.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.4', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.2', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.2', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.4', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.4', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.7', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.7', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.7', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.7', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.7', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.8', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.8', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.8', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.b.8', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.c.1', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.c.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.c.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.3', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.3', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.3', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.3', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.3', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.4', 'CT', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.4', 'CTP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.4', 'CTP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.8', 'CT', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.8', 'CTP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.C.3.d.8', 'CTP', 3, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CX', NULL, 1.87, 34, 0.1861, 1.4894, 2.2466, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 1, 42.17, 34, 9.9312, 24.1527, 62.5445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 2, 41.11, 34, 11.4431, 21.0678, 64.6202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 3, 9.65, 34, 6.1341, 2.4898, 30.8876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 4, 1.88, 34, 1.4159, 0.3981, 8.3776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 5, 5.19, 34, 5.2645, 0.6163, 32.5621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CX', NULL, 4.47, 34, 0.2613, 3.9424, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 3, 11.56, 34, 7.1019, 3.0850, 34.9434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 4, 29.48, 34, 13.8190, 9.7568, 61.7796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 5, 58.96, 34, 19.6552, 21.5781, 88.2333, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 34, 0.1279, 4.4855, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 1, 3.01, 34, 3.0428, 0.3712, 20.5473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 2, 0.83, 34, 0.8537, 0.1004, 6.4781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 4, 10.90, 34, 6.9671, 2.7650, 34.4904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 5, 85.26, 34, 6.9045, 65.4158, 94.6489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CX', NULL, 3.91, 34, 0.2117, 3.4798, 4.3413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 1, 3.01, 34, 3.0428, 0.3712, 20.5473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 2, 7.00, 34, 4.2518, 1.9566, 22.1320, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 3, 16.60, 34, 6.7933, 6.8347, 35.0717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 4, 42.68, 34, 12.0043, 21.5342, 66.8973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 5, 30.70, 34, 14.6142, 9.8698, 64.1836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 34, 0.1030, 4.5064, 4.9255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 2, 3.84, 34, 3.1939, 0.6817, 18.8389, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 3, 1.05, 34, 0.8370, 0.2060, 5.1796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 4, 14.79, 34, 6.5896, 5.6516, 33.4619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 5, 80.32, 34, 6.5220, 63.8072, 90.4305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CX', NULL, 4.42, 34, 0.1742, 4.0626, 4.7713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 1, 0.83, 34, 0.8537, 0.1004, 6.4781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 2, 1.26, 34, 1.2941, 0.1549, 9.5491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 3, 13.39, 34, 8.9297, 3.1260, 42.5476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 4, 24.43, 34, 6.0901, 14.1796, 38.7428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 5, 60.09, 34, 9.0310, 41.1707, 76.4118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 34, 0.2288, 3.4892, 4.4201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 1, 0.83, 34, 0.8537, 0.1004, 6.4781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 2, 10.51, 34, 8.9686, 1.6605, 44.9698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 3, 22.06, 34, 13.6416, 5.3328, 58.7110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 4, 25.57, 34, 12.5998, 8.2016, 56.9182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 5, 41.03, 34, 9.3174, 24.1186, 60.3664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CX', NULL, 3.57, 34, 0.2312, 3.0984, 4.0390, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 1, 5.57, 34, 3.5717, 1.4594, 19.0175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 2, 11.50, 34, 8.1309, 2.4941, 39.7647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 3, 33.99, 34, 13.0042, 13.6687, 62.6065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 4, 18.38, 34, 10.4078, 5.2044, 48.0182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 5, 30.56, 34, 9.4882, 15.0554, 52.2228, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 34, 0.1718, 3.1520, 3.8510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 1, 0.83, 34, 0.8537, 0.1004, 6.4781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 2, 10.10, 34, 6.4927, 2.5561, 32.4893, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 3, 40.01, 34, 12.4552, 18.8364, 65.7191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 4, 36.21, 34, 9.0604, 20.3565, 55.7711, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 5, 12.85, 34, 8.4612, 3.0705, 40.6832, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CX', NULL, 3.80, 34, 0.1697, 3.4521, 4.1426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 1, 5.73, 34, 3.3305, 1.7023, 17.5671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 2, 2.36, 34, 1.6338, 0.5670, 9.2806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 3, 19.85, 34, 9.1263, 7.1598, 44.3104, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 4, 50.57, 34, 11.1666, 29.1937, 71.7426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 5, 21.49, 34, 11.5033, 6.3994, 52.2859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CX', NULL, 3.33, 34, 0.3038, 2.7154, 3.9516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 1, 1.26, 34, 1.2941, 0.1549, 9.5491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 2, 17.56, 34, 6.7948, 7.5774, 35.6298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 3, 49.89, 34, 11.0837, 28.7744, 71.0465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 4, 9.13, 34, 4.5328, 3.1978, 23.3917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 5, 22.16, 34, 12.0458, 6.4317, 54.1001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CX', NULL, 2.76, 33, 0.1596, 2.4363, 3.0866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 1, 5.80, 33, 3.9918, 1.3700, 21.4292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 2, 29.83, 33, 8.4162, 15.7824, 49.0890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 3, 47.29, 33, 11.1131, 26.5656, 68.9869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 4, 16.60, 33, 8.8342, 5.1464, 42.2026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 5, 0.49, 33, 0.5041, 0.0586, 3.9163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CX', NULL, 2.56, 34, 0.2628, 2.0235, 3.0927, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 1, 3.35, 34, 2.7683, 0.6074, 16.4708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 2, 57.05, 34, 16.8247, 24.7297, 84.3020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 3, 25.21, 34, 11.5742, 8.8176, 54.0298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 4, 9.19, 34, 7.0079, 1.8022, 35.8379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 5, 5.19, 34, 5.2645, 0.6163, 32.5621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CX', NULL, 1.20, 34, 0.1169, 1.0000, 1.4407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 1, 82.15, 34, 10.5296, 51.6400, 95.2006, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 2, 15.89, 34, 9.7212, 4.1248, 45.3481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 3, 1.48, 34, 1.7153, 0.1356, 14.1750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 4, 0.48, 34, 0.4997, 0.0584, 3.8709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CX', NULL, 3.72, 34, 0.3169, 3.0788, 4.3682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 1, 13.13, 34, 9.2624, 2.8152, 44.0935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 2, 8.20, 34, 6.1459, 1.6677, 31.9873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 3, 9.49, 34, 7.0829, 1.9186, 35.9542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 4, 31.56, 34, 9.2777, 16.1391, 52.4939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 5, 37.62, 34, 8.6581, 22.1647, 56.0963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CX', NULL, 2.93, 34, 0.4897, 1.9379, 3.9305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 1, 27.86, 34, 13.4620, 8.9952, 60.1401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 2, 13.37, 34, 9.0434, 3.0543, 43.0436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 3, 15.07, 34, 6.6766, 5.7841, 33.8985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 4, 24.90, 34, 12.6879, 7.6974, 56.8688, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 5, 18.80, 34, 10.1374, 5.6576, 47.2031, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CX', NULL, 3.73, 34, 0.2404, 3.2457, 4.2239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 1, 0.49, 34, 0.5123, 0.0591, 3.9821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 2, 8.41, 34, 6.0488, 1.8247, 31.2113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 3, 35.35, 34, 13.0059, 14.6632, 63.5122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 4, 28.61, 34, 9.5724, 13.3750, 50.9747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 5, 27.14, 34, 13.4118, 8.5666, 59.6836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CX', NULL, 2.50, 34, 0.4457, 1.5922, 3.4055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 1, 29.50, 34, 13.1131, 10.3966, 60.1470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 2, 27.24, 34, 9.6165, 12.2465, 50.1195, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 3, 19.81, 34, 10.3459, 6.1598, 48.1704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 4, 10.76, 34, 7.4101, 2.4479, 36.6910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 5, 12.69, 34, 7.5752, 3.4873, 36.8742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CX', NULL, 1.70, 34, 0.3812, 1.0000, 2.4709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 1, 66.14, 34, 13.4967, 36.4361, 86.9429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 2, 21.69, 34, 9.4609, 8.1874, 46.2416, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 4, 0.83, 34, 0.8537, 0.1004, 6.4781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 5, 11.34, 34, 9.0253, 2.0175, 44.2723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CX', NULL, 3.54, 34, 0.3217, 2.8879, 4.1971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 1, 2.97, 34, 1.7734, 0.8679, 9.6699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 2, 23.02, 34, 8.9273, 9.6874, 45.4539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 3, 23.28, 34, 8.5791, 10.2527, 44.6408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 4, 18.25, 34, 7.8454, 7.1115, 39.4196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 5, 32.48, 34, 14.8997, 10.7750, 65.7125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CX', NULL, 2.86, 34, 0.2609, 2.3287, 3.3905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 1, 7.19, 34, 6.8085, 0.9623, 38.1785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 2, 32.97, 34, 20.5442, 6.9104, 76.5277, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 3, 35.21, 34, 13.5721, 13.9371, 64.5760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 4, 15.95, 34, 8.8819, 4.6979, 42.2134, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 5, 8.68, 34, 6.1977, 1.9009, 31.8072, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CX', NULL, 3.21, 34, 0.5536, 2.0787, 4.3314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 1, 17.42, 34, 7.8404, 6.5043, 38.9990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 2, 21.12, 34, 13.8135, 4.7236, 59.1278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 3, 13.98, 34, 7.2269, 4.5637, 35.5641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 4, 18.51, 34, 10.6432, 5.1268, 48.8347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 5, 28.98, 34, 14.1277, 9.1694, 62.2488, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CX', NULL, 2.75, 34, 0.1993, 2.3481, 3.1590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 1, 9.49, 34, 6.2584, 2.3257, 31.5865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 2, 44.26, 34, 12.0859, 22.6654, 68.2673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 3, 13.62, 34, 7.1201, 4.3989, 35.0701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 4, 26.67, 34, 7.2689, 14.5838, 43.6530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 5, 5.96, 34, 4.9334, 1.0472, 27.5268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CX', NULL, 2.53, 34, 0.3003, 1.9147, 3.1366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 1, 14.98, 34, 7.2886, 5.2119, 36.0804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 2, 46.14, 34, 18.7419, 15.5880, 79.8922, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 3, 20.47, 34, 11.0269, 6.0910, 50.5213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 4, 8.17, 34, 5.6792, 1.8717, 29.3301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 5, 10.25, 34, 7.5927, 2.0840, 37.9788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CX', NULL, 3.47, 34, 0.3877, 2.6819, 4.2594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 1, 1.76, 34, 1.4203, 0.3340, 8.7094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 2, 36.40, 34, 13.1145, 15.3080, 64.4388, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 3, 11.22, 34, 6.6386, 3.1523, 32.9039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 4, 14.28, 34, 6.6497, 5.2280, 33.4702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 5, 36.35, 34, 16.0249, 12.2443, 70.0330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CX', NULL, 2.06, 34, 0.4441, 1.1590, 2.9661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 1, 48.57, 34, 18.2968, 17.5461, 80.7374, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 2, 12.30, 34, 6.6311, 3.8631, 32.8797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 3, 29.19, 34, 12.7099, 10.5505, 59.0199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 4, 4.18, 34, 3.0191, 0.9319, 16.8193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 5, 5.76, 34, 6.4836, 0.5352, 40.9782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CX', NULL, 1.50, 34, 0.2413, 1.0120, 1.9940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 1, 66.88, 34, 14.7782, 34.1927, 88.6936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 2, 17.42, 34, 10.3164, 4.6773, 47.5744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 3, 14.22, 34, 9.9395, 3.0645, 46.5211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 4, 1.48, 34, 1.7153, 0.1356, 14.1750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CX', NULL, 1.43, 34, 0.2708, 1.0000, 1.9790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 1, 66.23, 34, 20.1185, 23.9291, 92.4383, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 2, 24.74, 34, 13.3683, 7.0857, 58.6171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 3, 9.04, 34, 7.1525, 1.6634, 36.8452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 34, 0.1791, 1.3087, 2.0375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 1, 52.23, 34, 11.5695, 29.8578, 73.7448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 2, 41.25, 34, 12.2236, 20.1064, 66.2103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 5, 6.51, 34, 4.4130, 1.5704, 23.3342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CX', NULL, 1.83, 34, 0.3521, 1.1170, 2.5496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 1, 52.85, 34, 17.4731, 21.2047, 82.3544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 2, 29.61, 34, 11.8704, 11.6643, 57.2681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 3, 1.92, 34, 1.2395, 0.5093, 6.9526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 4, 12.61, 34, 8.0881, 3.1423, 39.1100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 5, 3.01, 34, 3.0428, 0.3712, 20.5473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CX', NULL, 2.91, 34, 0.3937, 2.1062, 3.7080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 1, 6.74, 34, 3.3108, 2.4160, 17.4264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 2, 44.90, 34, 18.6748, 14.9283, 79.1038, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 3, 19.18, 34, 10.3168, 5.7718, 47.8931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 4, 9.26, 34, 6.2599, 2.1900, 31.7247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 5, 19.92, 34, 11.2628, 5.5848, 51.1292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CX', NULL, 2.85, 34, 0.3209, 2.1968, 3.5026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 1, 9.90, 34, 4.7462, 3.5864, 24.4922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 2, 39.54, 34, 12.5918, 18.2998, 65.6345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 3, 24.99, 34, 8.9374, 11.2156, 46.7791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 4, 6.83, 34, 5.8473, 1.1162, 32.2289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 5, 18.74, 34, 10.8194, 5.1540, 49.4627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CX', NULL, 2.85, 34, 0.3017, 2.2322, 3.4599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 1, 6.08, 34, 3.3313, 1.9373, 17.5007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 2, 47.33, 34, 11.1228, 26.6029, 69.0123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 3, 16.47, 34, 7.0826, 6.4679, 35.9779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 4, 16.17, 34, 10.0556, 4.0892, 46.5956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 5, 13.96, 34, 9.6786, 3.0525, 45.5320, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CX', NULL, 3.26, 34, 0.1978, 2.8561, 3.6610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 2, 35.48, 34, 9.2996, 19.3960, 55.6885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 3, 10.79, 34, 6.5961, 2.9121, 32.7787, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 4, 46.12, 34, 11.7592, 24.6340, 69.1534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 5, 7.61, 34, 5.9601, 1.4464, 31.6085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CX', NULL, 2.55, 34, 0.1395, 2.2616, 2.8292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 1, 1.59, 34, 1.0620, 0.4030, 6.0424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 2, 64.58, 34, 8.2837, 46.6003, 79.2054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 3, 13.02, 34, 7.3333, 3.8536, 35.8530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 4, 19.34, 34, 7.8896, 7.8921, 40.1524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 5, 1.48, 34, 1.7153, 0.1356, 14.1750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CX', NULL, 1.78, 34, 0.2288, 1.3142, 2.2454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 1, 34.02, 34, 12.7388, 13.9806, 62.0644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 2, 59.74, 34, 10.4444, 38.0123, 78.2094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 3, 0.48, 34, 0.4997, 0.0584, 3.8709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 4, 5.76, 34, 6.4836, 0.5352, 40.9782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CX', NULL, 2.33, 33, 0.2314, 1.8592, 2.8017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 1, 2.48, 33, 1.5271, 0.6969, 8.4284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 2, 78.06, 33, 11.4955, 47.5502, 93.3160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 3, 9.19, 33, 6.3711, 2.0928, 32.3962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 4, 4.48, 33, 3.3325, 0.9529, 18.6357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 5, 5.79, 33, 6.5193, 0.5352, 41.2287, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, 34, 0.1830, 1.5910, 2.3356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 1, 19.62, 34, 7.4757, 8.5096, 39.0334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 2, 71.67, 34, 6.8810, 55.9408, 83.4494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 3, 1.48, 34, 1.7153, 0.1356, 14.1750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 4, 7.24, 34, 6.4602, 1.0888, 35.5971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 34, 0.0990, 1.2492, 1.6520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 1, 54.94, 34, 9.9008, 35.0827, 73.3402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 2, 45.06, 34, 9.9008, 26.6598, 64.9173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CX', NULL, 2.82, 34, 0.2604, 2.2921, 3.3516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 1, 4.85, 34, 3.2695, 1.1914, 17.7260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 2, 39.08, 34, 12.5291, 18.0239, 65.1741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 3, 37.07, 34, 9.0116, 21.1600, 56.3803, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 4, 7.05, 34, 4.2232, 2.0019, 21.9633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 5, 11.96, 34, 8.2032, 2.7070, 39.8635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CX', NULL, 2.11, 34, 0.2608, 1.5794, 2.6407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 1, 27.25, 34, 9.2756, 12.6349, 49.2513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 2, 47.10, 34, 11.7381, 25.4495, 69.8927, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 3, 16.05, 34, 9.0602, 4.6429, 42.8872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 4, 6.59, 34, 6.6592, 0.7741, 38.9316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 5, 3.01, 34, 3.0428, 0.3712, 20.5473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 34, 0.2470, 2.4665, 3.4716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 1, 3.58, 34, 2.4138, 0.8886, 13.3438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 2, 41.67, 34, 10.6521, 22.6527, 63.5349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 3, 21.55, 34, 7.4931, 10.0306, 40.3634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 4, 20.66, 34, 7.7305, 9.0697, 40.4664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 5, 12.54, 34, 9.0017, 2.6285, 43.2317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CX', NULL, 3.55, 34, 0.3534, 2.8353, 4.2733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 1, 1.75, 34, 1.4134, 0.3315, 8.6741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 2, 27.82, 34, 13.3687, 9.0502, 59.8970, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 3, 15.88, 34, 9.3210, 4.3637, 43.8425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 4, 22.36, 34, 9.0765, 9.0421, 45.4847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 5, 32.19, 34, 14.0505, 11.3595, 63.7514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CX', NULL, 2.01, 34, 0.3023, 1.3952, 2.6253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 1, 39.61, 34, 9.5971, 22.4750, 59.7337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 2, 37.18, 34, 12.2156, 16.9577, 63.1701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 3, 11.56, 34, 9.0518, 2.1123, 44.1898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 4, 5.89, 34, 5.7868, 0.7446, 34.3441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 5, 5.76, 34, 6.4836, 0.5352, 40.9782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CX', NULL, 2.95, 34, 0.3056, 2.3330, 3.5766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 1, 14.60, 34, 8.3894, 4.1668, 40.1937, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 2, 35.84, 34, 13.4063, 14.5728, 64.6527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 3, 3.78, 34, 2.3769, 1.0272, 12.9299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 4, 31.05, 34, 9.4865, 15.4572, 52.5921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 5, 14.73, 34, 9.1018, 3.8060, 43.0053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 34, 0.1578, 3.6630, 4.3050, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 2, 0.49, 34, 0.5127, 0.0590, 3.9893, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 3, 23.25, 34, 8.6786, 10.1244, 44.9008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 4, 53.61, 34, 10.5281, 32.8168, 73.2254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 5, 22.64, 34, 10.3166, 8.1128, 49.2415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 34, 0.2138, 3.2464, 4.1163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 2, 10.36, 34, 8.6186, 1.7177, 43.3025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 3, 27.11, 34, 11.1576, 10.5501, 53.9867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 4, 46.57, 34, 9.8977, 27.9510, 66.1887, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 5, 15.96, 34, 8.8333, 4.7402, 42.0357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CX', NULL, 3.57, 34, 0.4145, 2.7298, 4.4163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 1, 9.04, 34, 7.1525, 1.6634, 36.8452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 2, 9.04, 34, 8.5767, 1.1750, 45.3547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 3, 28.92, 34, 12.7524, 10.3276, 58.9738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 4, 21.60, 34, 10.2550, 7.4377, 48.5726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 5, 31.41, 34, 11.3366, 13.5671, 57.1871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CX', NULL, 1.97, 34, 0.2299, 1.5050, 2.4406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 1, 46.22, 34, 9.2927, 28.6580, 64.7744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 2, 14.95, 34, 6.6007, 5.7586, 33.5720, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 3, 34.17, 34, 12.3282, 14.5422, 61.2829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 4, 4.67, 34, 3.5497, 0.9559, 19.8845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CX', NULL, 3.93, 34, 0.1690, 3.5887, 4.2764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 2, 5.89, 34, 5.7868, 0.7446, 34.3441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 3, 17.76, 34, 6.7762, 7.7527, 35.6919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 4, 53.54, 34, 9.4971, 34.6364, 71.4729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 5, 22.81, 34, 9.7965, 8.6960, 47.8229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CX', NULL, 3.43, 34, 0.2039, 3.0108, 3.8407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 1, 1.48, 34, 1.7153, 0.1356, 14.1750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 2, 15.54, 34, 9.9711, 3.7771, 46.3250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 3, 33.46, 34, 12.6933, 13.6164, 61.5951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 4, 37.97, 34, 9.7169, 20.9155, 58.6285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 5, 11.55, 34, 5.5432, 4.1493, 28.2552, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CX', NULL, 3.77, 34, 0.1692, 3.4307, 4.1189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 2, 9.04, 34, 7.1525, 1.6634, 36.8452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 3, 26.91, 34, 9.2700, 12.3686, 48.9938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 4, 41.59, 34, 16.4703, 15.1983, 73.8791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 5, 22.46, 34, 7.6555, 10.5929, 41.4692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CX', NULL, 2.87, 34, 0.2225, 2.4191, 3.3242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 1, 4.46, 34, 2.9776, 1.1160, 16.2064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 2, 30.21, 34, 9.1101, 15.2338, 51.0448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 3, 50.80, 34, 11.1159, 29.4648, 71.8448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 4, 2.75, 34, 2.1749, 0.5388, 12.8801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 5, 11.78, 34, 9.0183, 2.2315, 43.8372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CX', NULL, 3.50, 34, 0.2002, 3.0950, 3.9094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 2, 1.83, 34, 1.3791, 0.3895, 8.1618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 3, 56.77, 34, 15.0312, 27.4146, 82.0314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 4, 30.75, 34, 11.7134, 12.6666, 57.6243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 5, 10.65, 34, 7.3983, 2.3916, 36.6983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CX', NULL, 1.73, 34, 0.2396, 1.2390, 2.2140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 1, 73.94, 34, 7.7902, 55.4819, 86.5882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 2, 0.94, 34, 0.7174, 0.1985, 4.3469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 3, 10.51, 34, 6.3616, 2.8820, 31.7405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 4, 7.76, 34, 5.6379, 1.6671, 29.4627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 5, 6.85, 34, 4.4788, 1.7321, 23.4720, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.4', 'CT', NULL, 1.29, 34, 0.0994, 1.0915, 1.4959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.4', 'CTP', 1, 70.63, 34, 9.9397, 47.5693, 86.4421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.4', 'CTP', 2, 29.37, 34, 9.9397, 13.5579, 52.4307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.8', 'CT', NULL, 2.43, 34, 0.1200, 2.1822, 2.6703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.8', 'CTP', 1, 4.77, 34, 3.1933, 1.1827, 17.3138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.8', 'CTP', 2, 47.84, 34, 11.5255, 26.3825, 70.1244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.8', 'CTP', 3, 47.39, 34, 11.3213, 26.3432, 69.4125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 25, 0.2307, 1.9151, 2.8674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 1, 9.90, 25, 7.4243, 1.9359, 37.9722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 2, 61.92, 25, 14.6835, 31.0217, 85.4633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 3, 12.29, 25, 10.7939, 1.7420, 52.5363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 4, 10.92, 25, 6.0042, 3.3173, 30.4697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 5, 4.97, 25, 4.9851, 0.5870, 31.6165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CX', NULL, 4.63, 25, 0.1150, 4.3953, 4.8702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 1, 0.65, 25, 0.6759, 0.0761, 5.3518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 3, 0.65, 25, 0.6799, 0.0751, 5.4182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 4, 32.81, 25, 11.4146, 14.3658, 58.7094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 5, 65.88, 25, 11.3497, 40.5146, 84.5562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 25, 0.0523, 4.8176, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 1, 0.65, 25, 0.6759, 0.0761, 5.3518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 4, 4.84, 25, 4.3237, 0.7258, 26.1049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 5, 94.51, 25, 4.4147, 74.8291, 99.0075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CX', NULL, 3.49, 25, 0.3569, 2.7500, 4.2232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 1, 16.07, 25, 11.2836, 3.2945, 51.8392, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 2, 4.18, 25, 3.7034, 0.6422, 22.7318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 3, 18.69, 25, 9.2409, 6.1470, 44.6376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 4, 37.15, 25, 15.3360, 13.2209, 69.6302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 5, 23.92, 25, 9.5577, 9.6102, 48.1710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 25, 0.2141, 4.2894, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 3, 11.35, 25, 10.6131, 1.4323, 53.0278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 4, 4.16, 25, 4.2104, 0.4900, 27.7149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 5, 84.48, 25, 11.2006, 48.2812, 96.9465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CX', NULL, 4.51, 25, 0.2381, 4.0153, 4.9983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 2, 0.65, 25, 0.6759, 0.0761, 5.3518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 3, 15.53, 25, 11.2684, 3.0291, 51.9791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 4, 16.30, 25, 10.9457, 3.5835, 50.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 5, 67.52, 25, 14.6491, 34.3695, 89.1905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 25, 0.2297, 4.0380, 4.9862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 3, 12.66, 25, 10.6425, 1.9485, 51.3805, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 4, 23.47, 25, 12.1898, 7.0285, 55.4475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 5, 63.87, 25, 14.9957, 31.6159, 87.1117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CX', NULL, 2.78, 24, 0.1775, 2.4130, 3.1476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 1, 22.23, 24, 9.6848, 8.2355, 47.6672, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 2, 13.42, 24, 10.8182, 2.2071, 51.5465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 3, 42.19, 24, 15.8451, 15.9934, 73.6732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 4, 8.40, 24, 5.7590, 1.9109, 30.1371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 5, 13.76, 24, 9.0398, 3.1939, 43.5493, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 25, 0.2783, 3.3909, 4.5395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 2, 4.83, 25, 3.9337, 0.8605, 22.8877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 3, 19.90, 25, 11.6890, 5.1845, 53.0194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 4, 49.19, 25, 16.3598, 20.0498, 78.8969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 5, 26.08, 25, 18.1338, 4.8178, 71.0855, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CX', NULL, 3.43, 25, 0.2405, 2.9376, 3.9302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 1, 0.65, 25, 0.6805, 0.0750, 5.4277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 2, 26.14, 25, 11.4903, 9.3870, 54.7240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 3, 32.93, 25, 14.8305, 10.9387, 66.2531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 4, 9.73, 25, 6.0722, 2.5216, 30.9871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 5, 30.55, 25, 10.4763, 13.7008, 54.9298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CX', NULL, 3.51, 25, 0.4139, 2.6563, 4.3649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 2, 22.83, 25, 12.6580, 6.2920, 56.5842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 3, 29.27, 25, 14.4618, 8.9147, 63.6317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 4, 21.92, 25, 9.5489, 8.1490, 47.0303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 5, 25.99, 25, 18.1050, 4.7903, 71.0154, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CX', NULL, 3.07, 25, 0.2488, 2.5528, 3.5798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 1, 1.30, 25, 0.9949, 0.2672, 6.1165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 2, 32.30, 25, 14.6414, 10.6969, 65.5170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 3, 31.81, 25, 11.2869, 13.7446, 57.7209, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 4, 27.65, 25, 10.5238, 11.4299, 53.0929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 5, 6.94, 25, 5.4118, 1.3060, 29.5969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CX', NULL, 2.73, 25, 0.2869, 2.1414, 3.3258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 1, 24.01, 25, 11.6167, 7.8268, 54.0405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 2, 31.69, 25, 13.8402, 11.0299, 63.4475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 3, 12.94, 25, 10.8160, 2.0075, 51.8817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 4, 9.65, 25, 6.3096, 2.3437, 32.2309, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 5, 21.71, 25, 9.6009, 7.9540, 47.0823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CX', NULL, 1.09, 25, 0.0620, 1.0000, 1.2221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 1, 92.56, 25, 4.9702, 73.7211, 98.2181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 2, 5.47, 25, 4.4002, 0.9884, 25.1034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 3, 1.98, 25, 2.0423, 0.2279, 15.0910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 25, 0.2413, 4.1072, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 1, 8.34, 25, 5.8709, 1.8280, 30.7516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 4, 6.14, 25, 4.7593, 1.1754, 26.4543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 5, 85.53, 25, 7.6904, 62.1112, 95.5150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CX', NULL, 2.93, 25, 0.5316, 1.8372, 4.0315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 1, 34.19, 25, 17.6286, 9.3456, 72.3538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 2, 4.35, 25, 3.6640, 0.7323, 21.8794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 3, 14.90, 25, 10.8040, 2.9297, 50.4009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 4, 26.98, 25, 14.2992, 7.6276, 62.3001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 5, 19.59, 25, 9.1552, 6.8382, 44.7047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CX', NULL, 1.74, 24, 0.2761, 1.1739, 2.3160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 1, 48.18, 24, 17.2871, 18.1670, 79.5694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 2, 34.17, 24, 14.6904, 11.8486, 66.7125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 3, 12.62, 24, 11.2455, 1.7229, 54.3495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 4, 5.03, 24, 4.4947, 0.7490, 27.0681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CX', NULL, 1.59, 25, 0.2489, 1.0739, 2.1014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 1, 62.86, 25, 15.1674, 30.6888, 86.6104, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 2, 28.05, 25, 14.3786, 8.2245, 62.9128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 3, 0.74, 25, 0.7727, 0.0855, 6.1229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 4, 4.16, 25, 4.2104, 0.4900, 27.7149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 5, 4.18, 25, 4.2341, 0.4914, 27.8592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 25, 0.1515, 1.0000, 1.5750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 1, 88.17, 25, 6.3420, 67.9988, 96.3144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 2, 2.90, 25, 2.9764, 0.3376, 20.8964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 3, 4.11, 25, 3.0740, 0.8503, 17.6517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 4, 4.16, 25, 4.2104, 0.4900, 27.7149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 5, 0.65, 25, 0.6759, 0.0761, 5.3518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CX', NULL, 1.40, 25, 0.1737, 1.0370, 1.7538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 1, 71.18, 25, 13.0585, 39.8980, 90.1833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 2, 21.01, 25, 11.9936, 5.6486, 54.1715, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 3, 4.91, 25, 4.3196, 0.7573, 25.8574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 4, 2.90, 25, 2.9764, 0.3376, 20.8964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CX', NULL, 3.06, 25, 0.3302, 2.3831, 3.7462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 2, 42.66, 25, 16.2176, 15.9225, 74.5102, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 3, 12.40, 25, 6.2229, 4.1574, 31.5890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 4, 40.76, 25, 17.0441, 13.8126, 74.7029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 5, 4.18, 25, 4.2341, 0.4914, 27.8592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CX', NULL, 4.01, 25, 0.3665, 3.2493, 4.7622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 1, 1.30, 25, 1.0004, 0.2648, 6.1678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 2, 12.28, 25, 10.7834, 1.7407, 52.5011, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 3, 19.30, 25, 12.1865, 4.5425, 54.5929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 4, 18.78, 25, 11.4561, 4.6782, 52.1427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 5, 48.34, 25, 16.5631, 19.2253, 78.6231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CX', NULL, 2.15, 25, 0.3325, 1.4621, 2.8344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 1, 44.62, 25, 12.0535, 22.7426, 68.7961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 2, 21.72, 25, 9.2760, 8.2590, 46.1084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 3, 19.78, 25, 11.9780, 4.9347, 53.9387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 4, 1.98, 25, 2.0423, 0.2279, 15.0910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 5, 11.91, 25, 6.9158, 3.3491, 34.5136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CX', NULL, 2.57, 25, 0.4138, 1.7159, 3.4238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 1, 36.69, 25, 15.1880, 13.0693, 69.0837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 2, 29.79, 25, 11.4611, 12.0441, 56.7988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 3, 0.74, 25, 0.7727, 0.0855, 6.1229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 4, 5.39, 25, 4.1221, 1.0625, 23.2039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 5, 27.39, 25, 9.9668, 11.8203, 51.4816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CX', NULL, 3.73, 25, 0.4725, 2.7531, 4.7036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 1, 12.93, 25, 10.6384, 2.0674, 51.0805, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 2, 12.22, 25, 8.1366, 2.8251, 39.9832, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 3, 12.94, 25, 10.8244, 2.0045, 51.9201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 4, 12.93, 25, 10.8134, 2.0035, 51.8816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 5, 48.99, 25, 16.5275, 19.6953, 78.9939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CX', NULL, 2.47, 25, 0.5555, 1.3253, 3.6181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 1, 44.53, 25, 15.8891, 17.5498, 75.1769, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 2, 11.35, 25, 10.7598, 1.3904, 53.7766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 3, 11.24, 25, 6.5174, 3.1867, 32.7791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 4, 18.14, 25, 9.2931, 5.7436, 44.6407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 5, 14.72, 25, 9.1276, 3.7082, 43.6330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 25, 0.0432, 1.0000, 1.1382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 1, 95.09, 25, 4.3196, 74.1426, 99.2427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 2, 4.91, 25, 4.3196, 0.7573, 25.8574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 25, 0.0206, 1.0000, 1.0621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 1, 98.70, 25, 1.3745, 89.3050, 99.8545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 2, 0.65, 25, 0.6872, 0.0734, 5.5384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 3, 0.65, 25, 0.6872, 0.0734, 5.5384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CX', NULL, 1.41, 24, 0.1859, 1.0300, 1.7993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 1, 70.34, 24, 13.2593, 38.9087, 89.8293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 2, 22.05, 24, 12.2122, 6.1105, 55.1588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 3, 3.40, 24, 2.9430, 0.5489, 18.3411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 4, 4.20, 24, 4.2514, 0.4914, 28.0472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CX', NULL, 2.83, 25, 0.5926, 1.6056, 4.0519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 1, 40.29, 25, 14.9898, 15.7163, 70.9415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 2, 1.39, 25, 1.0792, 0.2785, 6.6717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 3, 18.14, 25, 11.3100, 4.3975, 51.6261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 4, 15.52, 25, 11.3903, 2.9663, 52.4643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 5, 24.66, 25, 18.2262, 4.1438, 71.2569, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CX', NULL, 3.12, 25, 0.5933, 1.8911, 4.3401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 1, 37.62, 25, 15.2044, 13.6717, 69.6676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 2, 1.57, 25, 1.2174, 0.3148, 7.4898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 3, 7.30, 25, 7.1548, 0.8793, 41.1216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 4, 18.64, 25, 11.4989, 4.5715, 52.2816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 5, 34.87, 25, 17.4080, 9.9137, 72.2561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CX', NULL, 2.21, 25, 0.4823, 1.2192, 3.2102, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 1, 45.84, 25, 16.0078, 18.2794, 76.2053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 2, 18.98, 25, 11.6370, 4.6813, 52.7606, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 3, 17.04, 25, 8.9346, 5.2780, 43.0856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 4, 4.16, 25, 4.2104, 0.4900, 27.7149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 5, 13.98, 25, 9.0732, 3.3118, 43.5420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CX', NULL, 3.09, 25, 0.3686, 2.3263, 3.8479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 1, 1.96, 25, 1.5581, 0.3715, 9.6427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 2, 39.30, 25, 17.2273, 12.7286, 74.1881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 3, 21.32, 25, 11.9337, 5.8767, 54.0557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 4, 22.92, 25, 12.9099, 6.1735, 57.3301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 5, 14.50, 25, 10.7698, 2.7464, 50.4632, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CX', NULL, 3.11, 25, 0.5021, 2.0764, 4.1491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 1, 2.23, 25, 1.4571, 0.5684, 8.3119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 2, 46.55, 25, 16.4007, 18.2608, 77.2442, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 3, 15.59, 25, 7.8382, 5.1237, 38.7042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 4, 9.00, 25, 6.1267, 2.0685, 31.6543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 5, 26.64, 25, 18.0426, 5.1243, 70.9397, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 25, 0.1159, 1.1957, 1.6740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 1, 56.52, 25, 11.5871, 32.9383, 77.4737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 2, 43.48, 25, 11.5871, 22.5263, 67.0617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CX', NULL, 2.96, 25, 0.4231, 2.0839, 3.8302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 1, 2.23, 25, 1.4571, 0.5684, 8.3119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 2, 53.76, 25, 16.7188, 22.4861, 82.3258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 3, 3.41, 25, 3.4783, 0.3992, 23.7666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 4, 27.29, 25, 9.8994, 11.8233, 51.2460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 5, 13.31, 25, 9.0641, 2.9447, 43.7209, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, 25, 0.2348, 1.2842, 2.2535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 1, 43.24, 25, 15.8401, 16.7379, 74.2657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 2, 38.62, 25, 11.3978, 18.9126, 62.9258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 3, 16.17, 25, 9.3319, 4.4509, 44.4039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 4, 1.98, 25, 2.0423, 0.2279, 15.0910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 25, 0.2499, 1.0399, 2.0716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 1, 57.75, 25, 17.1608, 24.2515, 85.3754, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 2, 28.92, 25, 11.4701, 11.3938, 56.2734, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 3, 13.33, 25, 9.1445, 2.9144, 44.0666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CX', NULL, 3.08, 25, 0.5446, 1.9528, 4.2008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 1, 16.45, 25, 11.0970, 3.5885, 51.0311, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 2, 27.63, 25, 14.3968, 7.9540, 62.7883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 3, 14.98, 25, 9.1537, 3.8438, 43.7137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 4, 13.64, 25, 6.8970, 4.5063, 34.5912, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 5, 27.29, 25, 17.9761, 5.4696, 70.8849, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, 25, 0.5717, 1.0565, 3.4162, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 1, 41.64, 25, 15.7190, 15.8107, 73.0581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 2, 31.72, 25, 13.4721, 11.3989, 62.6464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 4, 14.63, 25, 9.0117, 3.7231, 43.1741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 5, 12.01, 25, 9.1637, 2.2266, 44.9765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CX', NULL, 2.79, 25, 0.3343, 2.1008, 3.4808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 1, 7.08, 25, 4.4827, 1.8303, 23.7216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 2, 55.99, 25, 12.0048, 31.7584, 77.6617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 3, 12.01, 25, 10.7717, 1.6361, 52.8104, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 4, 0.65, 25, 0.6759, 0.0761, 5.3518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 5, 24.28, 25, 11.5858, 8.0327, 54.0726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CX', NULL, 4.67, 25, 0.1715, 4.3176, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 1, 1.30, 25, 1.0104, 0.2606, 6.2605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 3, 7.30, 25, 7.1548, 0.8793, 41.1216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 4, 13.03, 25, 10.6532, 2.1066, 51.0492, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 5, 78.37, 25, 12.2818, 44.8190, 94.1739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CX', NULL, 1.48, 25, 0.1230, 1.2285, 1.7364, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 1, 55.13, 25, 11.7177, 31.6074, 76.5561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 2, 41.50, 25, 11.8441, 20.5864, 66.0092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 3, 3.37, 25, 2.9216, 0.5444, 18.1794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CX', NULL, 3.29, 24, 0.4363, 2.3851, 4.1901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 1, 16.89, 24, 11.5602, 3.5677, 52.7512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 2, 17.71, 24, 12.1782, 3.6812, 54.7979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 3, 18.81, 24, 9.4942, 6.0191, 45.6032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 4, 12.91, 24, 8.5034, 3.0104, 41.4725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 5, 33.67, 24, 11.6522, 14.7120, 59.8988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 25, 0.1964, 3.8058, 4.6163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 2, 0.65, 25, 0.6799, 0.0751, 5.4182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 3, 16.19, 25, 11.4415, 3.2784, 52.4020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 4, 44.56, 25, 11.6222, 23.3361, 67.9726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 5, 38.60, 25, 11.2944, 19.0338, 62.6990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 25, 0.3430, 3.4405, 4.8564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 1, 1.30, 25, 1.0004, 0.2648, 6.1678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 2, 12.01, 25, 10.7850, 1.6320, 52.8749, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 3, 6.94, 25, 5.0898, 1.4455, 27.4991, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 4, 30.04, 25, 13.5356, 10.2034, 61.8654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 5, 49.71, 25, 16.4208, 20.3072, 79.3172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CX', NULL, 4.32, 25, 0.2464, 3.8067, 4.8240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 2, 9.80, 25, 6.6050, 2.2725, 33.6809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 3, 3.37, 25, 2.9128, 0.5474, 18.0963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 4, 32.32, 25, 15.0227, 10.3717, 66.3365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 5, 54.51, 25, 16.1116, 23.8637, 82.0812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CX', NULL, 2.19, 25, 0.4739, 1.2127, 3.1687, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 1, 37.32, 25, 15.2678, 13.4031, 69.6033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 2, 33.70, 25, 13.7760, 12.4620, 64.4687, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 3, 1.59, 25, 1.2383, 0.3122, 7.6532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 4, 27.40, 25, 18.0234, 5.4973, 71.0037, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CX', NULL, 4.26, 25, 0.1980, 3.8543, 4.6717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 3, 16.32, 25, 11.6329, 3.2521, 53.0828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 4, 41.06, 25, 11.8089, 20.2886, 65.6055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 5, 42.62, 25, 11.4222, 22.0712, 66.0711, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CX', NULL, 3.69, 25, 0.1911, 3.2932, 4.0820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 2, 13.34, 25, 8.3471, 3.3512, 40.5886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 3, 21.13, 25, 9.1998, 7.8932, 45.5650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 4, 48.97, 25, 11.6625, 26.8081, 71.5458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 5, 16.57, 25, 8.1398, 5.5610, 40.1015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CX', NULL, 4.17, 25, 0.2131, 3.7313, 4.6108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 1, 4.97, 25, 4.9851, 0.5870, 31.6165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 2, 0.65, 25, 0.6799, 0.0751, 5.4182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 3, 4.84, 25, 4.3323, 0.7231, 26.1788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 4, 51.40, 25, 11.8130, 28.4977, 73.7321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 5, 38.14, 25, 11.4006, 18.5323, 62.5703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CX', NULL, 2.84, 25, 0.3201, 2.1807, 3.5021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 1, 29.26, 25, 11.5572, 11.5546, 56.6985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 2, 15.59, 25, 8.9662, 4.3317, 42.9764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 3, 10.23, 25, 5.5606, 3.1632, 28.4502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 4, 31.59, 25, 14.6945, 10.1918, 65.2645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 5, 13.33, 25, 9.1445, 2.9144, 44.0666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CX', NULL, 3.91, 25, 0.3287, 3.2300, 4.5867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 1, 0.65, 25, 0.6759, 0.0761, 5.3518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 2, 0.93, 25, 0.9712, 0.1078, 7.6055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 3, 44.88, 25, 16.3813, 17.1927, 76.1575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 4, 13.99, 25, 7.3674, 4.3940, 36.5295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 5, 39.54, 25, 17.0742, 13.0258, 74.0673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CX', NULL, 1.86, 25, 0.3359, 1.1634, 2.5500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 1, 66.67, 25, 9.9604, 44.2291, 83.4566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 2, 7.24, 25, 4.8333, 1.7370, 25.6345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 3, 12.50, 25, 7.2988, 3.4781, 36.1555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 4, 0.93, 25, 0.9712, 0.1078, 7.6055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 5, 12.66, 25, 9.0918, 2.5859, 44.1699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.4', 'CT', NULL, 1.16, 25, 0.0900, 1.0000, 1.3453, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.4', 'CTP', 1, 87.57, 25, 6.3332, 67.9508, 95.9047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.4', 'CTP', 2, 8.90, 25, 5.0020, 2.6627, 25.8721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.4', 'CTP', 3, 3.53, 25, 3.5918, 0.4120, 24.4161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.8', 'CT', NULL, 2.82, 25, 0.0938, 2.6286, 3.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.8', 'CTP', 2, 17.78, 25, 9.3767, 5.4447, 44.8322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.8', 'CTP', 3, 82.22, 25, 9.3767, 55.1678, 94.5553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.a.2.c', 'CX', NULL, 2.49, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.a.2.f', 'CX', NULL, 4.12, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.a.2.j', 'CX', NULL, 3.22, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.a.2.l', 'CX', NULL, 4.75, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.a.4', 'CX', NULL, 3.96, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.b.1.e', 'CX', NULL, 4.20, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.b.1.f', 'CX', NULL, 2.62, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.b.1.g', 'CX', NULL, 3.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.c.1', 'CX', NULL, 3.99, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.c.2', 'CX', NULL, 3.07, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.d.1', 'CX', NULL, 2.30, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.d.2', 'CX', NULL, 2.13, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.1.d.3', 'CX', NULL, 1.06, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.a.1.a', 'CX', NULL, 4.94, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.a.1.b', 'CX', NULL, 1.43, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.a.1.c', 'CX', NULL, 1.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.a.1.d', 'CX', NULL, 1.24, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.a.1.e', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.a.1.f', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.a.3', 'CX', NULL, 3.23, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.b.1.a', 'CX', NULL, 2.94, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.b.1.b', 'CX', NULL, 1.23, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.b.1.c', 'CX', NULL, 1.86, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.b.1.d', 'CX', NULL, 3.49, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.b.1.e', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.b.1.f', 'CX', NULL, 1.02, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.c.1.a', 'CX', NULL, 1.82, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.c.1.b', 'CX', NULL, 1.24, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.c.1.c', 'CX', NULL, 1.30, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.c.1.d', 'CX', NULL, 4.15, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.c.1.e', 'CX', NULL, 2.64, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.c.1.f', 'CX', NULL, 1.54, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.a', 'CX', NULL, 2.90, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.b', 'CX', NULL, 3.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.c', 'CX', NULL, 1.27, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.d', 'CX', NULL, 1.97, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.e', 'CX', NULL, 1.64, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.f', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.g', 'CX', NULL, 3.58, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.h', 'CX', NULL, 1.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.d.1.i', 'CX', NULL, 2.35, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.e.1.d', 'CX', NULL, 4.57, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.2.e.1.e', 'CX', NULL, 2.78, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.a.1', 'CX', NULL, 3.48, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.a.2.a', 'CX', NULL, 3.33, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.a.2.b', 'CX', NULL, 3.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.a.4', 'CX', NULL, 4.10, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.b.2', 'CX', NULL, 2.67, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.b.4', 'CX', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.b.7', 'CX', NULL, 2.88, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.b.8', 'CX', NULL, 3.98, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.c.1', 'CX', NULL, 3.24, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.d.1', 'CX', NULL, 3.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.d.3', 'CX', NULL, 2.29, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.d.4', 'CT', NULL, 1.18, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.C.3.d.8', 'CT', NULL, 2.51, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CX', NULL, 2.15, 33, 0.2534, 1.6306, 2.6627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 1, 38.34, 33, 9.0092, 22.2433, 57.4691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 2, 35.36, 33, 7.7564, 21.5140, 52.2023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 3, 7.34, 33, 5.3584, 1.5676, 28.2747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 4, 11.21, 33, 6.3386, 3.3340, 31.5986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 5, 7.75, 33, 5.6325, 1.6591, 29.4845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CX', NULL, 4.32, 34, 0.1585, 3.9993, 4.6442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 2, 3.77, 34, 3.5800, 0.5219, 22.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 3, 10.60, 34, 5.0771, 3.8329, 26.0714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 4, 35.33, 34, 8.3394, 20.6334, 53.4451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 5, 50.30, 34, 10.0768, 30.8338, 69.6835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CX', NULL, 4.54, 34, 0.2911, 3.9481, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 1, 7.53, 34, 7.1600, 0.9963, 39.7419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 2, 4.98, 34, 4.3961, 0.7862, 25.7534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 4, 0.89, 34, 0.9042, 0.1124, 6.7223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 5, 86.59, 34, 7.6253, 62.9285, 96.0899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 34, 0.3052, 2.4829, 3.7249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 1, 21.33, 34, 7.9720, 9.3504, 41.6162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 2, 20.87, 34, 8.8583, 8.1379, 43.9943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 3, 7.34, 34, 4.7266, 1.8912, 24.5688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 4, 26.98, 34, 6.9916, 15.2190, 43.2039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 5, 23.47, 34, 9.4263, 9.5387, 47.1479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 33, 0.1198, 4.4648, 4.9528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 2, 5.15, 33, 4.5202, 0.8185, 26.3347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 3, 1.15, 33, 1.1494, 0.1479, 8.3643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 4, 11.37, 33, 7.3873, 2.8013, 36.3483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 5, 82.33, 33, 6.6559, 64.7228, 92.2057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CX', NULL, 4.56, 33, 0.1058, 4.3482, 4.7792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 3, 7.12, 33, 4.9524, 1.6409, 26.0565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 4, 29.38, 33, 9.6362, 13.9091, 51.7269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 5, 63.50, 33, 8.8242, 44.4750, 79.0681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CX', NULL, 4.02, 34, 0.1821, 3.6491, 4.3902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 2, 9.29, 34, 5.2599, 2.7988, 26.7206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 3, 16.31, 34, 6.7796, 6.6261, 34.8691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 4, 37.53, 34, 9.6828, 20.5897, 58.1927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 5, 36.86, 34, 10.6422, 18.7200, 59.6821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CX', NULL, 3.14, 34, 0.2901, 2.5451, 3.7254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 1, 15.97, 34, 8.6363, 4.8827, 41.3113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 2, 22.87, 34, 7.0852, 11.5832, 40.1713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 3, 10.86, 34, 6.0917, 3.2728, 30.4734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 4, 32.25, 34, 8.3359, 17.9668, 50.8461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 5, 18.05, 34, 8.4726, 6.4256, 41.3954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CX', NULL, 3.76, 34, 0.2186, 3.3172, 4.2067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 2, 13.89, 34, 5.6442, 5.8157, 29.6420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 3, 23.32, 34, 12.9070, 6.5442, 56.9097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 4, 35.50, 34, 9.4936, 19.1443, 56.1294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 5, 27.29, 34, 9.2570, 12.6862, 49.2309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CX', NULL, 3.69, 34, 0.2126, 3.2579, 4.1231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 1, 3.09, 34, 2.4152, 0.6166, 14.1179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 2, 14.39, 34, 7.1049, 4.9392, 35.2068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 3, 23.59, 34, 7.5391, 11.6509, 41.9647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 4, 28.23, 34, 8.4103, 14.4560, 47.7845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 5, 30.70, 34, 8.5300, 16.3847, 50.0385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CX', NULL, 3.74, 34, 0.1642, 3.4107, 4.0790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 1, 2.20, 34, 2.2206, 0.2757, 15.5011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 2, 6.28, 34, 3.4780, 1.9771, 18.2317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 3, 31.84, 34, 9.8667, 15.6282, 54.0863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 4, 34.17, 34, 13.2523, 13.5380, 63.2503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 5, 25.50, 34, 8.0729, 12.6023, 44.8305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CX', NULL, 2.77, 34, 0.1644, 2.4394, 3.1085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 1, 7.18, 34, 4.6916, 1.8159, 24.4667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 2, 30.63, 34, 7.3353, 17.9450, 47.1220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 3, 44.46, 34, 8.2487, 28.8625, 61.2343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 4, 13.07, 34, 6.4162, 4.5487, 32.1723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 5, 4.66, 34, 3.6604, 0.9055, 20.7168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CX', NULL, 2.76, 34, 0.1805, 2.3902, 3.1246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 1, 7.18, 34, 5.6142, 1.3765, 30.0327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 2, 47.19, 34, 9.3502, 29.4058, 65.7215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 3, 15.09, 34, 7.5180, 5.1078, 36.9617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 4, 23.77, 34, 8.1392, 11.1147, 43.7476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 5, 6.77, 34, 4.3899, 1.7313, 23.0162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CX', NULL, 1.40, 34, 0.1236, 1.1504, 1.6533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 1, 74.80, 34, 7.5229, 56.8555, 86.9876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 2, 11.11, 34, 6.4160, 3.2272, 31.9127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 3, 13.20, 34, 6.2949, 4.7344, 31.7417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 4, 0.89, 34, 0.9042, 0.1124, 6.7223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 34, 0.3420, 3.5804, 4.9718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 1, 14.72, 34, 8.6037, 4.1027, 41.0397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 3, 4.91, 34, 4.8116, 0.6308, 29.5869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 4, 3.70, 34, 2.7825, 0.7793, 15.8351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 5, 76.67, 34, 9.3929, 53.0316, 90.5352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CX', NULL, 2.95, 34, 0.3372, 2.2652, 3.6374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 1, 15.03, 34, 6.7775, 5.6665, 34.2408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 2, 40.62, 34, 9.0945, 24.1082, 59.5670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 3, 9.07, 34, 6.3716, 2.0295, 32.4465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 4, 4.76, 34, 2.9310, 1.3216, 15.7012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 5, 30.52, 34, 10.3685, 13.9772, 54.2956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CX', NULL, 2.19, 34, 0.3393, 1.4995, 2.8799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 1, 38.32, 34, 12.0316, 18.0732, 63.6408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 2, 36.60, 34, 9.9550, 19.4273, 58.0121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 3, 1.50, 34, 1.5674, 0.1756, 11.6486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 4, 14.95, 34, 9.5662, 3.6615, 44.8233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 5, 8.63, 34, 7.2288, 1.4439, 37.8752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CX', NULL, 1.93, 34, 0.2583, 1.4074, 2.4585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 1, 42.14, 34, 9.6496, 24.5574, 61.9647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 2, 39.49, 34, 11.4330, 19.7781, 63.3361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 3, 8.85, 34, 4.9388, 2.7156, 25.2284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 4, 1.99, 34, 1.4802, 0.4340, 8.6756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 5, 7.53, 34, 7.1600, 0.9963, 39.7419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CX', NULL, 1.88, 33, 0.2644, 1.3378, 2.4148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 1, 58.13, 33, 10.2426, 37.0734, 76.5906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 2, 9.85, 33, 5.8714, 2.7652, 29.5836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 3, 18.27, 33, 7.6749, 7.2770, 38.9087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 4, 13.74, 33, 7.7926, 4.0092, 37.8061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CX', NULL, 1.64, 34, 0.1905, 1.2533, 2.0286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 1, 58.28, 34, 8.4404, 40.8064, 73.8951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 2, 29.31, 34, 9.3479, 14.2024, 50.9348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 3, 7.43, 34, 4.8128, 1.8981, 24.9947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 5, 4.98, 34, 4.9056, 0.6326, 30.1570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CX', NULL, 3.73, 34, 0.2158, 3.2859, 4.1642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 2, 6.67, 34, 3.7952, 2.0282, 19.8099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 3, 47.19, 34, 10.3648, 27.7122, 67.5587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 4, 13.10, 34, 6.3620, 4.6120, 31.9699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 5, 33.04, 34, 11.0008, 15.2119, 57.5724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CX', NULL, 3.77, 34, 0.2743, 3.2118, 4.3277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 1, 9.02, 34, 6.0541, 2.1598, 30.7860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 2, 6.37, 34, 5.4180, 1.0608, 30.1600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 3, 25.89, 34, 8.2263, 12.7460, 45.5303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 4, 16.06, 34, 6.6764, 6.5298, 34.3857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 5, 42.66, 34, 9.4734, 25.2791, 62.0602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CX', NULL, 2.69, 34, 0.3017, 2.0716, 3.2991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 1, 21.07, 34, 9.7437, 7.5003, 46.7889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 2, 33.68, 34, 8.6359, 18.7830, 52.7227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 3, 19.09, 34, 7.9232, 7.6727, 40.1194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 4, 7.94, 34, 4.4026, 2.4719, 22.7036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 5, 18.21, 34, 7.8856, 7.0487, 39.5325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CX', NULL, 2.53, 34, 0.2806, 1.9558, 3.0974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 1, 30.18, 34, 11.1809, 12.8053, 55.9911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 2, 25.81, 34, 8.8289, 11.9807, 47.0555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 3, 14.95, 34, 9.4275, 3.7406, 44.2747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 4, 19.31, 34, 6.5272, 9.2600, 35.9460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 5, 9.76, 34, 4.7011, 3.5220, 24.2645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CX', NULL, 3.24, 34, 0.3077, 2.6114, 3.8633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 1, 11.59, 34, 8.1007, 2.5563, 39.5711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 2, 26.74, 34, 7.8187, 13.9420, 45.1169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 3, 15.61, 34, 7.0998, 5.8226, 35.6420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 4, 18.48, 34, 8.1817, 6.9830, 40.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 5, 27.58, 34, 9.8399, 12.2657, 50.9244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CX', NULL, 2.70, 33, 0.2808, 2.1254, 3.2692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 1, 19.19, 33, 9.1307, 6.6825, 44.0706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 2, 35.95, 33, 8.9343, 20.2950, 55.2990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 3, 6.90, 33, 3.5553, 2.3472, 18.6216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 4, 31.83, 33, 9.2545, 16.3812, 52.6795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 5, 6.12, 33, 4.2372, 1.4299, 22.6502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CX', NULL, 1.35, 34, 0.1495, 1.0489, 1.6570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 1, 77.22, 34, 8.2304, 56.6804, 89.7758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 2, 14.03, 34, 6.1425, 5.4763, 31.5048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 3, 4.98, 34, 4.3961, 0.7862, 25.7534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 4, 3.77, 34, 3.5800, 0.5219, 22.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 34, 0.1553, 1.0000, 1.5982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 1, 83.07, 34, 7.9651, 60.7879, 93.9539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 2, 13.16, 34, 7.4488, 3.8676, 36.3362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 5, 3.77, 34, 3.5800, 0.5219, 22.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 34, 0.0638, 1.0118, 1.2713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 1, 85.84, 34, 6.3770, 67.5832, 94.6324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 2, 14.16, 34, 6.3770, 5.3676, 32.4168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CX', NULL, 2.02, 34, 0.3198, 1.3689, 2.6704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 1, 43.98, 34, 12.5096, 21.8368, 68.8017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 2, 26.36, 34, 9.4633, 11.7224, 49.1146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 3, 17.15, 34, 9.4428, 5.0812, 44.4490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 4, 8.75, 34, 5.1164, 2.5363, 26.0996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 5, 3.77, 34, 3.5800, 0.5219, 22.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CX', NULL, 3.07, 34, 0.3640, 2.3279, 3.8088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 1, 19.45, 34, 8.4368, 7.4696, 41.9351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 2, 22.89, 34, 9.0352, 9.4841, 45.6845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 3, 16.92, 34, 7.3050, 6.6052, 36.9559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 4, 12.86, 34, 5.3270, 5.3136, 27.9645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 5, 27.88, 34, 10.2572, 12.0449, 52.1857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CX', NULL, 3.54, 34, 0.2485, 3.0349, 4.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 1, 11.59, 34, 7.0911, 3.1062, 34.8904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 2, 9.13, 34, 5.4970, 2.5459, 27.8907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 3, 25.23, 34, 8.8234, 11.5236, 46.6322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 4, 21.74, 34, 6.6259, 11.1733, 38.0241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 5, 32.31, 34, 7.4502, 19.2709, 48.8394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CX', NULL, 2.56, 34, 0.3088, 1.9330, 3.1893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 1, 20.76, 34, 7.7626, 9.1156, 40.6266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 2, 41.57, 34, 8.9509, 25.1560, 60.0895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 3, 13.49, 34, 6.5171, 4.7669, 32.6915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 4, 9.17, 34, 5.0389, 2.8639, 25.6886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 5, 15.01, 34, 9.2852, 3.8647, 43.7083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CX', NULL, 3.10, 34, 0.2987, 2.4906, 3.7059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 1, 3.77, 34, 3.5800, 0.5219, 22.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 2, 39.58, 34, 12.8669, 17.9829, 66.1897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 3, 14.93, 34, 6.2204, 6.0817, 32.2178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 4, 26.51, 34, 9.9469, 11.3202, 50.4775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 5, 15.22, 34, 7.7961, 4.9867, 38.0299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CX', NULL, 3.25, 34, 0.2531, 2.7349, 3.7649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 2, 30.88, 34, 10.0049, 14.6828, 53.6877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 3, 25.78, 34, 8.4996, 12.3300, 46.1625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 4, 30.83, 34, 13.7940, 10.6809, 62.4348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 5, 12.51, 34, 8.4005, 2.9153, 40.5276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CX', NULL, 1.75, 34, 0.1431, 1.4574, 2.0397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 1, 33.89, 34, 10.5231, 16.4706, 57.1374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 2, 57.36, 34, 8.3069, 40.2641, 72.8596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 3, 8.75, 34, 5.1164, 2.5363, 26.0996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CX', NULL, 2.81, 34, 0.2259, 2.3552, 3.2743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 1, 10.46, 34, 7.3683, 2.3031, 36.6665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 2, 36.79, 34, 7.5015, 23.1921, 52.8734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 3, 23.83, 34, 9.0538, 10.1859, 46.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 4, 18.65, 34, 9.5139, 6.0141, 45.0872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 5, 10.27, 34, 5.3117, 3.4219, 26.9950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 34, 0.2156, 1.6333, 2.5106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 1, 27.69, 34, 10.0648, 12.1077, 51.5722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 2, 49.37, 34, 8.4811, 32.8376, 66.0399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 3, 10.99, 34, 5.2833, 3.9503, 27.0325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 4, 11.95, 34, 5.5288, 4.4517, 28.3299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CX', NULL, 1.82, 34, 0.1912, 1.4312, 2.2090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 1, 39.25, 34, 10.7391, 20.5384, 61.7653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 2, 52.00, 34, 11.6811, 29.4810, 73.7329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 4, 4.98, 34, 4.9943, 0.6091, 30.9663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 5, 3.77, 34, 3.5800, 0.5219, 22.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CX', NULL, 3.27, 34, 0.4097, 2.4393, 4.1062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 1, 12.74, 34, 6.4503, 4.2916, 32.2203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 2, 27.89, 34, 9.2496, 13.1722, 49.6426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 3, 14.33, 34, 6.4267, 5.4531, 32.6723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 4, 9.44, 34, 4.7316, 3.2718, 24.3244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 5, 35.60, 34, 13.2309, 14.5916, 64.1369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CX', NULL, 2.22, 34, 0.1972, 1.8178, 2.6202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 1, 15.77, 34, 7.9742, 5.2294, 38.8387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 2, 58.52, 34, 7.8323, 42.2522, 73.1147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 3, 13.77, 34, 6.5529, 4.9368, 32.9208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 4, 11.95, 34, 5.5288, 4.4517, 28.3299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 33, 0.2141, 2.1492, 3.0214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 1, 8.98, 33, 6.0543, 2.1368, 30.8456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 2, 59.16, 33, 8.1507, 42.1501, 74.2251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 3, 5.13, 33, 3.8433, 1.0728, 21.2623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 4, 17.80, 33, 6.9300, 7.6231, 36.2346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 5, 8.92, 33, 5.4207, 2.4572, 27.5993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CX', NULL, 4.34, 34, 0.2567, 3.8131, 4.8576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 2, 10.57, 34, 6.1402, 3.0540, 30.7065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 3, 14.89, 34, 7.5763, 4.9291, 37.1229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 4, 4.98, 34, 4.9056, 0.6326, 30.1570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 5, 69.56, 34, 11.2412, 43.6924, 87.0639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CX', NULL, 1.88, 34, 0.3006, 1.2650, 2.4882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 1, 53.41, 34, 12.3465, 29.4659, 75.8791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 2, 26.20, 34, 7.5020, 13.8804, 43.8720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 3, 4.98, 34, 4.3961, 0.7862, 25.7534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 4, 10.15, 34, 5.0772, 3.5091, 25.9600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 5, 5.27, 34, 3.9049, 1.1183, 21.4618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CX', NULL, 3.85, 34, 0.1611, 3.5210, 4.1766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 1, 2.22, 34, 2.2243, 0.2827, 15.4220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 2, 17.29, 34, 6.8681, 7.2936, 35.7066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 3, 6.50, 34, 4.0217, 1.7761, 21.0850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 4, 41.36, 34, 9.3133, 24.4126, 60.6415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 5, 32.63, 34, 7.0860, 20.0844, 48.2678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CX', NULL, 3.91, 34, 0.1483, 3.6092, 4.2127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 2, 5.26, 34, 3.2848, 1.4300, 17.5109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 3, 27.00, 34, 7.3701, 14.7406, 44.1834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 4, 39.12, 34, 8.2185, 24.1556, 56.4619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 5, 28.61, 34, 8.9282, 14.1432, 49.3770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CX', NULL, 3.60, 33, 0.2520, 3.0827, 4.1093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 1, 7.57, 33, 4.4687, 2.1808, 23.1238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 2, 14.37, 33, 7.3438, 4.7416, 36.1423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 3, 20.35, 33, 6.7008, 9.9192, 37.2302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 4, 26.30, 33, 7.5203, 13.9307, 44.0213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 5, 31.41, 33, 8.0117, 17.6744, 49.4107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CX', NULL, 4.04, 34, 0.1524, 3.7332, 4.3534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 2, 4.98, 34, 4.3961, 0.7862, 25.7534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 3, 18.71, 34, 8.7542, 6.6637, 42.6081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 4, 43.30, 34, 10.2269, 24.6531, 64.0560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 5, 33.01, 34, 8.9154, 17.8256, 52.8069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CX', NULL, 2.15, 34, 0.2526, 1.6370, 2.6648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 1, 31.19, 34, 10.2021, 14.7023, 54.3881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 2, 32.49, 34, 9.4021, 16.7487, 53.5120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 3, 26.35, 34, 8.9053, 12.3348, 47.6484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 4, 9.96, 34, 6.0947, 2.7026, 30.5967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CX', NULL, 4.17, 34, 0.1432, 3.8816, 4.4644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 2, 4.41, 34, 3.3351, 0.9166, 18.7383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 3, 13.80, 34, 5.9633, 5.4618, 30.7466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 4, 41.84, 34, 8.3630, 26.3392, 59.1453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 5, 39.94, 34, 9.3759, 23.0890, 59.5597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CX', NULL, 3.27, 34, 0.2094, 2.8455, 3.6975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 1, 11.38, 34, 5.4938, 4.0674, 28.0058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 2, 14.79, 34, 6.4929, 5.7333, 33.1135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 3, 28.03, 34, 9.4721, 13.0317, 50.3087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 4, 26.90, 34, 8.1758, 13.6418, 46.1652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 5, 18.90, 34, 7.9165, 7.5332, 39.9923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CX', NULL, 3.88, 34, 0.1586, 3.5532, 4.1985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 2, 4.05, 34, 2.9530, 0.8887, 16.5410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 3, 23.78, 34, 9.2522, 9.9454, 46.8485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 4, 52.72, 34, 10.6907, 31.7835, 72.7398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 5, 19.46, 34, 8.8342, 7.1254, 43.1997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CX', NULL, 2.93, 34, 0.2415, 2.4420, 3.4245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 1, 11.54, 34, 6.2760, 3.6030, 31.3048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 2, 23.89, 34, 7.2250, 12.2679, 41.3295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 3, 41.23, 34, 7.6072, 27.0291, 57.0600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 4, 6.37, 34, 3.5252, 2.0059, 18.4633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 5, 16.96, 34, 7.4272, 6.5308, 37.3910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CX', NULL, 4.08, 34, 0.1433, 3.7927, 4.3757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 2, 8.41, 34, 4.7713, 2.5361, 24.4596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 3, 17.15, 34, 6.9729, 7.0865, 35.9714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 4, 32.06, 34, 7.7126, 18.6696, 49.2316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 5, 42.39, 34, 7.4402, 28.3577, 57.7599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CX', NULL, 2.63, 34, 0.3522, 1.9140, 3.3469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 1, 33.78, 34, 8.9595, 18.4265, 53.5424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 2, 25.49, 34, 8.5140, 12.0829, 45.9938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 3, 3.33, 34, 2.6046, 0.6600, 15.1578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 4, 18.68, 34, 6.9791, 8.2725, 36.9056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 5, 18.72, 34, 8.7342, 6.6815, 42.5433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.4', 'CT', NULL, 1.16, 34, 0.0889, 1.0000, 1.3396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.4', 'CTP', 1, 84.13, 34, 8.8905, 57.7667, 95.3604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.4', 'CTP', 2, 15.87, 34, 8.8905, 4.6396, 42.2333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.8', 'CT', NULL, 2.58, 33, 0.1067, 2.3600, 2.7947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.8', 'CTP', 1, 2.42, 33, 2.4571, 0.2986, 17.0890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.8', 'CTP', 2, 37.42, 33, 9.4691, 20.7841, 57.6729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.8', 'CTP', 3, 60.16, 33, 9.7836, 39.6654, 77.6171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.c', 'CX', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.c', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.c', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.c', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.c', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.f', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.f', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.f', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.h', 'CX', NULL, 4.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.h', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.h', 'CXP', 5, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.j', 'CX', NULL, 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.j', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.j', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.j', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.j', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.j', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.l', 'CX', NULL, 4.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.l', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.2.l', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.4', 'CX', NULL, 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.4', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.4', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.a.4', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.e', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.e', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.e', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.f', 'CX', NULL, 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.f', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.f', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.f', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.f', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.g', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.g', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.g', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.g', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.g', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.b.1.g', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.1', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.1', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.1', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.1', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.2', 'CX', NULL, 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.2', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.2', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.c.2', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.1', 'CX', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.1', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.1', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.2', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.2', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.2', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.2', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.3', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.3', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.3', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.3', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.a', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.a', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.a', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.b', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.b', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.b', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.c', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.c', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.c', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.c', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.c', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.c', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.d', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.d', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.d', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.d', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.d', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.e', 'CX', NULL, 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.e', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.e', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.e', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.e', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.f', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.f', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.f', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.1.f', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.3', 'CX', NULL, 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.3', 'CXP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.3', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.a.3', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.a', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.a', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.a', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.b', 'CX', NULL, 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.b', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.b', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.b', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.c', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.c', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.c', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.c', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.c', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.d', 'CX', NULL, 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.d', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.d', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.d', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.d', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.d', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.e', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.e', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.e', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.e', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.e', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.f', 'CX', NULL, 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.f', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.f', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.b.1.f', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.a', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.a', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.b', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.b', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.c', 'CX', NULL, 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.c', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.c', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.c', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.d', 'CX', NULL, 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.d', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.d', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.d', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.d', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.d', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.e', 'CX', NULL, 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.e', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.e', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.e', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.f', 'CX', NULL, 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.f', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.f', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.f', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.c.1.f', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.a', 'CX', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.a', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.a', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.a', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.b', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.b', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.b', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.b', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.b', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.c', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.c', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.c', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.d', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.d', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.d', 'CXP', 2, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.d', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.e', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.e', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.e', 'CXP', 2, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.f', 'CX', NULL, 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.f', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.f', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.g', 'CX', NULL, 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.g', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.g', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.g', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.g', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.h', 'CX', NULL, 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.h', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.h', 'CXP', 2, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.h', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.h', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.h', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.i', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.i', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.i', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.i', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.i', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.d.1.i', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.d', 'CX', NULL, 4.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.d', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.e', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.e', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.e', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.e', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.2.e.1.e', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.1', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.1', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.1', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.a', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.a', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.a', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.b', 'CX', NULL, 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.b', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.b', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.b', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.2.b', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.4', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.4', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.4', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.a.4', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.2', 'CX', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.2', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.2', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.2', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.2', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.4', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.4', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.4', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.4', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.7', 'CX', NULL, 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.7', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.7', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.7', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.7', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.7', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.8', 'CX', NULL, 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.8', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.8', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.8', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.b.8', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.c.1', 'CX', NULL, 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.c.1', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.c.1', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.c.1', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.1', 'CX', NULL, 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.1', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.3', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.3', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.3', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.3', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.3', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.4', 'CT', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.4', 'CTP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.4', 'CTP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.8', 'CT', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.8', 'CTP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.8', 'CTP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.C.3.d.8', 'CTP', 3, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.c', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.c', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.c', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.f', 'CX', NULL, 4.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.f', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.f', 'CXP', 4, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.f', 'CXP', 5, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.h', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.h', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.h', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.j', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.j', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.j', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.j', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.j', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.l', 'CX', NULL, 4.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.l', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.l', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.2.l', 'CXP', 5, 72.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.a.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.e', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.e', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.e', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.e', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.f', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.f', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.f', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.g', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.g', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.1', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.2', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.2', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.c.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.1', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.1', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.2', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.2', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.3', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.3', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.3', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.a', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.a', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.b', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.b', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.c', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.c', 'CXP', 4, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.c', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.d', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.d', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.d', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.e', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.e', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.f', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.f', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.f', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.1.f', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.3', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.3', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.3', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.a.3', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.a', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.a', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.b', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.c', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.c', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.d', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.d', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.d', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.e', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.e', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.e', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.f', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.f', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.a', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.b', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.b', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.c', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.c', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.c', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.d', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.d', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.d', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.e', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.e', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.e', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.f', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.f', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.f', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.a', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.a', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.a', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.b', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.b', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.b', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.c', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.c', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.d', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.d', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.e', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.f', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.f', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.f', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.g', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.g', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.g', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.g', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.h', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.h', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.h', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.h', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.h', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.i', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.i', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.i', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.i', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.d.1.i', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.d', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.d', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.e', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.e', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.e', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.2.e.1.e', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.1', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.1', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.a', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.b', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.2.b', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.4', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.2', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.4', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.4', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.7', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.7', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.7', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.7', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.7', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.7', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.8', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.8', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.8', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.8', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.8', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.b.8', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.c.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.c.1', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.1', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.1', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.1', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.1', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.3', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.3', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.3', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.3', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.4', 'CT', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.4', 'CTP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.4', 'CTP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.8', 'CT', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.8', 'CTP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.C.3.d.8', 'CTP', 3, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.c', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.c', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.c', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.c', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.f', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.f', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.f', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.h', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.h', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.h', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.h', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.h', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.h', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.j', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.j', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.j', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.j', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.j', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.j', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.l', 'CX', NULL, 4.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.l', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.2.l', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.4', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.4', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.4', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.4', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.a.4', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.e', 'CX', NULL, 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.e', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.e', 'CXP', 4, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.e', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.f', 'CX', NULL, 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.f', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.f', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.f', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.f', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.g', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.g', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.g', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.g', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.g', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.b.1.g', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.1', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.1', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.1', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.2', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.2', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.2', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.2', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.1', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.1', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.2', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.2', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.2', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.2', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.3', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.3', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.3', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.a', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.a', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.a', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.b', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.b', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.b', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.c', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.c', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.c', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.c', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.d', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.d', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.d', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.d', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.e', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.e', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.e', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.f', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.f', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.3', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.3', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.3', 'CXP', 3, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.3', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.a', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.a', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.a', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.a', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.a', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.b', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.b', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.b', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.b', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.b', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.c', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.c', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.c', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.c', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.c', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.d', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.d', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.d', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.d', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.e', 'CX', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.e', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.e', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.e', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.a', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.a', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.a', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.a', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.a', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.b', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.b', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.c', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.c', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.d', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.d', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.d', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.d', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.d', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.e', 'CX', NULL, 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.e', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.e', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.e', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.e', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.f', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.f', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.f', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.f', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.c.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.a', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.a', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.a', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.a', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.b', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.b', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.b', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.b', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.b', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.c', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.c', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.c', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.d', 'CX', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.d', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.d', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.e', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.e', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.e', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.f', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.f', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.f', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.g', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.g', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.g', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.g', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.g', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.g', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.h', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.h', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.h', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.h', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.h', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.i', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.i', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.i', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.i', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.i', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.d.1.i', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.d', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.d', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.d', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.d', 'CXP', 5, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.e', 'CX', NULL, 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.e', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.e', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.2.e.1.e', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.1', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.1', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.1', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.1', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.1', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.1', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.a', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.a', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.a', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.a', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.b', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.b', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.b', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.b', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.2.b', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.4', 'CX', NULL, 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.4', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.4', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.a.4', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.2', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.2', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.2', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.2', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.2', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.4', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.4', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.4', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.7', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.7', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.7', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.7', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.7', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.7', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.8', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.8', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.8', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.8', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.b.8', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.c.1', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.c.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.c.1', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.c.1', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.c.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.c.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.1', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.1', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.1', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.3', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.3', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.3', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.3', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.3', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.4', 'CT', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.4', 'CTP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.4', 'CTP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.8', 'CT', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.8', 'CTP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.C.3.d.8', 'CTP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.a.2.c', 'CX', NULL, 1.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.a.4', 'CX', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.b.1.f', 'CX', NULL, 2.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.c.1', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.c.2', 'CX', NULL, 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.d.1', 'CX', NULL, 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.d.2', 'CX', NULL, 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.1.d.3', 'CX', NULL, 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.a.1.a', 'CX', NULL, 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.a.1.b', 'CX', NULL, 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.a.1.c', 'CX', NULL, 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.a.1.f', 'CX', NULL, 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.a.3', 'CX', NULL, 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.b.1.b', 'CX', NULL, 2.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.b.1.c', 'CX', NULL, 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.b.1.d', 'CX', NULL, 2.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.c.1.e', 'CX', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.c.1.f', 'CX', NULL, 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.a', 'CX', NULL, 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.b', 'CX', NULL, 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.d', 'CX', NULL, 2.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.g', 'CX', NULL, 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.h', 'CX', NULL, 2.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.e.1.d', 'CX', NULL, 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.a.1', 'CX', NULL, 2.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.a.4', 'CX', NULL, 4.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.b.2', 'CX', NULL, 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.b.4', 'CX', NULL, 4.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.b.7', 'CX', NULL, 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.b.8', 'CX', NULL, 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.c.1', 'CX', NULL, 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.d.1', 'CX', NULL, 3.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.d.3', 'CX', NULL, 1.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.d.4', 'CT', NULL, 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.C.3.d.8', 'CT', NULL, 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.4', 'CT', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.4', 'CTP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.4', 'CTP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.8', 'CT', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.8', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.8', 'CTP', 3, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 3, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.4', 'CT', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.4', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.8', 'CT', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.8', 'CTP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.8', 'CTP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 2, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 3, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.4', 'CT', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.4', 'CTP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.4', 'CTP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.4', 'CTP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.8', 'CT', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.8', 'CTP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.8', 'CTP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CX', NULL, 3.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 3, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 4, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 5, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 3, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 5, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 4, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CX', NULL, 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CX', NULL, 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 5, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CX', NULL, 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 1, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CX', NULL, 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CX', NULL, 3.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 1, 72.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 3, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CX', NULL, 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CX', NULL, 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CX', NULL, 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 3, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CX', NULL, 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CX', NULL, 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 5, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CX', NULL, 2.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 1, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 2, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 3, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 5, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.4', 'CT', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.4', 'CTP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.4', 'CTP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.8', 'CT', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.8', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.8', 'CTP', 3, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.4', 'CT', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.4', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.8', 'CT', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.8', 'CTP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.8', 'CTP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CX', NULL, 2.36, 20, 0.1229, 2.0994, 2.6138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 1, 9.69, 20, 4.9485, 3.1809, 25.9496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 2, 58.45, 20, 10.8773, 35.5238, 78.2246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 3, 25.11, 20, 8.5341, 11.4818, 46.4354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 5, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 20, 0.1028, 4.3771, 4.8075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 3, 2.94, 20, 3.1794, 0.2947, 23.7444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 4, 34.88, 20, 8.2883, 19.9720, 53.4802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 5, 62.18, 20, 8.7795, 42.9386, 78.2170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 20, 0.0589, 4.7971, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 4, 7.95, 20, 5.8934, 1.5779, 31.7811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 5, 92.05, 20, 5.8934, 68.2189, 98.4221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CX', NULL, 2.93, 20, 0.2514, 2.4082, 3.4606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 1, 2.50, 20, 2.7094, 0.2492, 20.8116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 2, 32.26, 20, 16.8696, 8.6437, 70.5534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 3, 34.55, 20, 11.4779, 15.4312, 60.4330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 4, 30.69, 20, 8.7493, 15.7726, 51.1599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 20, 0.0767, 4.3617, 4.6828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 3, 2.50, 20, 2.7094, 0.2492, 20.8116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 4, 42.77, 20, 6.2712, 30.4221, 56.0988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 5, 54.73, 20, 6.4606, 41.1897, 67.5991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CX', NULL, 4.36, 20, 0.1908, 3.9602, 4.7588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 3, 15.61, 20, 9.6871, 3.8180, 46.2964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 4, 32.83, 20, 11.4944, 14.1013, 59.2682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 5, 51.56, 20, 12.4171, 27.3255, 75.0823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 20, 0.2052, 3.9152, 4.7743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 2, 11.50, 20, 7.8176, 2.5392, 39.3401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 3, 9.69, 20, 4.9485, 3.1809, 25.9496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 4, 11.63, 20, 7.5671, 2.7433, 38.0612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 5, 67.17, 20, 8.0164, 48.8777, 81.4103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CX', NULL, 3.89, 20, 0.2463, 3.3794, 4.4104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 2, 17.68, 20, 10.0287, 4.8300, 47.6025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 3, 9.24, 20, 4.7929, 2.9890, 25.1910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 4, 38.99, 20, 8.9466, 22.5328, 58.4064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 5, 34.09, 20, 10.1032, 16.7906, 56.9985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CX', NULL, 4.17, 19, 0.2611, 3.6231, 4.7202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 1, 5.30, 19, 5.3287, 0.5978, 34.2443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 2, 6.39, 19, 6.6268, 0.6621, 41.1627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 4, 42.46, 19, 11.9231, 20.9283, 67.2902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 5, 45.85, 19, 11.0194, 24.9951, 68.2664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CX', NULL, 3.70, 19, 0.1982, 3.2831, 4.1159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 1, 7.14, 19, 4.7582, 1.6713, 25.7797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 2, 19.30, 19, 7.5656, 7.9380, 39.8904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 3, 5.30, 19, 5.3287, 0.5978, 34.2443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 4, 33.00, 19, 15.8237, 9.8685, 68.8980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 5, 35.26, 19, 12.8703, 14.2836, 64.0376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CX', NULL, 3.91, 20, 0.2555, 3.3778, 4.4474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 2, 11.50, 20, 7.8176, 2.5392, 39.3401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 3, 23.95, 20, 7.5521, 11.6776, 42.8587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 4, 26.33, 20, 9.1366, 11.7697, 48.9276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 5, 38.21, 20, 10.4678, 19.6477, 61.0027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CX', NULL, 2.47, 20, 0.2587, 1.9253, 3.0083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 1, 14.00, 20, 9.0352, 3.2724, 43.9156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 2, 47.67, 20, 11.4944, 25.7729, 70.4962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 3, 22.74, 20, 9.6312, 8.5425, 48.1071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 4, 8.85, 20, 6.0210, 1.9971, 31.6480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 5, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CX', NULL, 2.40, 20, 0.1846, 2.0086, 2.7815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 1, 7.95, 20, 5.8934, 1.5779, 31.7811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 2, 47.09, 20, 11.5523, 25.2157, 70.1363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 3, 42.46, 20, 14.8582, 17.1250, 72.4915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 4, 2.50, 20, 2.6181, 0.2695, 19.5483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CX', NULL, 1.25, 20, 0.1305, 1.0000, 1.5255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 1, 81.51, 20, 8.7065, 56.8172, 93.6599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 2, 11.74, 20, 4.9308, 4.6851, 26.4789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 3, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 20, 0.1391, 4.0070, 4.5892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 3, 5.01, 20, 5.0323, 0.5736, 32.5369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 4, 60.17, 20, 8.4738, 41.8848, 75.9983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 5, 34.82, 20, 10.3594, 17.0466, 58.1369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CX', NULL, 3.02, 20, 0.2053, 2.5881, 3.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 1, 17.80, 20, 7.3343, 7.0488, 38.2058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 2, 17.08, 20, 9.1961, 5.0266, 44.4993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 3, 22.74, 20, 13.5243, 5.5479, 59.5825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 4, 30.30, 20, 9.6823, 14.2750, 53.1586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 5, 12.08, 20, 8.1783, 2.6708, 40.7751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CX', NULL, 3.39, 20, 0.2911, 2.7842, 4.0030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 1, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 2, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 3, 36.03, 20, 9.5932, 19.0765, 57.3758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 4, 41.35, 20, 13.8366, 17.6026, 69.9463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 5, 9.12, 20, 6.8296, 1.7582, 36.0198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CX', NULL, 2.67, 20, 0.2193, 2.2083, 3.1263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 1, 24.53, 20, 9.2693, 10.2323, 48.1053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 2, 20.95, 20, 9.8599, 7.0832, 47.9561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 3, 24.39, 20, 8.2317, 11.2517, 45.0907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 4, 23.50, 20, 8.4110, 10.3436, 44.9900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 5, 6.62, 20, 6.4117, 0.8036, 38.3150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CX', NULL, 2.58, 20, 0.2740, 2.0048, 3.1518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 1, 21.64, 20, 8.2713, 9.0505, 43.3943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 2, 30.62, 20, 10.9666, 13.0279, 56.5244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 3, 25.13, 20, 7.4659, 12.7575, 43.5045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 4, 13.49, 20, 7.0237, 4.2381, 35.4660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 5, 9.12, 20, 6.8296, 1.7582, 36.0198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CX', NULL, 3.58, 20, 0.2602, 3.0385, 4.1277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 1, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 2, 5.46, 20, 5.3869, 0.6461, 33.9079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 3, 28.52, 20, 7.4364, 15.6791, 46.1246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 4, 41.28, 20, 9.9318, 22.9745, 62.3716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 5, 17.99, 20, 8.6864, 6.0118, 42.9291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CX', NULL, 3.25, 20, 0.1928, 2.8486, 3.6557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 2, 31.35, 20, 8.8913, 16.1312, 52.0212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 3, 28.07, 20, 7.3184, 15.4549, 45.4572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 4, 24.59, 20, 11.9248, 7.8207, 55.6090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 5, 15.99, 20, 9.0381, 4.4482, 43.7638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.74, 20, 0.1392, 2.4514, 3.0343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 1, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 2, 42.82, 20, 9.8024, 24.4703, 63.3859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 3, 26.46, 20, 7.9798, 13.2336, 45.9132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 4, 17.35, 20, 9.1319, 5.2443, 44.3206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 5, 6.62, 20, 6.4117, 0.8036, 38.3150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CX', NULL, 2.93, 20, 0.1155, 2.6865, 3.1701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 1, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 2, 17.53, 20, 9.2388, 5.2826, 44.7448, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 3, 58.50, 20, 10.4776, 36.3567, 77.6729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 4, 10.60, 20, 5.3548, 3.5077, 27.8974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 5, 6.62, 20, 6.4117, 0.8036, 38.3150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CX', NULL, 2.15, 20, 0.2186, 1.6905, 2.6055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 1, 42.09, 20, 8.6637, 25.6726, 60.4643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 2, 11.62, 20, 7.5997, 2.7182, 38.2233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 3, 35.69, 20, 9.4142, 19.0394, 56.6985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 4, 10.60, 20, 5.3548, 3.5077, 27.8974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CX', NULL, 2.29, 20, 0.2281, 1.8139, 2.7686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 1, 27.94, 20, 8.5423, 13.7583, 48.5147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 2, 38.84, 20, 10.1106, 20.6747, 60.7535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 3, 15.99, 20, 7.0472, 5.9694, 36.3327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 4, 10.60, 20, 5.3548, 3.5077, 27.8974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 5, 6.62, 20, 6.4117, 0.8036, 38.3150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.79, 20, 0.1583, 1.4566, 2.1193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 1, 47.66, 20, 8.8767, 30.1890, 65.7297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 2, 25.88, 20, 6.2482, 15.0039, 40.8391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 3, 26.46, 20, 8.1270, 13.0530, 46.3065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.52, 20, 0.2172, 1.0629, 1.9720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 1, 75.00, 20, 11.0804, 46.5471, 91.1752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 2, 11.63, 20, 7.5671, 2.7433, 38.0612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 4, 13.37, 20, 6.0258, 4.9376, 31.4377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 20, 0.0271, 1.0000, 1.0817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 1, 97.50, 20, 2.7094, 79.1884, 99.7508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 2, 2.50, 20, 2.7094, 0.2492, 20.8116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CX', NULL, 1.68, 20, 0.2776, 1.0975, 2.2594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 1, 64.15, 20, 12.1246, 37.2485, 84.3610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 2, 17.35, 20, 7.8767, 6.2331, 39.8580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 3, 11.76, 20, 5.4187, 4.2738, 28.4455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 5, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.49, 20, 0.0663, 1.3480, 1.6256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 1, 64.81, 20, 7.6165, 47.7922, 78.7439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 2, 28.45, 20, 11.3864, 10.9753, 56.1791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 4, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.86, 20, 0.2678, 1.2991, 2.4201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 1, 47.64, 20, 12.1980, 24.6396, 71.6890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 2, 27.62, 20, 6.9987, 15.5006, 44.2625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 3, 15.87, 20, 9.9050, 3.8383, 47.1239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 4, 8.87, 20, 6.4074, 1.8170, 33.8415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CX', NULL, 2.30, 20, 0.1683, 1.9446, 2.6491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 1, 25.58, 20, 7.7201, 12.8191, 44.5408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 2, 37.54, 20, 11.1805, 18.1385, 61.9870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 3, 18.50, 20, 7.7311, 7.2035, 39.9014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 4, 18.38, 20, 5.9126, 8.9826, 33.9415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CX', NULL, 2.77, 19, 0.1601, 2.4366, 3.1096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 1, 6.95, 19, 4.7320, 1.5804, 25.7859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 2, 35.34, 19, 10.8019, 16.8351, 59.6031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 3, 31.16, 19, 9.2042, 15.5252, 52.7199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 4, 26.55, 19, 8.7500, 12.3432, 48.1277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CX', NULL, 3.62, 20, 0.1837, 3.2385, 4.0075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 2, 5.01, 20, 5.0323, 0.5736, 32.5369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 3, 43.67, 20, 7.8198, 28.4969, 60.1266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 4, 35.33, 20, 10.9857, 16.6462, 59.9124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 5, 15.99, 20, 8.8642, 4.5648, 43.0981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CX', NULL, 2.63, 20, 0.1272, 2.3632, 2.8955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 2, 44.57, 20, 9.4467, 26.5382, 64.1630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 3, 47.92, 20, 9.0101, 30.1738, 66.2007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 4, 7.51, 20, 5.6740, 1.4472, 30.9801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 20, 0.1342, 1.2151, 1.7770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 1, 50.39, 20, 13.4230, 24.8215, 75.7598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 2, 49.61, 20, 13.4230, 24.2402, 75.1785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CX', NULL, 2.26, 20, 0.1048, 2.0368, 2.4756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 1, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 2, 70.13, 20, 10.3728, 45.4417, 86.8766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 3, 13.88, 20, 10.7572, 2.3906, 51.4585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 4, 9.24, 20, 4.7929, 2.9890, 25.1910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.99, 20, 0.0927, 1.7938, 2.1820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 1, 21.45, 20, 8.2338, 8.9416, 43.1638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 2, 71.80, 20, 12.1613, 42.0070, 89.9526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 5, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.99, 17, 0.0954, 1.7891, 2.1935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 1, 24.24, 17, 9.0334, 10.1348, 47.5824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 2, 67.97, 17, 13.3473, 36.6487, 88.6147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 5, 7.79, 17, 4.9918, 1.9003, 26.9316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CX', NULL, 2.91, 20, 0.3226, 2.2380, 3.5883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 1, 5.46, 20, 5.3869, 0.6461, 33.9079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 2, 42.26, 20, 12.0726, 20.6268, 67.3375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 3, 28.78, 20, 9.7409, 13.0012, 52.2124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 4, 2.50, 20, 2.7094, 0.2492, 20.8116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 5, 21.00, 20, 8.4578, 8.3790, 43.5890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CX', NULL, 2.11, 20, 0.1222, 1.8494, 2.3612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 1, 18.95, 20, 8.6266, 6.7320, 43.1030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 2, 65.06, 20, 16.6699, 28.6339, 89.6266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 3, 9.24, 20, 4.7929, 2.9890, 25.1910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 5, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CX', NULL, 2.62, 20, 0.2174, 2.1660, 3.0762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 1, 24.39, 20, 8.2317, 11.2517, 45.0907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 2, 27.12, 20, 15.3735, 6.8106, 65.4640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 3, 23.95, 20, 7.5521, 11.6776, 42.8587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 4, 11.04, 20, 7.9356, 2.2361, 40.2397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 5, 13.49, 20, 9.2826, 2.8669, 45.1770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CX', NULL, 3.01, 20, 0.2184, 2.5504, 3.4646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 1, 13.49, 20, 9.2826, 2.8669, 45.1770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 2, 21.36, 20, 12.8853, 5.1720, 57.4980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 3, 29.42, 20, 8.3285, 15.2571, 49.1103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 4, 22.36, 20, 8.4363, 9.4314, 44.3310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 5, 13.37, 20, 6.0258, 4.9376, 31.4377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.53, 20, 0.1099, 1.3018, 1.7618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 1, 66.93, 20, 9.1187, 46.0789, 82.7425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 2, 19.70, 20, 10.7556, 5.5803, 50.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 3, 6.62, 20, 6.4117, 0.8036, 38.3150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 4, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CX', NULL, 2.87, 20, 0.2122, 2.4236, 3.3119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 1, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 2, 44.45, 20, 12.5133, 21.6921, 69.7984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 3, 19.70, 20, 10.1341, 6.0326, 48.3934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 4, 13.49, 20, 9.2826, 2.8669, 45.1770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 5, 15.61, 20, 5.9318, 6.7253, 32.1912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CX', NULL, 3.82, 20, 0.3017, 3.1869, 4.4499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 2, 16.63, 20, 8.6960, 5.0945, 42.5731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 3, 20.75, 20, 7.1874, 9.4912, 39.5246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 4, 26.77, 20, 12.2029, 9.0373, 57.3604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 5, 35.85, 20, 16.6157, 10.9674, 71.7138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 20, 0.2320, 3.2448, 4.2159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 1, 2.50, 20, 2.7094, 0.2492, 20.8116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 2, 8.54, 20, 6.8086, 1.4845, 36.6618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 3, 31.80, 20, 10.2962, 14.7205, 55.7413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 4, 27.75, 20, 9.0887, 12.9434, 49.7950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 5, 29.41, 20, 7.6344, 16.1792, 47.3594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CX', NULL, 4.12, 20, 0.1064, 3.8951, 4.3403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 3, 11.74, 20, 5.1284, 4.5101, 27.2630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 4, 64.74, 20, 13.2044, 35.3672, 86.0401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 5, 23.51, 20, 10.8375, 8.0106, 52.0410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CX', NULL, 1.26, 20, 0.0794, 1.0895, 1.4217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 1, 74.44, 20, 7.9362, 54.8847, 87.4586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 2, 25.56, 20, 7.9362, 12.5414, 45.1153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CX', NULL, 4.14, 20, 0.3194, 3.4742, 4.8112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 3, 21.96, 20, 12.6836, 5.6416, 56.9808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 4, 41.81, 20, 18.2833, 12.9724, 77.5976, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 5, 36.23, 20, 22.7229, 6.7604, 81.6539, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CX', NULL, 3.46, 19, 0.3422, 2.7439, 4.1819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 1, 11.80, 19, 8.0706, 2.5555, 40.5574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 2, 12.06, 19, 5.4945, 4.4123, 28.9389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 3, 17.52, 19, 9.4476, 5.1032, 45.6197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 4, 35.31, 19, 9.4330, 18.6455, 56.5145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 5, 23.32, 19, 13.7578, 5.6953, 60.4933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CX', NULL, 4.23, 20, 0.1384, 3.9442, 4.5236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 2, 6.75, 20, 4.6413, 1.5207, 25.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 3, 2.50, 20, 2.6977, 0.2518, 20.6456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 4, 51.38, 20, 10.6124, 30.2775, 71.9945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 5, 39.38, 20, 9.9218, 21.3952, 60.7912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CX', NULL, 3.11, 20, 0.4377, 2.1927, 4.0250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 1, 18.26, 20, 13.0927, 3.4384, 58.3505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 2, 16.95, 20, 9.5976, 4.6677, 45.9545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 3, 23.95, 20, 8.1890, 10.9436, 44.6599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 4, 17.35, 20, 7.8767, 6.2331, 39.8580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 5, 23.50, 20, 8.4241, 10.3294, 45.0278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CX', NULL, 3.30, 20, 0.1506, 2.9800, 3.6105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 2, 18.38, 20, 5.9126, 8.9826, 33.9415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 3, 33.72, 20, 14.8628, 11.2259, 67.1731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 4, 47.90, 20, 13.7451, 22.5010, 74.4380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CX', NULL, 1.56, 19, 0.1827, 1.1762, 1.9437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 1, 76.81, 19, 8.4482, 55.0102, 89.9691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 2, 6.79, 19, 6.5689, 0.8175, 39.1911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 3, 6.92, 19, 7.1757, 0.7102, 43.5781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 4, 2.56, 19, 2.7837, 0.2521, 21.4843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 5, 6.92, 19, 4.7188, 1.5694, 25.7340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.4', 'CT', NULL, 1.61, 20, 0.1434, 1.3117, 1.9120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.4', 'CTP', 1, 46.32, 20, 10.2528, 26.6907, 67.1661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.4', 'CTP', 2, 46.17, 20, 8.3060, 29.8785, 63.3185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.4', 'CTP', 3, 7.51, 20, 5.6740, 1.4472, 30.9801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.8', 'CT', NULL, 2.29, 20, 0.0680, 2.1460, 2.4307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.8', 'CTP', 2, 71.16, 20, 6.8011, 55.2219, 83.1593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.8', 'CTP', 3, 28.84, 20, 6.8011, 16.8407, 44.7781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.c', 'CX', NULL, 3.15, 25, 0.3205, 2.4843, 3.8072, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.c', 'CXP', 2, 36.90, 25, 16.9394, 11.5262, 72.4118, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.c', 'CXP', 3, 16.17, 25, 10.1795, 3.9312, 47.6088, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.c', 'CXP', 4, 42.40, 25, 16.0739, 15.9099, 74.1135, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.c', 'CXP', 5, 4.54, 25, 3.0079, 1.1218, 16.6136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.f', 'CX', NULL, 4.33, 25, 0.2160, 3.8852, 4.7769, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.f', 'CXP', 1, 1.71, 25, 1.7710, 0.1980, 13.2625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.f', 'CXP', 2, 1.44, 25, 1.4893, 0.1661, 11.3277, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.f', 'CXP', 3, 12.11, 25, 9.6440, 2.0793, 47.2036, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.f', 'CXP', 4, 31.51, 25, 11.2570, 13.5547, 57.4500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.f', 'CXP', 5, 53.23, 25, 12.7921, 28.2691, 76.6708, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.j', 'CX', NULL, 3.21, 25, 0.2525, 2.6901, 3.7325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.j', 'CXP', 1, 0.91, 25, 0.6897, 0.1877, 4.2691, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.j', 'CXP', 2, 24.45, 25, 12.7445, 7.2303, 57.3424, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.j', 'CXP', 3, 35.63, 25, 15.6998, 11.8730, 69.4501, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.j', 'CXP', 4, 30.63, 25, 16.2646, 8.3355, 68.1853, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.j', 'CXP', 5, 8.39, 25, 5.1672, 2.2341, 26.8364, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.l', 'CX', NULL, 4.87, 25, 0.0594, 4.7509, 4.9962, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.l', 'CXP', 4, 12.64, 25, 5.9425, 4.5500, 30.5249, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.2.l', 'CXP', 5, 87.36, 25, 5.9425, 69.4751, 95.4500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.4', 'CX', NULL, 3.71, 25, 0.3320, 3.0225, 4.3930, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.4', 'CXP', 2, 20.93, 25, 12.7928, 5.0956, 56.6176, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.4', 'CXP', 3, 23.85, 25, 14.6206, 5.6144, 62.2595, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.4', 'CXP', 4, 18.73, 25, 10.0864, 5.5443, 47.5006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.a.4', 'CXP', 5, 36.49, 25, 11.9614, 16.5263, 62.5044, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.e', 'CX', NULL, 4.71, 25, 0.1204, 4.4633, 4.9601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.e', 'CXP', 3, 6.60, 25, 4.5429, 1.5230, 24.4339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.e', 'CXP', 4, 15.62, 25, 7.2378, 5.6273, 36.5091, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.e', 'CXP', 5, 77.77, 25, 8.8312, 54.9355, 90.9434, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.f', 'CX', NULL, 2.39, 25, 0.3191, 1.7306, 3.0479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.f', 'CXP', 1, 32.38, 25, 13.0116, 12.3159, 62.0139, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.f', 'CXP', 2, 22.54, 25, 14.7575, 4.8384, 62.4811, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.f', 'CXP', 3, 20.65, 25, 9.2491, 7.5048, 45.4810, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.f', 'CXP', 4, 22.64, 25, 12.1709, 6.5217, 55.1199, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.f', 'CXP', 5, 1.79, 25, 1.8412, 0.2098, 13.6599, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.g', 'CX', NULL, 4.08, 24, 0.2174, 3.6334, 4.5329, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.g', 'CXP', 2, 5.63, 24, 3.8005, 1.3392, 20.7631, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.g', 'CXP', 3, 15.15, 24, 8.1657, 4.5790, 39.9197, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.g', 'CXP', 4, 44.50, 24, 14.2818, 19.5077, 72.6152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.b.1.g', 'CXP', 5, 34.73, 24, 15.3808, 11.5595, 68.4078, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.1', 'CX', NULL, 2.12, 25, 0.3719, 1.3525, 2.8877, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.1', 'CXP', 1, 45.96, 25, 15.5275, 18.9624, 75.5507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.1', 'CXP', 2, 18.77, 25, 9.0525, 6.3573, 44.0397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.1', 'CXP', 3, 23.92, 25, 10.7377, 8.5117, 51.5175, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.1', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.1', 'CXP', 5, 11.35, 25, 9.3594, 1.8422, 46.6153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.2', 'CX', NULL, 4.01, 25, 0.2631, 3.4712, 4.5570, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.2', 'CXP', 1, 2.30, 25, 1.8445, 0.4296, 11.3623, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.2', 'CXP', 2, 4.15, 25, 2.8836, 0.9614, 16.1967, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.2', 'CXP', 3, 20.92, 25, 14.8368, 3.9912, 62.7428, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.2', 'CXP', 4, 35.10, 25, 14.1335, 13.0658, 66.0580, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.c.2', 'CXP', 5, 37.53, 25, 14.5783, 14.2702, 68.4329, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.1', 'CX', NULL, 2.23, 25, 0.2552, 1.7071, 2.7607, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.1', 'CXP', 1, 26.53, 25, 12.9745, 8.3774, 58.7899, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.1', 'CXP', 2, 28.73, 25, 11.0416, 11.6981, 55.0942, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.1', 'CXP', 3, 39.55, 25, 14.5714, 15.6792, 69.7109, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.1', 'CXP', 4, 5.19, 25, 3.6789, 1.1548, 20.3937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.2', 'CX', NULL, 1.98, 25, 0.2064, 1.5521, 2.4041, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.2', 'CXP', 1, 28.08, 25, 14.8803, 7.8626, 64.1126, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.2', 'CXP', 2, 55.70, 25, 15.6745, 25.3118, 82.3477, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.2', 'CXP', 3, 6.55, 25, 4.0103, 1.7807, 21.3198, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.2', 'CXP', 4, 9.67, 25, 5.8996, 2.5863, 30.1438, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.3', 'CX', NULL, 1.07, 25, 0.0503, 1.0000, 1.1746, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.3', 'CXP', 1, 93.32, 25, 4.9458, 73.0924, 98.6280, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.3', 'CXP', 2, 6.27, 25, 4.9008, 1.1837, 27.2149, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.3', 'CXP', 3, 0.41, 25, 0.4227, 0.0470, 3.4086, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.a', 'CX', NULL, 4.54, 24, 0.2599, 3.9978, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.a', 'CXP', 1, 11.61, 24, 6.4975, 3.4257, 32.7367, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.a', 'CXP', 5, 88.39, 24, 6.4975, 67.2633, 96.5743, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.b', 'CX', NULL, 1.27, 25, 0.2013, 1.0000, 1.6860, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.b', 'CXP', 1, 86.40, 25, 10.1542, 51.6347, 97.4224, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.b', 'CXP', 2, 9.12, 25, 9.1074, 1.0282, 49.2213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.b', 'CXP', 5, 4.48, 25, 4.4885, 0.5360, 29.0020, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.c', 'CX', NULL, 1.29, 25, 0.1628, 1.0000, 1.6267, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.c', 'CXP', 1, 70.93, 25, 16.2797, 32.3552, 92.5649, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.c', 'CXP', 2, 29.07, 25, 16.2797, 7.4351, 67.6448, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.d', 'CX', NULL, 1.20, 25, 0.1023, 1.0000, 1.4128, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.d', 'CXP', 1, 79.84, 25, 10.2312, 51.6096, 93.6322, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.d', 'CXP', 2, 20.16, 25, 10.2312, 6.3678, 48.3904, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.e', 'CX', NULL, 1.01, 25, 0.0054, 1.0000, 1.0164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.e', 'CXP', 1, 99.48, 25, 0.5425, 95.6200, 99.9410, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.e', 'CXP', 2, 0.52, 25, 0.5425, 0.0590, 4.3800, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.f', 'CX', NULL, 1.21, 25, 0.1034, 1.0010, 1.4277, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.f', 'CXP', 1, 78.57, 25, 10.3367, 50.8017, 92.8625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.f', 'CXP', 2, 21.43, 25, 10.3367, 7.1375, 49.1983, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.3', 'CX', NULL, 2.37, 25, 0.2049, 1.9487, 2.7944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.3', 'CXP', 2, 75.79, 25, 11.4255, 46.4076, 91.8819, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.3', 'CXP', 3, 11.26, 25, 5.2108, 4.1492, 27.1292, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.3', 'CXP', 4, 12.94, 25, 9.6377, 2.4820, 46.4875, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.a', 'CX', NULL, 2.15, 25, 0.2157, 1.7031, 2.5935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.a', 'CXP', 1, 30.53, 25, 13.0550, 10.9845, 61.0235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.a', 'CXP', 2, 44.12, 25, 16.4938, 16.5588, 75.8476, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.a', 'CXP', 3, 12.27, 25, 7.8556, 3.0086, 38.6762, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.a', 'CXP', 4, 6.14, 25, 3.9447, 1.5700, 21.1748, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.a', 'CXP', 5, 6.94, 25, 4.1261, 1.9532, 21.8013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.b', 'CX', NULL, 1.23, 25, 0.1050, 1.0148, 1.4481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.b', 'CXP', 1, 76.85, 25, 10.4962, 49.5566, 91.8177, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.b', 'CXP', 2, 23.15, 25, 10.4962, 8.1823, 50.4434, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.c', 'CX', NULL, 1.14, 25, 0.0832, 1.0000, 1.3089, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.c', 'CXP', 1, 89.86, 25, 6.3289, 67.8806, 97.3772, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.c', 'CXP', 2, 8.35, 25, 5.9735, 1.7884, 31.3276, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.c', 'CXP', 4, 1.79, 25, 1.8412, 0.2098, 13.6599, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.d', 'CX', NULL, 1.13, 24, 0.0658, 1.0000, 1.2710, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.d', 'CXP', 1, 87.84, 24, 6.2931, 68.1052, 96.0712, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.d', 'CXP', 2, 11.23, 24, 6.1847, 3.3885, 31.3444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.d', 'CXP', 3, 0.51, 24, 0.5325, 0.0588, 4.2929, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.d', 'CXP', 4, 0.41, 24, 0.4344, 0.0466, 3.5555, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.e', 'CX', NULL, 1.22, 25, 0.1338, 1.0000, 1.4990, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.e', 'CXP', 1, 81.01, 25, 12.5755, 44.1157, 95.8407, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.e', 'CXP', 2, 15.71, 25, 12.5666, 2.5609, 56.9229, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.e', 'CXP', 3, 3.29, 25, 3.2209, 0.4174, 21.5841, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.f', 'CX', NULL, 1.07, 25, 0.0617, 1.0000, 1.1962, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.f', 'CXP', 1, 96.10, 25, 3.1672, 81.1524, 99.2967, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.f', 'CXP', 2, 0.91, 25, 0.6897, 0.1877, 4.2691, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.f', 'CXP', 3, 2.99, 25, 3.0392, 0.3535, 21.1293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.a', 'CX', NULL, 1.14, 25, 0.1004, 1.0000, 1.3472, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.a', 'CXP', 1, 86.51, 25, 9.9721, 52.3681, 97.3950, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.a', 'CXP', 2, 12.99, 25, 9.9301, 2.3779, 47.7865, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.a', 'CXP', 3, 0.50, 25, 0.5223, 0.0582, 4.1864, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.b', 'CX', NULL, 1.60, 25, 0.2132, 1.1586, 2.0385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.b', 'CXP', 1, 59.29, 25, 16.0800, 26.9165, 85.2098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.b', 'CXP', 2, 33.03, 25, 16.3254, 9.7096, 69.3479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.b', 'CXP', 4, 3.87, 25, 3.9009, 0.4608, 25.9477, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.b', 'CXP', 5, 3.80, 25, 3.2822, 0.6164, 20.1203, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.d', 'CX', NULL, 1.45, 25, 0.2341, 1.0000, 1.9370, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.d', 'CXP', 1, 77.10, 25, 11.5047, 46.7342, 92.8189, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.d', 'CXP', 2, 5.20, 25, 4.5774, 0.7985, 27.1706, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.d', 'CXP', 3, 12.92, 25, 9.6404, 2.4695, 46.5155, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.d', 'CXP', 4, 4.78, 25, 4.0109, 0.8073, 23.6342, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.e', 'CX', NULL, 1.12, 25, 0.0709, 1.0000, 1.2620, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.e', 'CXP', 1, 92.54, 25, 4.1171, 78.3672, 97.7017, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.e', 'CXP', 2, 3.77, 25, 2.4373, 0.9675, 13.5543, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.e', 'CXP', 3, 3.29, 25, 3.2209, 0.4174, 21.5841, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.e', 'CXP', 4, 0.41, 25, 0.4260, 0.0462, 3.4656, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.f', 'CX', NULL, 1.06, 25, 0.0396, 1.0000, 1.1420, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.f', 'CXP', 1, 93.97, 25, 3.9551, 78.6805, 98.5017, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.f', 'CXP', 2, 6.03, 25, 3.9551, 1.4983, 21.3195, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.a', 'CX', NULL, 4.81, 25, 0.1079, 4.5876, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.a', 'CXP', 4, 18.98, 25, 10.7861, 5.2228, 49.9090, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.a', 'CXP', 5, 81.02, 25, 10.7861, 50.0910, 94.7772, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.b', 'CX', NULL, 1.73, 25, 0.1610, 1.4010, 2.0655, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.b', 'CXP', 1, 29.23, 25, 15.8494, 7.8286, 66.7530, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.b', 'CXP', 2, 68.22, 25, 15.9009, 32.0872, 90.7022, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.b', 'CXP', 3, 2.55, 25, 2.1924, 0.4224, 13.9112, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.0042, 1.0000, 1.0128, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.c', 'CXP', 1, 99.59, 25, 0.4227, 96.5914, 99.9530, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.c', 'CXP', 2, 0.41, 25, 0.4227, 0.0470, 3.4086, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.d', 'CX', NULL, 1.43, 25, 0.1675, 1.0891, 1.7804, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.d', 'CXP', 1, 56.53, 25, 16.7480, 24.1585, 84.1474, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.d', 'CXP', 2, 43.47, 25, 16.7480, 15.8526, 75.8415, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.g', 'CX', NULL, 2.99, 25, 0.5531, 1.8493, 4.1323, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.g', 'CXP', 1, 31.52, 25, 14.7265, 10.1192, 65.2986, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.g', 'CXP', 2, 15.56, 25, 9.9711, 3.7042, 46.8783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.g', 'CXP', 3, 9.12, 25, 9.1074, 1.0282, 49.2213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.g', 'CXP', 4, 9.93, 25, 7.7152, 1.8231, 39.5437, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.g', 'CXP', 5, 33.88, 25, 12.9001, 13.5003, 62.7090, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.h', 'CX', NULL, 1.03, 25, 0.0304, 1.0000, 1.0926, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.h', 'CXP', 1, 97.01, 25, 3.0392, 78.8707, 99.6465, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.h', 'CXP', 2, 2.99, 25, 3.0392, 0.3535, 21.1293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.i', 'CX', NULL, 2.73, 25, 0.3372, 2.0339, 3.4259, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.i', 'CXP', 1, 21.03, 25, 11.2055, 6.2025, 51.7345, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.i', 'CXP', 2, 20.68, 25, 12.5367, 5.1099, 55.8005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.i', 'CXP', 3, 28.55, 25, 16.2945, 7.1364, 67.5087, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.i', 'CXP', 4, 23.76, 25, 15.5128, 5.0526, 64.6017, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.d.1.i', 'CXP', 5, 5.98, 25, 3.8358, 1.5341, 20.6333, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.d', 'CX', NULL, 1.21, 25, 0.1094, 1.0000, 1.4355, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.d', 'CXP', 1, 79.55, 25, 10.8636, 49.5043, 93.9165, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.d', 'CXP', 2, 19.93, 25, 10.8121, 5.7927, 50.1927, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.d', 'CXP', 3, 0.52, 25, 0.5425, 0.0590, 4.3800, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.e', 'CX', NULL, 1.06, 25, 0.0472, 1.0000, 1.1574, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.e', 'CXP', 1, 94.50, 25, 4.6038, 73.4146, 99.0731, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.e', 'CXP', 2, 5.00, 25, 4.5475, 0.7239, 27.5215, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.e', 'CXP', 3, 0.50, 25, 0.5223, 0.0582, 4.1864, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.1', 'CX', NULL, 2.12, 25, 0.2871, 1.5312, 2.7165, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.1', 'CXP', 1, 46.05, 25, 14.0317, 21.0176, 73.2525, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.1', 'CXP', 2, 18.42, 25, 14.9427, 2.8173, 63.7427, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.1', 'CXP', 3, 16.81, 25, 10.2622, 4.2566, 47.8866, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.1', 'CXP', 4, 14.52, 25, 8.0664, 4.2547, 39.3790, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.1', 'CXP', 5, 4.19, 25, 3.3146, 0.7906, 19.3733, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.a', 'CX', NULL, 3.41, 24, 0.3984, 2.5848, 4.2330, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.a', 'CXP', 1, 1.78, 24, 1.8467, 0.2037, 13.8710, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.a', 'CXP', 2, 34.29, 24, 14.2528, 12.3591, 65.8854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.a', 'CXP', 3, 7.10, 24, 4.4067, 1.8820, 23.3377, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.a', 'CXP', 4, 34.91, 24, 12.7110, 14.4303, 63.0480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.a', 'CXP', 5, 21.92, 24, 15.3123, 4.2225, 64.1165, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.b', 'CX', NULL, 3.15, 25, 0.3348, 2.4580, 3.8399, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.b', 'CXP', 1, 5.46, 25, 3.4875, 1.4116, 18.8905, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.b', 'CXP', 2, 38.89, 25, 13.8637, 16.0317, 67.9628, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.b', 'CXP', 3, 6.07, 25, 4.8328, 1.1090, 27.1038, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.b', 'CXP', 4, 34.47, 25, 13.9128, 12.8542, 65.2190, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.2.b', 'CXP', 5, 15.12, 25, 9.9075, 3.4934, 46.7067, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.4', 'CX', NULL, 4.81, 25, 0.1076, 4.5877, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.4', 'CXP', 2, 2.99, 25, 3.0392, 0.3535, 21.1293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.4', 'CXP', 3, 1.44, 25, 1.4893, 0.1661, 11.3277, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.4', 'CXP', 4, 7.18, 25, 4.3935, 1.9455, 23.1695, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.a.4', 'CXP', 5, 88.39, 25, 5.6201, 71.0872, 95.9330, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.2', 'CX', NULL, 1.70, 25, 0.2756, 1.1360, 2.2734, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.2', 'CXP', 1, 62.00, 25, 13.6724, 32.9988, 84.3850, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.2', 'CXP', 2, 10.53, 25, 7.6187, 2.1708, 38.4444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.2', 'CXP', 3, 22.47, 25, 14.8404, 4.7592, 62.7075, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.2', 'CXP', 4, 5.00, 25, 3.6997, 1.0420, 20.8069, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.4', 'CX', NULL, 4.45, 25, 0.2764, 3.8774, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.4', 'CXP', 2, 9.83, 25, 9.1641, 1.2754, 47.9339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.4', 'CXP', 3, 9.40, 25, 7.6394, 1.6019, 39.7897, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.4', 'CXP', 4, 6.92, 25, 3.6434, 2.2592, 19.2850, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.4', 'CXP', 5, 73.85, 25, 10.6952, 47.3825, 89.8563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.7', 'CX', NULL, 2.99, 25, 0.5111, 1.9363, 4.0459, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.7', 'CXP', 1, 32.77, 25, 15.1923, 10.5121, 66.9229, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.7', 'CXP', 2, 9.53, 25, 9.1340, 1.1675, 48.4096, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.7', 'CXP', 3, 7.31, 25, 4.3033, 2.0811, 22.6322, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.7', 'CXP', 4, 26.60, 25, 14.7164, 7.1053, 63.1961, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.7', 'CXP', 5, 23.79, 25, 9.3147, 9.7578, 47.4066, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.8', 'CX', NULL, 4.77, 25, 0.1357, 4.4887, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.8', 'CXP', 1, 2.99, 25, 3.0392, 0.3535, 21.1293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.8', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.8', 'CXP', 4, 11.17, 25, 5.2514, 4.0456, 27.2655, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.b.8', 'CXP', 5, 85.84, 25, 6.2435, 67.7425, 94.5959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.c.1', 'CX', NULL, 4.07, 25, 0.2922, 3.4647, 4.6708, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.c.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.c.1', 'CXP', 2, 6.44, 25, 4.0056, 1.7145, 21.3500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.c.1', 'CXP', 3, 27.88, 25, 14.6242, 7.9305, 63.4281, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.c.1', 'CXP', 4, 18.16, 25, 8.5119, 6.3677, 41.9803, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.c.1', 'CXP', 5, 47.53, 25, 16.3595, 18.9576, 77.8162, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.1', 'CX', NULL, 3.44, 25, 0.3853, 2.6428, 4.2330, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.1', 'CXP', 2, 24.35, 25, 13.0520, 6.9374, 58.1451, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.1', 'CXP', 3, 35.06, 25, 11.3232, 16.2066, 60.1084, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.1', 'CXP', 4, 13.05, 25, 5.8687, 4.9115, 30.3859, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.1', 'CXP', 5, 27.54, 25, 14.9486, 7.4925, 64.0763, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.3', 'CX', NULL, 1.07, 25, 0.0713, 1.0000, 1.2196, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.3', 'CXP', 1, 97.88, 25, 1.8502, 87.9865, 99.6584, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.3', 'CXP', 2, 0.41, 25, 0.4227, 0.0470, 3.4086, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.3', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.3', 'CXP', 5, 1.71, 25, 1.7710, 0.1980, 13.2625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.4', 'CT', NULL, 1.16, 25, 0.0730, 1.0052, 1.3065, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.4', 'CTP', 1, 84.42, 25, 7.2985, 63.2862, 94.4531, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.4', 'CTP', 2, 15.58, 25, 7.2985, 5.5469, 36.7138, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.8', 'CT', NULL, 2.81, 25, 0.0961, 2.6095, 3.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.8', 'CTP', 2, 19.21, 25, 9.6107, 6.2146, 46.0509, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.C.3.d.8', 'CTP', 3, 80.79, 25, 9.6107, 53.9491, 93.7854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 5, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CX', NULL, 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CX', NULL, 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CX', NULL, 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CX', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 5, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 1, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CX', NULL, 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CX', NULL, 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CX', NULL, 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 5, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CX', NULL, 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CX', NULL, 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.4', 'CT', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.4', 'CTP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.4', 'CTP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.8', 'CT', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.8', 'CTP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.8', 'CTP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.8', 'CTP', 3, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CX', NULL, 4.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 5, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CX', NULL, 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CX', NULL, 4.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 3, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CX', NULL, 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CX', NULL, 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 3, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CX', NULL, 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 3, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CX', NULL, 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CX', NULL, 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 4, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.4', 'CT', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.4', 'CTP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.4', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.8', 'CT', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.8', 'CTP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.8', 'CTP', 3, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.c', 'CX', NULL, 2.65, 17, 0.4627, 1.6683, 3.6302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.c', 'CXP', 1, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.c', 'CXP', 2, 69.33, 17, 16.9878, 29.3582, 92.4782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.c', 'CXP', 3, 12.93, 17, 9.2356, 2.5425, 45.8074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.c', 'CXP', 5, 17.43, 17, 15.5277, 2.1001, 67.5158, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.f', 'CX', NULL, 4.66, 17, 0.1709, 4.2962, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.f', 'CXP', 4, 34.15, 17, 17.0928, 9.3792, 72.2044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.f', 'CXP', 5, 65.85, 17, 17.0928, 27.7956, 90.6208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.h', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.h', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.j', 'CX', NULL, 3.21, 17, 0.1504, 2.8896, 3.5274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.j', 'CXP', 2, 11.52, 17, 6.6852, 3.1370, 34.3378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.j', 'CXP', 3, 68.19, 17, 19.1879, 24.7365, 93.3260, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.j', 'CXP', 4, 8.22, 17, 6.6212, 1.3747, 36.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.j', 'CXP', 5, 12.07, 17, 7.1113, 3.2116, 36.2298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.l', 'CX', NULL, 4.68, 17, 0.1309, 4.4007, 4.9559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.l', 'CXP', 3, 2.99, 17, 3.0249, 0.3358, 21.9622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.l', 'CXP', 4, 26.19, 17, 10.4489, 10.1401, 52.7430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.2.l', 'CXP', 5, 70.82, 17, 11.4530, 42.8437, 88.7105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.4', 'CX', NULL, 4.34, 17, 0.2286, 3.8506, 4.8196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.4', 'CXP', 2, 3.29, 17, 3.0667, 0.4408, 20.7696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.4', 'CXP', 3, 13.24, 17, 9.2784, 2.6782, 45.8220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.4', 'CXP', 4, 30.14, 17, 13.2473, 10.2050, 62.0819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.a.4', 'CXP', 5, 53.33, 17, 14.8661, 24.3660, 80.2137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.e', 'CX', NULL, 4.22, 17, 0.3679, 3.4409, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.e', 'CXP', 1, 8.22, 17, 6.6212, 1.3747, 36.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.e', 'CXP', 3, 2.99, 17, 3.0249, 0.3358, 21.9622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.e', 'CXP', 4, 39.06, 17, 14.0859, 15.4563, 69.2048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.e', 'CXP', 5, 49.73, 17, 19.1451, 16.3251, 83.3790, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.f', 'CX', NULL, 3.01, 17, 0.4131, 2.1363, 3.8879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.f', 'CXP', 1, 11.21, 17, 6.7068, 2.9361, 34.5018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.f', 'CXP', 2, 39.53, 17, 17.8923, 11.7935, 76.1616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.f', 'CXP', 3, 5.18, 17, 4.3215, 0.8372, 26.0867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.f', 'CXP', 4, 25.03, 17, 12.8678, 7.2378, 58.8235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.f', 'CXP', 5, 19.06, 17, 15.5395, 2.7083, 66.5793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.g', 'CX', NULL, 4.19, 17, 0.3118, 3.5256, 4.8475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.g', 'CXP', 1, 8.22, 17, 6.6212, 1.3747, 36.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.g', 'CXP', 3, 9.83, 17, 7.3805, 1.8300, 38.9139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.g', 'CXP', 4, 28.81, 17, 10.8459, 11.6506, 55.3867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.b.1.g', 'CXP', 5, 53.15, 17, 14.8807, 24.2170, 80.1049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.1', 'CX', NULL, 3.99, 17, 0.2646, 3.4246, 4.5464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.1', 'CXP', 2, 13.32, 17, 7.7226, 3.5910, 38.8166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.1', 'CXP', 3, 11.88, 17, 8.9817, 2.1379, 45.3916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.1', 'CXP', 4, 37.73, 17, 15.6413, 12.8700, 71.3045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.1', 'CXP', 5, 37.07, 17, 14.5883, 13.5321, 68.9239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.2', 'CX', NULL, 4.39, 17, 0.2310, 3.8990, 4.8782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.2', 'CXP', 2, 5.54, 17, 5.4386, 0.6422, 34.6992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.2', 'CXP', 3, 11.64, 17, 6.7679, 3.1646, 34.7048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.2', 'CXP', 4, 21.24, 17, 12.8575, 5.0227, 57.9040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.c.2', 'CXP', 5, 61.58, 17, 14.0455, 31.2851, 84.9430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.1', 'CX', NULL, 2.70, 17, 0.1511, 2.3821, 3.0226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.1', 'CXP', 1, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.1', 'CXP', 2, 36.94, 17, 14.0283, 14.0471, 67.7406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.1', 'CXP', 3, 54.96, 17, 14.7434, 25.6657, 81.1815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.1', 'CXP', 4, 7.79, 17, 5.1018, 1.8389, 27.5775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.2', 'CX', NULL, 2.52, 16, 0.1797, 2.1341, 2.9000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.2', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.2', 'CXP', 2, 51.55, 16, 17.9058, 18.7532, 83.0620, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.2', 'CXP', 3, 45.20, 16, 18.4301, 14.4467, 80.1107, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.2', 'CXP', 4, 3.26, 16, 3.2570, 0.3698, 23.3726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.3', 'CX', NULL, 1.12, 16, 0.1000, 1.0000, 1.3306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.3', 'CXP', 1, 94.77, 16, 3.8715, 77.4198, 98.9666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.3', 'CXP', 2, 1.97, 16, 2.0671, 0.2065, 16.3993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.3', 'CXP', 4, 3.26, 16, 3.2570, 0.3698, 23.3726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.a', 'CX', NULL, 4.71, 17, 0.1112, 4.4724, 4.9440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.a', 'CXP', 4, 29.18, 17, 11.1231, 11.6301, 56.3235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.a', 'CXP', 5, 70.82, 17, 11.1231, 43.6765, 88.3699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.b', 'CX', NULL, 3.04, 17, 0.5732, 1.8215, 4.2519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.b', 'CXP', 1, 20.73, 17, 15.5138, 3.4130, 65.9285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.b', 'CXP', 2, 15.04, 17, 9.6866, 3.4298, 46.8920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.b', 'CXP', 3, 20.50, 17, 11.3656, 5.5525, 53.0724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.b', 'CXP', 4, 27.29, 17, 14.1964, 7.6071, 63.1038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.b', 'CXP', 5, 16.44, 17, 13.2424, 2.4865, 60.2919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.c', 'CX', NULL, 3.13, 17, 0.4087, 2.2625, 3.9952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.c', 'CXP', 1, 3.29, 17, 3.0667, 0.4408, 20.7696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.c', 'CXP', 2, 23.26, 17, 11.6740, 7.0433, 54.8045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.c', 'CXP', 3, 47.15, 17, 19.0964, 14.9482, 81.9133, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.c', 'CXP', 4, 9.85, 17, 6.5494, 2.2380, 34.2875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.c', 'CXP', 5, 16.44, 17, 13.2424, 2.4865, 60.2919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.d', 'CX', NULL, 2.46, 17, 0.5548, 1.2831, 3.6354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.d', 'CXP', 1, 32.91, 17, 16.9636, 8.7760, 71.4305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.d', 'CXP', 2, 21.15, 17, 11.2128, 6.0559, 52.7322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.d', 'CXP', 3, 21.29, 17, 15.7284, 3.5646, 66.4240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.d', 'CXP', 4, 16.44, 17, 13.2424, 2.4865, 60.2919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.d', 'CXP', 5, 8.22, 17, 6.6212, 1.3747, 36.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.e', 'CX', NULL, 2.35, 16, 0.3837, 1.5322, 3.1680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.e', 'CXP', 1, 14.09, 16, 8.7495, 3.3933, 43.3602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.e', 'CXP', 2, 63.75, 16, 14.5158, 31.5550, 87.0275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.e', 'CXP', 3, 4.21, 16, 4.3695, 0.4334, 30.6987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.e', 'CXP', 4, 8.98, 16, 7.0951, 1.5263, 38.5625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.e', 'CXP', 5, 8.98, 16, 7.0951, 1.5263, 38.5625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.f', 'CX', NULL, 3.53, 17, 0.2106, 3.0816, 3.9746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.f', 'CXP', 1, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.f', 'CXP', 2, 4.61, 17, 3.5210, 0.8795, 20.8683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.f', 'CXP', 3, 42.27, 17, 17.9569, 13.3352, 77.7000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.f', 'CXP', 4, 47.58, 17, 19.1391, 15.1404, 82.1984, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.1.f', 'CXP', 5, 5.23, 17, 5.3989, 0.5450, 35.7157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.3', 'CX', NULL, 3.04, 17, 0.4129, 2.1692, 3.9197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.3', 'CXP', 2, 40.46, 17, 17.8010, 12.4233, 76.4963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.3', 'CXP', 3, 32.07, 17, 13.2470, 11.5140, 63.1491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.3', 'CXP', 4, 10.03, 17, 6.6275, 2.2978, 34.5911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.a.3', 'CXP', 5, 17.43, 17, 15.5277, 2.1001, 67.5158, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.a', 'CX', NULL, 3.02, 17, 0.3145, 2.3546, 3.6881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.a', 'CXP', 1, 8.43, 17, 8.4200, 0.9038, 48.1730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.a', 'CXP', 2, 17.51, 17, 10.8165, 4.1600, 50.9399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.a', 'CXP', 3, 37.86, 17, 18.6222, 10.2129, 76.5380, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.a', 'CXP', 4, 35.89, 17, 18.9530, 8.8989, 76.2451, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.a', 'CXP', 5, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.b', 'CX', NULL, 2.74, 17, 0.3547, 1.9856, 3.4893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.b', 'CXP', 1, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.b', 'CXP', 2, 50.30, 17, 18.8883, 16.9429, 83.3931, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.b', 'CXP', 3, 32.95, 17, 14.1032, 11.2678, 65.5392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.b', 'CXP', 4, 8.22, 17, 6.6212, 1.3747, 36.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.b', 'CXP', 5, 8.22, 17, 6.6212, 1.3747, 36.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.c', 'CX', NULL, 1.83, 17, 0.2985, 1.1961, 2.4618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.c', 'CXP', 1, 43.07, 17, 18.1340, 13.6242, 78.3940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.c', 'CXP', 2, 30.97, 17, 13.2239, 10.7854, 62.4747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.c', 'CXP', 3, 25.96, 17, 14.2882, 6.7624, 62.8983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.d', 'CX', NULL, 2.27, 17, 0.4545, 1.3066, 3.2336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.d', 'CXP', 1, 36.42, 17, 17.7587, 10.1265, 74.4314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.d', 'CXP', 2, 18.23, 17, 10.2733, 4.9179, 49.0038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.d', 'CXP', 3, 27.29, 17, 14.1964, 7.6071, 63.1038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.d', 'CXP', 4, 18.07, 17, 13.1153, 3.2614, 59.0588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.e', 'CX', NULL, 1.85, 17, 0.2658, 1.2827, 2.4096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.e', 'CXP', 1, 42.37, 17, 14.5971, 17.1499, 72.3040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.e', 'CXP', 2, 30.65, 17, 11.1449, 12.6994, 57.3240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.e', 'CXP', 3, 26.98, 17, 14.2215, 7.4055, 63.0569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.f', 'CX', NULL, 1.13, 17, 0.0779, 1.0000, 1.2997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.f', 'CXP', 1, 86.55, 17, 7.7925, 60.8896, 96.3765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.f', 'CXP', 2, 13.45, 17, 7.7925, 3.6235, 39.1104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.a', 'CX', NULL, 1.03, 16, 0.0366, 1.0000, 1.1127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.a', 'CXP', 1, 96.53, 16, 3.6606, 73.0088, 99.6524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.a', 'CXP', 2, 3.47, 16, 3.6606, 0.3476, 26.9912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.b', 'CX', NULL, 1.33, 17, 0.1401, 1.0375, 1.6313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.b', 'CXP', 1, 66.56, 17, 14.0055, 34.3969, 88.3098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.b', 'CXP', 2, 33.44, 17, 14.0055, 11.6902, 65.6031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.c', 'CX', NULL, 1.43, 17, 0.1497, 1.1092, 1.7438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.c', 'CXP', 1, 57.65, 17, 14.9894, 27.0326, 83.3428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.c', 'CXP', 2, 42.04, 17, 15.0185, 16.4132, 72.8193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.c', 'CXP', 3, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.d', 'CX', NULL, 1.79, 17, 0.2180, 1.3273, 2.2517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.d', 'CXP', 1, 43.99, 17, 14.6241, 18.2478, 73.4349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.d', 'CXP', 2, 42.61, 17, 14.6557, 17.2457, 72.5658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.d', 'CXP', 3, 3.85, 17, 3.9747, 0.4100, 28.0471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.d', 'CXP', 4, 9.55, 17, 6.5749, 2.0571, 34.6490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.e', 'CX', NULL, 1.93, 16, 0.1147, 1.6905, 2.1793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.e', 'CXP', 1, 22.74, 16, 10.7320, 7.4088, 51.9708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.e', 'CXP', 2, 61.04, 16, 14.9382, 29.1129, 85.6660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.e', 'CXP', 3, 16.23, 16, 7.8830, 5.3271, 40.0008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.f', 'CX', NULL, 2.13, 17, 0.0948, 1.9250, 2.3268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.f', 'CXP', 1, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.f', 'CXP', 2, 87.10, 17, 9.4932, 52.9621, 97.5911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.f', 'CXP', 3, 12.28, 17, 9.4190, 2.1474, 47.1869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.f', 'CXP', 4, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.a', 'CX', NULL, 3.75, 17, 0.3780, 2.9477, 4.5503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.a', 'CXP', 2, 16.44, 17, 13.2424, 2.4865, 60.2919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.a', 'CXP', 3, 17.74, 17, 15.5189, 2.2133, 67.2679, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.a', 'CXP', 4, 40.29, 17, 12.9337, 17.7531, 67.8368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.a', 'CXP', 5, 25.53, 17, 16.1316, 5.3687, 67.4401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.b', 'CX', NULL, 2.34, 17, 0.1602, 1.9991, 2.6784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.b', 'CXP', 1, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.b', 'CXP', 2, 65.51, 17, 15.9317, 29.8755, 89.4385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.b', 'CXP', 3, 34.18, 17, 15.9735, 10.3374, 70.0557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.c', 'CX', NULL, 1.14, 16, 0.0805, 1.0000, 1.3140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.c', 'CXP', 1, 85.76, 16, 8.0489, 59.6447, 96.0850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.c', 'CXP', 2, 14.24, 16, 8.0489, 3.9150, 40.3553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.d', 'CX', NULL, 2.08, 17, 0.0664, 1.9415, 2.2229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.d', 'CXP', 1, 0.31, 17, 0.3272, 0.0319, 2.8837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.d', 'CXP', 2, 91.17, 17, 6.5568, 64.7529, 98.3039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.d', 'CXP', 3, 8.53, 17, 6.5881, 1.5321, 35.8405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.e', 'CX', NULL, 1.81, 17, 0.0959, 1.6089, 2.0156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.e', 'CXP', 1, 18.77, 17, 9.5918, 5.7406, 46.7204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.e', 'CXP', 2, 81.23, 17, 9.5918, 53.2796, 94.2594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.f', 'CX', NULL, 1.23, 17, 0.0872, 1.0439, 1.4135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.f', 'CXP', 1, 77.13, 17, 8.7158, 54.1958, 90.5779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.f', 'CXP', 2, 22.87, 17, 8.7158, 9.4221, 45.8042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.g', 'CX', NULL, 2.07, 17, 0.3209, 1.3874, 2.7481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.g', 'CXP', 1, 31.84, 17, 17.1327, 8.0545, 71.3482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.g', 'CXP', 2, 43.13, 17, 19.2306, 12.5791, 79.9865, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.g', 'CXP', 3, 17.43, 17, 15.5277, 2.1001, 67.5158, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.g', 'CXP', 4, 1.63, 17, 1.7181, 0.1695, 13.8699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.g', 'CXP', 5, 5.97, 17, 6.0497, 0.6440, 38.3872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.h', 'CX', NULL, 1.63, 16, 0.1519, 1.3023, 1.9499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.h', 'CXP', 1, 37.39, 16, 15.1928, 13.0258, 70.4295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.h', 'CXP', 2, 62.61, 16, 15.1928, 29.5705, 86.9742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.i', 'CX', NULL, 2.47, 16, 0.2760, 1.8816, 3.0581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.i', 'CXP', 1, 19.39, 16, 9.8690, 5.8909, 48.0237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.i', 'CXP', 2, 28.26, 16, 11.2337, 10.7883, 56.2045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.i', 'CXP', 3, 44.50, 16, 15.8349, 16.9746, 75.8732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.i', 'CXP', 4, 1.68, 16, 1.7812, 0.1712, 14.5429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.d.1.i', 'CXP', 5, 6.17, 16, 6.2652, 0.6509, 39.7647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.d', 'CX', NULL, 2.50, 16, 0.4370, 1.5724, 3.4351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.d', 'CXP', 1, 28.90, 16, 17.3837, 6.2779, 71.1566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.d', 'CXP', 2, 18.66, 16, 8.3075, 6.6650, 42.4165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.d', 'CXP', 3, 34.09, 16, 17.6387, 8.8481, 73.3811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.d', 'CXP', 4, 9.86, 16, 6.7575, 2.1168, 35.6116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.d', 'CXP', 5, 8.49, 16, 6.8028, 1.4150, 37.4895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.e', 'CX', NULL, 1.36, 16, 0.1510, 1.0429, 1.6866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.e', 'CXP', 1, 68.87, 16, 13.6243, 36.3445, 89.5537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.e', 'CXP', 2, 25.78, 16, 13.5471, 7.1345, 61.1046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.e', 'CXP', 3, 5.35, 16, 4.4866, 0.8461, 27.2098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.1', 'CX', NULL, 2.91, 16, 0.3979, 2.0645, 3.7606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.1', 'CXP', 1, 19.17, 16, 13.4389, 3.5997, 60.0992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.1', 'CXP', 2, 26.71, 16, 17.2925, 5.2553, 70.5467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.1', 'CXP', 3, 5.66, 16, 4.5426, 0.9705, 26.8839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.1', 'CXP', 4, 40.60, 16, 15.2510, 15.0812, 72.4622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.1', 'CXP', 5, 7.85, 16, 6.5729, 1.2136, 37.1394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.a', 'CX', NULL, 4.16, 16, 0.2904, 3.5432, 4.7811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.a', 'CXP', 2, 10.58, 16, 9.0259, 1.5247, 47.4811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.a', 'CXP', 3, 11.89, 16, 6.8726, 3.2276, 35.3285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.a', 'CXP', 4, 28.26, 16, 11.2337, 10.7883, 56.2045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.a', 'CXP', 5, 49.27, 16, 15.0778, 21.1631, 77.8413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.b', 'CX', NULL, 3.78, 16, 0.3789, 2.9727, 4.5879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.b', 'CXP', 2, 23.05, 16, 10.4129, 7.8926, 51.1445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.b', 'CXP', 3, 20.38, 16, 9.4769, 6.8644, 47.0562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.b', 'CXP', 4, 12.07, 16, 9.2447, 2.1002, 46.7723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.2.b', 'CXP', 5, 44.50, 16, 15.8349, 16.9746, 75.8732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.4', 'CX', NULL, 4.86, 16, 0.0827, 4.6878, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.4', 'CXP', 3, 1.87, 16, 1.9813, 0.1911, 15.9725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.4', 'CXP', 4, 9.85, 16, 6.8409, 2.0733, 36.0757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.a.4', 'CXP', 5, 88.27, 16, 7.3257, 62.4840, 97.1451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.2', 'CX', NULL, 1.66, 16, 0.2246, 1.1808, 2.1383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.2', 'CXP', 1, 50.38, 16, 15.4541, 21.3769, 79.1330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.2', 'CXP', 2, 36.33, 16, 14.2939, 13.2573, 68.0475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.2', 'CXP', 3, 10.25, 16, 8.8170, 1.4585, 46.8346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.2', 'CXP', 4, 3.04, 16, 3.0828, 0.3372, 22.5457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.4', 'CX', NULL, 4.45, 17, 0.1911, 4.0473, 4.8574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.4', 'CXP', 3, 8.22, 17, 6.6212, 1.3747, 36.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.4', 'CXP', 4, 38.33, 17, 12.8081, 16.4593, 66.2164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.4', 'CXP', 5, 53.45, 17, 14.8563, 24.4635, 80.2842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.7', 'CX', NULL, 2.52, 17, 0.3919, 1.6846, 3.3462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.7', 'CXP', 1, 21.29, 17, 15.7284, 3.5646, 66.4240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.7', 'CXP', 2, 32.74, 17, 11.9363, 13.3642, 60.5654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.7', 'CXP', 3, 20.75, 17, 12.8791, 4.7430, 57.9381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.7', 'CXP', 4, 23.60, 17, 15.7454, 4.6244, 66.2959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.7', 'CXP', 5, 1.63, 17, 1.7181, 0.1695, 13.8699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.8', 'CX', NULL, 4.72, 17, 0.1052, 4.5016, 4.9474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.8', 'CXP', 3, 1.81, 17, 1.9112, 0.1891, 15.2436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.8', 'CXP', 4, 23.92, 17, 9.7397, 9.1843, 49.4395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.b.8', 'CXP', 5, 74.26, 17, 9.9534, 48.8936, 89.6945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.c.1', 'CX', NULL, 3.82, 17, 0.2587, 3.2750, 4.3719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.c.1', 'CXP', 2, 5.48, 17, 4.4588, 0.9253, 26.4518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.c.1', 'CXP', 3, 28.45, 17, 13.2078, 9.1287, 61.1390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.c.1', 'CXP', 4, 44.33, 17, 15.0348, 17.9564, 74.3399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.c.1', 'CXP', 5, 21.75, 17, 15.5309, 3.8594, 65.7964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.1', 'CX', NULL, 3.39, 17, 0.3116, 2.7282, 4.0493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.1', 'CXP', 2, 5.11, 17, 3.6747, 1.0670, 21.1704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.1', 'CXP', 3, 68.35, 17, 16.6097, 29.7793, 91.6621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.1', 'CXP', 4, 9.11, 17, 5.4761, 2.4089, 28.9397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.1', 'CXP', 5, 17.43, 17, 15.5277, 2.1001, 67.5158, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.3', 'CX', NULL, 1.14, 17, 0.0698, 1.0000, 1.2866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.3', 'CXP', 1, 87.47, 17, 6.7027, 65.6268, 96.2280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.3', 'CXP', 2, 11.21, 17, 6.7068, 2.9361, 34.5018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.3', 'CXP', 3, 1.32, 17, 1.3989, 0.1386, 11.4885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.4', 'CT', NULL, 1.79, 17, 0.1774, 1.4101, 2.1622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.4', 'CTP', 1, 30.93, 17, 14.0506, 9.9953, 64.3555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.4', 'CTP', 2, 59.53, 17, 12.9073, 32.0831, 82.0755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.4', 'CTP', 3, 9.55, 17, 6.5749, 2.0571, 34.6490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.8', 'CT', NULL, 2.68, 17, 0.1363, 2.3889, 2.9667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.8', 'CTP', 1, 1.63, 17, 1.7181, 0.1695, 13.8699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.8', 'CTP', 2, 28.97, 17, 13.3818, 9.3153, 61.8149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.C.3.d.8', 'CTP', 3, 69.41, 17, 13.3962, 37.3269, 89.6288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.c', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.c', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.c', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.f', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.f', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.j', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.j', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.j', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.j', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.l', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.l', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.2.l', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.4', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.4', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.a.4', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.e', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.e', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.e', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.f', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.f', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.f', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.g', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.g', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.b.1.g', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.1', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.2', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.2', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.c.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.1', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.1', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.2', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.2', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.3', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.3', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.a', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.a', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.b', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.b', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.b', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.b', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.c', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.c', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.c', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.c', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.c', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.d', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.d', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.d', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.e', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.e', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.e', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.e', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.f', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.f', 'CXP', 4, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.1.f', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.3', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.3', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.3', 'CXP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.3', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.a', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.a', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.b', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.b', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.c', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.c', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.d', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.d', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.d', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.d', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.e', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.e', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.e', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.f', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.b', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.d', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.d', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.d', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.e', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.e', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.e', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.f', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.f', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.a', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.a', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.a', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.b', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.b', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.b', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.c', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.c', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.d', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.d', 'CXP', 2, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.e', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.e', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.e', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.f', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.f', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.g', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.g', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.g', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.g', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.h', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.h', 'CXP', 2, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.i', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.i', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.i', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.d', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.d', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.d', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.d', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.e', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.e', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.1', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.1', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.1', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.a', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.a', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.b', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.b', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.b', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.2.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.4', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.4', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.2', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.2', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.4', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.4', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.4', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.4', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.7', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.7', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.7', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.7', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.7', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.8', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.8', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.8', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.b.8', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.c.1', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.c.1', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.c.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.c.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.3', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.3', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.3', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.4', 'CT', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.4', 'CTP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.4', 'CTP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.4', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.8', 'CT', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.8', 'CTP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.C.3.d.8', 'CTP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CX', NULL, 3.05, 25, 0.3440, 2.3441, 3.7641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 1, 3.53, 25, 3.7083, 0.3864, 25.7008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 2, 34.85, 25, 15.7094, 11.3703, 69.0497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 3, 25.87, 25, 7.4937, 13.4794, 43.8744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 4, 24.16, 25, 15.3669, 5.3415, 64.2678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 5, 11.58, 25, 11.1040, 1.3785, 55.1126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CX', NULL, 4.66, 25, 0.0943, 4.4616, 4.8510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 4, 34.37, 25, 9.4350, 18.0906, 55.3882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 5, 65.63, 25, 9.4350, 44.6118, 81.9094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CX', NULL, 3.60, 25, 0.1042, 3.3800, 3.8101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 2, 11.58, 25, 7.8191, 2.6383, 38.7753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 3, 32.74, 25, 14.8340, 10.8080, 66.1561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 4, 40.27, 25, 9.5692, 22.8791, 60.5154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 5, 15.41, 25, 7.4880, 5.2711, 37.3495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CX', NULL, 4.90, 25, 0.0589, 4.7811, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 4, 9.74, 25, 5.8862, 2.6378, 30.0575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 5, 90.26, 25, 5.8862, 69.9425, 97.3622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CX', NULL, 4.60, 25, 0.0996, 4.3967, 4.8077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 3, 1.00, 25, 1.0680, 0.1072, 8.6060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 4, 37.79, 25, 9.5946, 20.7380, 58.5125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 5, 61.21, 25, 9.7184, 40.4088, 78.6032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CX', NULL, 4.60, 25, 0.1731, 4.2410, 4.9554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 3, 1.00, 25, 1.0680, 0.1072, 8.6060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 4, 38.19, 25, 16.6820, 12.5645, 72.6534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 5, 60.81, 25, 16.9636, 26.3150, 87.0870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CX', NULL, 4.45, 25, 0.2566, 3.9194, 4.9786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 3, 15.60, 25, 10.8594, 3.2605, 50.3484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 4, 23.90, 25, 11.5275, 7.8225, 53.7390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 5, 60.50, 25, 16.6639, 26.6441, 86.5953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CX', NULL, 4.24, 25, 0.3244, 3.5746, 4.9136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 2, 3.16, 25, 3.3294, 0.3436, 23.5714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 3, 22.79, 25, 12.8744, 6.1183, 57.1950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 4, 20.54, 25, 9.5537, 7.1695, 46.3878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 5, 53.52, 25, 18.5314, 19.8354, 84.2685, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CX', NULL, 3.51, 25, 0.2977, 2.8976, 4.1266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 1, 9.35, 25, 7.2875, 1.7169, 37.8276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 2, 23.34, 25, 6.2605, 12.8838, 38.5319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 3, 12.14, 25, 5.5137, 4.5376, 28.6518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 4, 17.11, 25, 11.8508, 3.5469, 53.6627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 5, 38.07, 25, 13.1394, 16.2885, 66.0061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CX', NULL, 3.35, 25, 0.2322, 2.8677, 3.8264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 1, 11.34, 25, 7.7012, 2.5625, 38.3320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 2, 21.17, 25, 6.5091, 10.7156, 37.5228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 3, 8.72, 25, 5.9433, 2.0023, 30.8511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 4, 39.02, 25, 10.7735, 20.0862, 61.9642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 5, 19.76, 25, 6.8878, 9.1312, 37.6435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CX', NULL, 3.16, 25, 0.1809, 2.7911, 3.5379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 1, 4.82, 25, 3.6922, 0.9524, 21.0501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 2, 30.47, 25, 7.4973, 17.4351, 47.6400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 3, 9.28, 25, 5.9241, 2.3409, 30.4129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 4, 54.28, 25, 9.6249, 34.7760, 72.5519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 5, 1.14, 25, 1.2373, 0.1203, 9.9811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CX', NULL, 2.71, 25, 0.2584, 2.1741, 3.2409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 1, 2.83, 25, 3.0577, 0.2924, 22.4274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 2, 56.12, 25, 11.9534, 31.9534, 77.6907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 3, 8.53, 25, 5.6902, 2.0273, 29.5837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 4, 32.53, 25, 13.7463, 11.6863, 63.7146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CX', NULL, 1.24, 25, 0.0712, 1.0945, 1.3884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 1, 76.99, 25, 6.9766, 59.7510, 88.2977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 2, 21.86, 25, 7.0496, 10.6654, 39.6046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 3, 1.14, 25, 1.2373, 0.1203, 9.9811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CX', NULL, 4.44, 25, 0.1255, 4.1807, 4.6987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 1, 1.00, 25, 1.0680, 0.1072, 8.6060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 3, 1.00, 25, 1.0768, 0.1052, 8.7522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 4, 50.06, 25, 10.9537, 28.8631, 71.2294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 5, 47.95, 25, 11.1780, 26.7712, 69.8981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CX', NULL, 2.96, 25, 0.3589, 2.2234, 3.7051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 1, 18.57, 25, 12.4049, 4.0235, 55.3528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 2, 19.91, 25, 7.6727, 8.4308, 40.1578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 3, 19.65, 25, 11.6389, 5.0675, 52.8244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 4, 30.30, 25, 6.7726, 18.3171, 45.7295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 5, 11.58, 25, 7.8191, 2.6383, 38.7753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CX', NULL, 3.98, 25, 0.1397, 3.6955, 4.2723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 1, 1.06, 25, 1.1339, 0.1141, 9.0945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 3, 11.02, 25, 6.8338, 2.8536, 34.2928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 4, 75.35, 25, 7.2738, 57.6646, 87.2739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 5, 12.58, 25, 7.5998, 3.3399, 37.4644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CX', NULL, 2.75, 25, 0.3013, 2.1254, 3.3690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 1, 24.09, 25, 11.4761, 7.9925, 53.6784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 2, 18.39, 25, 7.2664, 7.6622, 37.9700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 3, 16.23, 25, 11.1892, 3.4257, 51.4318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 4, 41.29, 25, 12.7073, 19.2472, 67.4763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CX', NULL, 2.78, 25, 0.2193, 2.3246, 3.2300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 1, 12.77, 25, 6.2762, 4.3737, 31.8944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 2, 22.04, 25, 6.7776, 11.1303, 38.9539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 3, 39.89, 25, 12.4119, 18.5694, 65.8905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 4, 25.30, 25, 14.8777, 6.2540, 63.2292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CX', NULL, 4.25, 25, 0.1835, 3.8700, 4.6274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 1, 1.06, 25, 1.1339, 0.1141, 9.0945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 3, 8.69, 25, 5.1595, 2.4294, 26.6953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 4, 53.51, 25, 11.5821, 30.5700, 75.0542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 5, 36.74, 25, 13.6712, 14.7106, 66.1636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CX', NULL, 2.85, 25, 0.1379, 2.5607, 3.1300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 2, 38.00, 25, 12.3715, 17.1736, 64.4324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 3, 39.47, 25, 16.8552, 13.1950, 73.6607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 4, 22.53, 25, 9.1725, 8.9534, 46.2490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CX', NULL, 2.93, 25, 0.1860, 2.5491, 3.3169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 1, 4.82, 25, 3.7167, 0.9420, 21.2345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 2, 34.70, 25, 10.2786, 17.2434, 57.5412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 3, 26.85, 25, 6.9383, 15.0446, 43.2162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 4, 29.61, 25, 8.7070, 15.0856, 49.9092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 5, 4.01, 25, 3.4371, 0.6589, 20.8632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CX', NULL, 3.48, 25, 0.2416, 2.9786, 3.9757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 1, 2.05, 25, 1.6796, 0.3723, 10.5161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 2, 11.89, 25, 7.6685, 2.8905, 37.9403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 3, 34.93, 25, 9.4316, 18.5673, 55.8337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 4, 38.55, 25, 11.1148, 19.2376, 62.2954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 5, 12.58, 25, 7.5998, 3.3399, 37.4644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CX', NULL, 3.04, 25, 0.3820, 2.2506, 3.8275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 1, 18.89, 25, 9.3385, 6.2102, 45.0362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 2, 7.17, 25, 4.7887, 1.7208, 25.4252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 3, 36.66, 25, 10.3230, 18.7809, 59.1637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 4, 25.69, 25, 9.0699, 11.4806, 47.9630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 5, 11.58, 25, 7.8191, 2.6383, 38.7753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CX', NULL, 2.84, 25, 0.2603, 2.3023, 3.3767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 1, 12.73, 25, 11.2271, 1.7777, 54.0150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 2, 20.93, 25, 7.6929, 9.2082, 40.8604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 3, 37.07, 25, 9.0981, 20.8472, 56.8493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 4, 28.22, 25, 8.7340, 13.8990, 48.9059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 5, 1.06, 25, 1.1339, 0.1141, 9.0945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CX', NULL, 1.62, 25, 0.1395, 1.3366, 1.9126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 1, 43.54, 25, 11.7541, 22.3286, 67.4158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 2, 52.57, 25, 10.8771, 31.0581, 73.1707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 3, 2.83, 25, 3.0577, 0.2924, 22.4274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 5, 1.06, 25, 1.1339, 0.1141, 9.0945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CX', NULL, 1.46, 25, 0.1178, 1.2128, 1.6990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 1, 55.41, 25, 11.8540, 31.5808, 76.9818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 2, 43.60, 25, 12.0230, 21.9845, 67.9539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 3, 1.00, 25, 1.0680, 0.1072, 8.6060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CX', NULL, 1.33, 25, 0.1387, 1.0401, 1.6127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 1, 80.93, 25, 7.2223, 61.7677, 91.7705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 2, 6.49, 25, 5.0682, 1.2229, 28.0062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 3, 11.58, 25, 7.8191, 2.6383, 38.7753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 4, 1.00, 25, 1.0680, 0.1072, 8.6060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CX', NULL, 1.41, 25, 0.1632, 1.0748, 1.7485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 1, 69.81, 25, 14.1943, 36.5478, 90.2789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 2, 26.17, 25, 15.0314, 6.6446, 63.8422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 4, 1.06, 25, 1.1339, 0.1141, 9.0945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 5, 2.96, 25, 3.1164, 0.3225, 22.2848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CX', NULL, 1.66, 25, 0.1518, 1.3418, 1.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 1, 46.06, 25, 10.1379, 26.8922, 66.4687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 2, 42.36, 25, 9.8620, 24.1995, 62.8435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 3, 11.58, 25, 7.8191, 2.6383, 38.7753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CX', NULL, 1.92, 25, 0.2529, 1.3994, 2.4434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 1, 49.38, 25, 11.3667, 27.6225, 71.3778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 2, 19.98, 25, 7.2703, 8.9024, 38.9623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 3, 19.75, 25, 7.1517, 8.8365, 38.4420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 4, 10.89, 25, 9.7794, 1.5033, 49.4500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CX', NULL, 2.00, 25, 0.1621, 1.6647, 2.3337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 1, 32.34, 25, 9.1191, 16.8186, 53.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 2, 36.40, 25, 8.2952, 21.4579, 54.5253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 3, 30.27, 25, 9.4388, 14.7096, 52.2086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 4, 1.00, 25, 1.0768, 0.1052, 8.7522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CX', NULL, 2.65, 25, 0.2721, 2.0878, 3.2109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 1, 14.63, 25, 11.3456, 2.5614, 52.7698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 2, 32.61, 25, 7.3425, 19.5395, 49.0949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 3, 25.95, 25, 7.3856, 13.6811, 43.6493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 4, 26.81, 25, 9.0783, 12.3559, 48.7649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CX', NULL, 3.70, 25, 0.0991, 3.4913, 3.9005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 3, 32.46, 25, 9.5143, 16.4071, 54.0675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 4, 65.48, 25, 9.3914, 44.5925, 81.7273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 5, 2.05, 25, 1.6432, 0.3864, 10.1702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CX', NULL, 2.40, 25, 0.1288, 2.1317, 2.6632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 2, 60.26, 25, 12.8752, 33.3255, 82.1377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 3, 39.74, 25, 12.8752, 17.8623, 66.6745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CX', NULL, 1.49, 25, 0.1147, 1.2535, 1.7272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 1, 50.97, 25, 11.4746, 28.7208, 72.8359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 2, 49.03, 25, 11.4746, 27.1641, 71.2792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CX', NULL, 2.32, 25, 0.0911, 2.1354, 2.5113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 2, 67.66, 25, 9.1076, 46.9849, 83.1662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 3, 32.34, 25, 9.1076, 16.8338, 53.0151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CX', NULL, 2.11, 25, 0.2167, 1.6654, 2.5597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 1, 17.06, 25, 9.9594, 4.5897, 46.7874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 2, 66.21, 25, 9.0017, 46.0651, 81.8043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 3, 5.15, 25, 3.9268, 1.0218, 22.2009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 4, 11.58, 25, 7.8191, 2.6383, 38.7753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CX', NULL, 1.84, 25, 0.3327, 1.1549, 2.5282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 1, 50.86, 25, 11.3820, 28.7946, 72.6013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 2, 33.60, 25, 9.5704, 17.2734, 55.0883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 4, 11.58, 25, 11.1040, 1.3785, 55.1126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 5, 3.95, 25, 3.4209, 0.6360, 20.9090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CX', NULL, 2.76, 25, 0.3400, 2.0583, 3.4616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 1, 12.58, 25, 7.6310, 3.3210, 37.6017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 2, 51.92, 25, 11.4080, 29.6043, 73.5008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 3, 3.17, 25, 2.6801, 0.5375, 16.5575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 4, 11.58, 25, 7.8191, 2.6383, 38.7753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 5, 20.74, 25, 12.6553, 5.0738, 56.1746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CX', NULL, 2.19, 25, 0.1473, 1.8898, 2.4977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 1, 12.89, 25, 8.2874, 3.1261, 40.4333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 2, 55.84, 25, 10.7005, 34.0512, 75.5873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 3, 30.27, 25, 9.7231, 14.3700, 52.9070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 4, 1.00, 25, 1.0768, 0.1052, 8.7522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CX', NULL, 2.58, 25, 0.2213, 2.1199, 3.0333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 1, 22.12, 25, 8.2726, 9.5384, 43.3513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 2, 33.64, 25, 8.9739, 18.1084, 53.7509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 3, 13.57, 25, 11.2910, 2.1088, 53.3778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 4, 25.78, 25, 6.3430, 14.9128, 40.7778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 5, 4.88, 25, 3.7465, 0.9615, 21.3428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CX', NULL, 3.28, 25, 0.1922, 2.8796, 3.6730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 1, 2.18, 25, 2.3162, 0.2348, 17.3677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 2, 22.48, 25, 6.6104, 11.7012, 38.8148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 3, 33.47, 25, 15.4398, 10.7337, 67.7867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 4, 29.30, 25, 8.8346, 14.6671, 49.9853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 5, 12.58, 25, 7.5998, 3.3399, 37.4644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CX', NULL, 1.33, 25, 0.0847, 1.1515, 1.5011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 1, 69.36, 25, 8.4626, 49.8799, 83.7393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 2, 29.64, 25, 8.6629, 15.1663, 49.8234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 4, 1.00, 25, 1.0768, 0.1052, 8.7522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CX', NULL, 2.84, 25, 0.2684, 2.2876, 3.3954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 1, 7.18, 25, 3.1459, 2.8377, 17.0072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 2, 38.71, 25, 9.8631, 21.1236, 59.8327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 3, 29.83, 25, 14.1257, 9.5513, 63.1218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 4, 11.34, 25, 7.6857, 2.5704, 38.2567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 5, 12.94, 25, 10.0731, 2.2944, 48.4787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CX', NULL, 3.73, 25, 0.1166, 3.4905, 3.9717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 3, 37.90, 25, 10.2757, 19.8650, 60.0462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 4, 51.09, 25, 11.3748, 28.9883, 72.7714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 5, 11.01, 25, 5.2010, 3.9714, 27.0091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CX', NULL, 3.25, 25, 0.1717, 2.8988, 3.6074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 1, 2.18, 25, 2.3162, 0.2348, 17.3677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 2, 32.89, 25, 13.7845, 11.8963, 64.0074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 3, 24.13, 25, 13.4279, 6.5434, 59.1042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 4, 19.06, 25, 10.9712, 5.1496, 50.5417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 5, 21.74, 25, 6.7721, 10.8863, 38.7134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CX', NULL, 4.28, 25, 0.1835, 3.8976, 4.6549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 2, 3.58, 25, 3.7575, 0.3920, 25.9708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 3, 9.70, 25, 6.4949, 2.2711, 33.1686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 4, 42.23, 25, 10.2311, 23.5252, 63.4645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 5, 44.49, 25, 11.5306, 23.4167, 67.7502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CX', NULL, 2.23, 25, 0.2318, 1.7501, 2.7068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 1, 40.06, 25, 12.6172, 18.4298, 66.4072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 2, 24.33, 25, 13.2674, 6.7719, 58.7254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 3, 8.32, 25, 3.7488, 3.1885, 20.0167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 4, 27.29, 25, 9.1388, 12.6698, 49.2654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CX', NULL, 3.43, 25, 0.1439, 3.1361, 3.7299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 2, 6.70, 25, 4.8548, 1.4274, 26.2873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 3, 44.35, 25, 12.1110, 22.4464, 68.6910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 4, 47.89, 25, 12.1780, 25.1319, 71.5597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 5, 1.06, 25, 1.1339, 0.1141, 9.0945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CX', NULL, 2.82, 25, 0.2682, 2.2667, 3.3738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 1, 13.72, 25, 8.6699, 3.3899, 41.8933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 2, 28.76, 25, 7.4045, 16.0741, 45.9818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 3, 24.16, 25, 15.3834, 5.3320, 64.3106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 4, 28.47, 25, 14.9931, 8.0123, 64.5260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 5, 4.88, 25, 3.7465, 0.9615, 21.3428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CX', NULL, 4.39, 25, 0.1084, 4.1623, 4.6096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 3, 6.74, 25, 4.4781, 1.6343, 23.9216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 4, 47.92, 25, 11.1808, 26.7399, 69.8764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 5, 45.34, 25, 10.0576, 26.4133, 65.7146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CX', NULL, 2.91, 25, 0.2495, 2.3954, 3.4254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 1, 8.36, 25, 6.8441, 1.4244, 36.5665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 2, 35.07, 25, 8.6824, 19.7342, 54.2629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 3, 16.78, 25, 7.7644, 6.0162, 38.8480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 4, 36.74, 25, 13.6429, 14.7422, 66.1073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 5, 3.05, 25, 1.5274, 1.0701, 8.3712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CX', NULL, 3.31, 25, 0.1312, 3.0384, 3.5799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 2, 22.95, 25, 7.8098, 10.6934, 42.5674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 3, 25.23, 25, 14.0341, 6.7739, 61.0408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 4, 49.77, 25, 11.4841, 27.7387, 71.8846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 5, 2.05, 25, 1.6432, 0.3864, 10.1702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CX', NULL, 1.37, 24, 0.1509, 1.0544, 1.6785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 1, 72.11, 24, 10.1472, 47.6557, 88.0122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 2, 24.97, 24, 10.0766, 9.8634, 50.3126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 5, 2.92, 24, 3.1664, 0.2964, 23.2908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.4', 'CT', NULL, 1.24, 25, 0.0740, 1.0901, 1.3954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.4', 'CTP', 1, 75.72, 25, 7.3969, 57.6168, 87.7386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.4', 'CTP', 2, 24.28, 25, 7.3969, 12.2614, 42.3832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.8', 'CT', NULL, 2.32, 25, 0.1555, 1.9963, 2.6384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.8', 'CTP', 1, 6.36, 25, 5.0788, 1.1563, 28.3009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.8', 'CTP', 2, 55.54, 25, 12.2152, 31.0360, 77.6173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.8', 'CTP', 3, 38.10, 25, 13.0297, 16.4414, 65.8105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CX', NULL, 3.86, 23, 0.2529, 3.3404, 4.3894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 2, 2.48, 23, 1.5418, 0.6747, 8.7070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 3, 38.25, 23, 15.5685, 13.6354, 70.8483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 4, 29.56, 23, 11.9696, 11.3010, 58.0269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 5, 29.71, 23, 11.9791, 11.3942, 58.1361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CX', NULL, 4.59, 23, 0.2086, 4.1533, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 3, 13.49, 23, 10.1866, 2.4874, 48.7988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 4, 14.43, 23, 10.1954, 2.9526, 48.3097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 5, 72.08, 23, 12.8757, 40.6516, 90.6821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CX', NULL, 4.89, 23, 0.1008, 4.6823, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 4, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 5, 89.13, 23, 10.0777, 48.6681, 98.6102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CX', NULL, 2.98, 23, 0.2051, 2.5521, 3.4027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 1, 1.24, 23, 1.2733, 0.1455, 9.7761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 2, 29.56, 23, 13.4801, 9.8752, 61.6379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 3, 39.42, 23, 12.8656, 17.5535, 66.5443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 4, 29.78, 23, 10.5294, 12.9881, 54.6477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CX', NULL, 4.53, 23, 0.2023, 4.1077, 4.9470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 3, 12.11, 23, 10.1118, 1.8841, 49.7072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 4, 23.05, 23, 11.2442, 7.4439, 52.7271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 5, 64.84, 23, 12.8720, 36.3819, 85.6089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CX', NULL, 4.43, 23, 0.1573, 4.1053, 4.7576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 4, 56.85, 23, 15.7259, 25.8527, 83.2772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 5, 43.15, 23, 15.7259, 16.7228, 74.1473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CX', NULL, 4.31, 23, 0.2728, 3.7460, 4.8776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 3, 21.73, 23, 13.8840, 4.8621, 60.1442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 4, 25.35, 23, 11.5987, 8.6981, 54.7630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 5, 52.91, 23, 15.7075, 23.3126, 80.5990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CX', NULL, 4.64, 23, 0.1258, 4.3805, 4.9023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 3, 1.24, 23, 1.2733, 0.1455, 9.7761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 4, 33.38, 23, 12.4105, 13.6037, 61.4500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 5, 65.38, 23, 12.4303, 37.6816, 85.5053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CX', NULL, 4.01, 23, 0.2871, 3.4192, 4.6098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 2, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 3, 11.86, 23, 7.1034, 3.1842, 35.5143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 4, 42.23, 23, 12.6266, 19.9909, 68.1331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 5, 35.04, 23, 12.9575, 14.2143, 63.7242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CX', NULL, 3.26, 23, 0.3695, 2.4920, 4.0244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 1, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 2, 17.22, 23, 11.2617, 3.8861, 51.7069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 3, 26.42, 23, 10.1319, 10.8580, 51.4140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 4, 26.21, 23, 11.4975, 9.3813, 54.9292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 5, 19.28, 23, 10.5755, 5.5150, 49.4343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CX', NULL, 3.05, 23, 0.3241, 2.3748, 3.7190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 1, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 2, 24.12, 23, 11.8522, 7.6603, 54.9050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 3, 19.46, 23, 10.9395, 5.3752, 50.6780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 4, 40.57, 23, 14.0630, 16.9215, 69.5927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 5, 4.98, 23, 3.2286, 1.2595, 17.7424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CX', NULL, 2.61, 22, 0.2687, 2.0519, 3.1697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 1, 12.19, 22, 11.1650, 1.5625, 54.8466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 2, 33.40, 22, 12.5757, 13.4049, 61.9078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 3, 40.71, 22, 13.0233, 18.2713, 67.8325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 4, 8.52, 22, 7.0549, 1.3992, 37.9536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 5, 5.17, 22, 4.0765, 0.9591, 23.5000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CX', NULL, 2.67, 23, 0.2112, 2.2351, 3.1109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 2, 52.71, 23, 15.6793, 23.2167, 80.4221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 3, 32.75, 23, 15.2670, 10.3645, 67.2161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 4, 9.08, 23, 6.4721, 1.9285, 33.6669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 5, 5.46, 23, 4.0191, 1.1381, 22.4927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CX', NULL, 1.33, 23, 0.1534, 1.0132, 1.6494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 1, 66.87, 23, 15.3390, 32.4404, 89.4560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 2, 33.13, 23, 15.3390, 10.5440, 67.5596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CX', NULL, 4.31, 22, 0.4366, 3.3990, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 1, 12.19, 22, 11.1650, 1.5625, 54.8466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 2, 1.39, 22, 1.4425, 0.1586, 11.1516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 4, 16.37, 22, 11.2300, 3.4327, 51.8726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 5, 70.05, 22, 14.0452, 36.7576, 90.3921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CX', NULL, 3.68, 22, 0.3448, 2.9652, 4.3994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 1, 10.88, 22, 7.5347, 2.3686, 38.0586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 2, 16.78, 22, 12.2752, 3.1386, 55.6454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 3, 1.39, 22, 1.4299, 0.1617, 10.9649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 4, 35.12, 22, 12.9522, 14.2368, 63.8398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 5, 35.83, 22, 14.5030, 13.0698, 67.4567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CX', NULL, 3.82, 23, 0.2338, 3.3333, 4.3031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 3, 41.27, 23, 16.0404, 15.1195, 73.4908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 4, 35.64, 23, 14.6786, 12.8071, 67.6147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 5, 23.09, 23, 11.1271, 7.5665, 52.4028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CX', NULL, 3.44, 23, 0.2107, 3.0036, 3.8775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 2, 12.16, 23, 6.9368, 3.4741, 34.7391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 3, 46.07, 23, 15.7900, 18.6121, 76.1437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 4, 27.32, 23, 11.5218, 10.1394, 55.5999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 5, 14.45, 23, 10.2020, 2.9595, 48.3288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CX', NULL, 1.74, 23, 0.2589, 1.1986, 2.2726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 1, 59.09, 23, 13.6717, 30.8922, 82.3562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 2, 9.50, 23, 6.9889, 1.9072, 36.1665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 3, 30.17, 23, 12.9291, 10.7932, 60.6703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 4, 1.24, 23, 1.2632, 0.1480, 9.6272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CX', NULL, 3.10, 23, 0.3255, 2.4226, 3.7727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 1, 3.56, 23, 2.6771, 0.7284, 15.6783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 2, 35.36, 23, 15.4768, 11.8391, 69.0172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 3, 27.94, 23, 14.0110, 8.3890, 62.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 4, 14.03, 23, 10.2644, 2.7198, 48.8000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 5, 19.11, 23, 10.7205, 5.3081, 49.8846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CX', NULL, 3.48, 23, 0.1997, 3.0621, 3.8906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 2, 14.59, 23, 10.8440, 2.7339, 50.9393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 3, 25.89, 23, 14.2557, 6.9627, 61.9914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 4, 56.81, 23, 13.6038, 29.4065, 80.5955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 5, 2.71, 23, 2.0237, 0.5627, 12.0413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CX', NULL, 3.04, 23, 0.3281, 2.3563, 3.7173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 1, 1.24, 23, 1.2832, 0.1431, 9.9260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 2, 31.52, 23, 14.6226, 10.1461, 65.2249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 3, 40.43, 23, 14.3902, 16.4277, 70.0890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 4, 15.95, 23, 10.3063, 3.7075, 48.3117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 5, 10.87, 23, 10.6265, 1.2376, 54.2595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CX', NULL, 2.88, 23, 0.2294, 2.4065, 3.3581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 2, 42.73, 23, 12.5829, 20.4373, 68.4280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 3, 26.30, 23, 11.5073, 9.4382, 55.0050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 4, 30.96, 23, 13.0785, 11.1987, 61.4685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CX', NULL, 2.03, 23, 0.1546, 1.7111, 2.3521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 1, 19.35, 23, 8.7807, 6.9532, 43.5246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 2, 61.76, 23, 12.7468, 34.5284, 83.1867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 3, 15.25, 23, 10.4654, 3.2479, 49.1037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 4, 3.63, 23, 2.7801, 0.7199, 16.3706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CX', NULL, 2.09, 23, 0.2304, 1.6138, 2.5693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 1, 32.41, 23, 12.0672, 13.2672, 60.0459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 2, 34.28, 23, 12.3065, 14.3847, 61.8226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 3, 27.38, 23, 13.1773, 8.7075, 59.8442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 4, 3.61, 23, 2.7657, 0.7160, 16.2936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 5, 2.32, 23, 2.3190, 0.2840, 16.5426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CX', NULL, 1.60, 21, 0.1667, 1.2568, 1.9524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 1, 42.41, 21, 16.4382, 15.3154, 74.9858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 2, 54.72, 21, 16.4784, 23.1874, 82.8762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 3, 2.87, 21, 2.1323, 0.5949, 12.7206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CX', NULL, 1.15, 23, 0.1029, 1.0000, 1.3596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 1, 86.63, 23, 10.1220, 51.4055, 97.5426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 2, 12.13, 23, 10.1052, 1.8949, 49.6529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 3, 1.24, 23, 1.2632, 0.1480, 9.6272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CX', NULL, 1.17, 23, 0.0856, 1.0000, 1.3468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 1, 86.67, 23, 7.2430, 63.9205, 95.9784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 2, 9.72, 23, 6.8457, 2.0894, 35.1877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 3, 3.61, 23, 2.7523, 0.7217, 16.1847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CX', NULL, 1.34, 23, 0.1337, 1.0634, 1.6181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 1, 71.44, 23, 11.6444, 43.3703, 89.0937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 2, 23.05, 23, 11.2231, 7.4609, 52.6656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 3, 5.51, 23, 4.0994, 1.1281, 22.9824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CX', NULL, 1.30, 23, 0.2027, 1.0000, 1.7179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 1, 81.12, 23, 10.7092, 50.1918, 94.8225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 2, 8.01, 23, 4.6336, 2.3118, 24.2891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 3, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CX', NULL, 1.53, 23, 0.1555, 1.2065, 1.8513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 1, 60.43, 23, 12.2279, 34.5912, 81.5172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 2, 30.09, 23, 12.0312, 11.6157, 58.4927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 3, 5.64, 23, 3.8225, 1.3325, 20.9502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 4, 3.84, 23, 2.8878, 0.7810, 16.8229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CX', NULL, 2.77, 22, 0.1819, 2.3957, 3.1523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 1, 4.90, 22, 3.0998, 1.2739, 17.0484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 2, 26.41, 22, 11.0144, 9.9481, 53.8400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 3, 55.08, 22, 12.8982, 29.3108, 78.3789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 4, 13.61, 22, 10.3215, 2.4763, 49.4371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CX', NULL, 3.07, 22, 0.2228, 2.6026, 3.5292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 2, 24.32, 22, 11.3338, 8.1957, 53.6272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 3, 44.77, 22, 12.9071, 21.4942, 70.5927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 4, 30.91, 22, 14.2469, 10.0497, 64.1763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CX', NULL, 3.07, 22, 0.1916, 2.6691, 3.4662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 2, 19.91, 22, 11.3314, 5.3645, 52.1447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 3, 55.78, 22, 12.5208, 30.5016, 78.3764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 4, 21.97, 22, 11.3384, 6.6413, 52.6972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 5, 2.35, 22, 2.3490, 0.2856, 16.8227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CX', NULL, 1.39, 23, 0.1302, 1.1245, 1.6645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 1, 60.55, 23, 13.0201, 33.1390, 82.6203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 2, 39.45, 23, 13.0201, 17.3797, 66.8610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CX', NULL, 2.42, 23, 0.2176, 1.9719, 2.8745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 2, 75.67, 23, 11.2007, 46.8280, 91.6550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 3, 6.34, 23, 3.4607, 1.9803, 18.4808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 4, 17.99, 23, 10.8298, 4.5689, 50.1323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CX', NULL, 1.98, 23, 0.1319, 1.7042, 2.2514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 1, 13.08, 23, 7.2606, 3.8506, 36.1357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 2, 76.05, 23, 11.5968, 45.8836, 92.2425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 3, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CX', NULL, 1.66, 23, 0.1968, 1.2501, 2.0664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 1, 48.60, 23, 12.9960, 24.3288, 73.5576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 2, 36.97, 23, 12.5618, 16.0875, 64.2069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 3, 14.43, 23, 10.1809, 2.9596, 48.2487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CX', NULL, 2.54, 23, 0.4460, 1.6106, 3.4603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 1, 24.35, 23, 11.9093, 7.7655, 55.1603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 2, 45.65, 23, 14.2179, 20.3806, 73.3835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 3, 3.84, 23, 2.8878, 0.7810, 16.8229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 4, 4.43, 23, 2.8879, 1.1119, 16.0217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 5, 21.73, 23, 13.0399, 5.3608, 57.6536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CX', NULL, 2.05, 23, 0.1237, 1.7885, 2.3017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 1, 6.36, 23, 6.1952, 0.7776, 37.0185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 2, 82.78, 23, 11.2617, 48.2931, 96.1139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 3, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CX', NULL, 2.50, 23, 0.2322, 2.0171, 2.9802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 2, 68.39, 23, 14.0701, 35.9410, 89.3005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 3, 13.35, 23, 10.1197, 2.4490, 48.5983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 4, 18.26, 23, 11.0819, 4.5690, 51.0237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CX', NULL, 2.42, 23, 0.2582, 1.8882, 2.9592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 1, 15.89, 23, 8.7650, 4.6258, 42.4008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 2, 39.08, 23, 12.1892, 18.1595, 64.9754, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 3, 31.79, 23, 12.9120, 11.9353, 61.5712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 4, 13.24, 23, 10.2229, 2.3521, 49.1456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CX', NULL, 1.54, 23, 0.2051, 1.1103, 1.9610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 1, 57.30, 23, 14.1046, 28.8754, 81.6021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 2, 31.83, 23, 13.4275, 11.4584, 62.7577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 3, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CX', NULL, 1.91, 21, 0.2944, 1.2936, 2.5219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 1, 51.02, 21, 16.8169, 20.3748, 80.9150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 2, 12.86, 21, 7.8802, 3.2929, 39.0178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 3, 31.86, 21, 12.2477, 12.5986, 60.2684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 4, 2.85, 21, 2.1112, 0.5924, 12.5898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 5, 1.41, 21, 1.4383, 0.1657, 11.0002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CX', NULL, 3.54, 23, 0.2253, 3.0737, 4.0081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 2, 28.23, 23, 11.8319, 10.4852, 56.9043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 3, 3.86, 23, 2.3309, 1.0812, 12.8683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 4, 53.50, 23, 15.5739, 23.9031, 80.8239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 5, 14.41, 23, 7.3771, 4.6430, 36.7906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CX', NULL, 3.22, 23, 0.1997, 2.8045, 3.6326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 1, 2.32, 23, 2.3190, 0.2840, 16.5426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 2, 25.68, 23, 11.8735, 8.6837, 55.6642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 3, 38.62, 23, 14.3622, 15.1861, 68.8486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 4, 14.59, 23, 10.8816, 2.7173, 51.0957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 5, 18.79, 23, 8.1612, 7.0926, 41.2298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CX', NULL, 3.69, 23, 0.2093, 3.2575, 4.1255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 3, 46.52, 23, 13.2176, 22.4247, 72.3621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 4, 37.81, 23, 12.3700, 16.9550, 64.4112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 5, 15.67, 23, 10.9890, 3.2062, 51.0399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CX', NULL, 1.05, 22, 0.0361, 1.0000, 1.1282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 1, 96.09, 22, 2.4694, 86.2355, 98.9727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 2, 2.51, 22, 1.8566, 0.5305, 11.0829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 3, 1.40, 22, 1.4648, 0.1552, 11.4457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CX', NULL, 2.73, 23, 0.2266, 2.2577, 3.1974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 2, 54.48, 23, 15.6981, 24.3573, 81.6428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 3, 29.02, 23, 15.3187, 8.0431, 65.6545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 4, 5.76, 23, 3.9274, 1.3474, 21.5056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 5, 10.74, 23, 6.0990, 3.1130, 31.0420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CX', NULL, 2.69, 22, 0.3770, 1.9095, 3.4776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 1, 11.65, 22, 7.7905, 2.6584, 38.8904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 2, 50.37, 22, 13.4607, 24.8840, 75.6717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 3, 13.74, 22, 11.2344, 2.1709, 53.3482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 4, 5.44, 22, 3.3026, 1.4937, 17.9395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 5, 18.79, 22, 11.8769, 4.3856, 53.8652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CX', NULL, 4.09, 23, 0.1661, 3.7497, 4.4387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 3, 16.63, 23, 10.5748, 3.9408, 49.2428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 4, 57.32, 23, 12.3707, 31.9967, 79.3047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 5, 26.05, 23, 10.1306, 10.5857, 51.1824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CX', NULL, 2.71, 23, 0.4417, 1.7904, 3.6223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 1, 27.38, 23, 13.2050, 8.6845, 59.9137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 2, 22.21, 23, 12.4863, 5.9986, 56.1037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 3, 13.58, 23, 10.1523, 2.5442, 48.5890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 4, 26.05, 23, 11.3444, 9.4111, 54.4375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 5, 10.78, 23, 6.9943, 2.6033, 35.3150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CX', NULL, 2.90, 23, 0.2917, 2.2957, 3.5056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 1, 10.87, 23, 10.0777, 1.3898, 51.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 2, 17.22, 23, 11.2617, 3.8861, 51.7069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 3, 42.89, 23, 15.2862, 17.0712, 73.2605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 4, 29.02, 23, 14.1097, 8.9889, 62.8591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CX', NULL, 1.26, 23, 0.2020, 1.0000, 1.6750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 1, 86.51, 23, 10.1689, 51.2797, 97.5050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 2, 1.38, 23, 1.4452, 0.1546, 11.2320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 3, 12.11, 23, 10.0871, 1.8930, 49.5872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.4', 'CT', NULL, 1.31, 22, 0.1248, 1.0499, 1.5692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.4', 'CTP', 1, 72.85, 22, 11.5849, 44.2465, 90.0673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.4', 'CTP', 2, 23.36, 22, 11.3838, 7.5111, 53.3499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.4', 'CTP', 3, 3.80, 22, 2.9185, 0.7441, 17.2105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.8', 'CT', NULL, 2.02, 23, 0.1609, 1.6867, 2.3540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.8', 'CTP', 1, 14.48, 23, 10.2606, 2.9466, 48.5607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.8', 'CTP', 2, 69.01, 23, 14.4318, 35.4592, 90.0251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.8', 'CTP', 3, 16.51, 23, 11.3256, 3.4743, 52.0786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CX', NULL, 2.11, 28, 0.2368, 1.6247, 2.5964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 1, 22.19, 28, 12.3455, 6.1702, 55.2917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 2, 47.94, 28, 15.0998, 21.0192, 76.1154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 3, 27.62, 28, 15.3095, 7.3458, 64.7462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 4, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 5, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 26, 0.1142, 4.5570, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 3, 2.83, 26, 2.8278, 0.3474, 19.5173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 4, 15.12, 26, 10.2149, 3.3442, 47.8514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 5, 82.05, 26, 10.4603, 51.4245, 95.1783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 28, 0.1270, 4.5329, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 3, 2.53, 28, 2.5844, 0.3010, 18.2337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 4, 15.58, 28, 10.5834, 3.4209, 49.0298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 5, 81.89, 28, 11.4021, 48.2854, 95.6321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CX', NULL, 3.45, 28, 0.2802, 2.8784, 4.0284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 2, 17.01, 28, 10.7668, 4.1080, 49.5008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 3, 32.92, 28, 13.5092, 12.2735, 63.2629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 4, 37.79, 28, 11.3195, 18.4461, 61.9982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 5, 12.28, 28, 7.7047, 3.1252, 37.7872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 26, 0.1949, 3.9937, 4.7966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 3, 14.96, 26, 11.2348, 2.7752, 52.0242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 4, 30.56, 26, 11.5653, 12.5316, 57.4869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 5, 54.48, 26, 11.4282, 31.6575, 75.5581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CX', NULL, 4.44, 26, 0.1713, 4.0845, 4.7901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 3, 4.95, 26, 3.4074, 1.1579, 18.7944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 4, 46.37, 26, 16.3249, 18.2812, 76.9691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 5, 48.68, 26, 16.3823, 19.7283, 78.5452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CX', NULL, 3.69, 28, 0.4443, 2.7796, 4.6029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 1, 7.71, 28, 7.5897, 0.9259, 42.7193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 2, 22.17, 28, 11.0430, 7.1150, 51.4330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 3, 11.90, 28, 7.9543, 2.7664, 39.0527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 4, 9.76, 28, 4.5536, 3.6071, 23.8051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 5, 48.47, 28, 15.2780, 21.1456, 76.7455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CX', NULL, 3.90, 28, 0.1903, 3.5058, 4.2869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 1, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 2, 3.72, 28, 2.9160, 0.7213, 17.0381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 3, 21.56, 28, 11.8324, 6.1393, 53.5959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 4, 51.59, 28, 14.4663, 24.5119, 77.7677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 5, 22.00, 28, 11.5564, 6.6176, 52.9018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 28, 0.3219, 3.2007, 4.5215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 2, 11.05, 28, 7.7955, 2.3804, 38.7408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 3, 27.16, 28, 11.5495, 10.1169, 55.2643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 4, 26.43, 28, 12.4181, 8.8342, 57.1178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 5, 35.36, 28, 12.8655, 14.7032, 63.4537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CX', NULL, 3.08, 28, 0.2647, 2.5377, 3.6241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 2, 29.40, 28, 15.9948, 7.8898, 66.9307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 3, 37.82, 28, 14.2913, 14.8789, 67.9119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 4, 28.08, 28, 11.6864, 10.6422, 56.1401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 5, 4.70, 28, 3.1269, 1.1655, 17.1186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CX', NULL, 3.35, 28, 0.3438, 2.6418, 4.0525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 2, 37.00, 28, 15.8834, 12.6744, 70.3916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 3, 2.53, 28, 1.8985, 0.5312, 11.1907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 4, 49.21, 28, 15.7753, 20.9740, 77.9648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 5, 11.25, 28, 7.9213, 2.4300, 39.2294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CX', NULL, 2.54, 28, 0.1719, 2.1921, 2.8977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 2, 60.28, 28, 11.4383, 36.2820, 80.1745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 3, 25.98, 28, 10.3125, 10.4558, 51.3306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 4, 12.72, 28, 8.1644, 3.1239, 39.7220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 5, 1.02, 28, 1.0650, 0.1191, 8.2140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CX', NULL, 2.20, 28, 0.1548, 1.8850, 2.5201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 1, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 2, 85.41, 28, 8.4552, 59.2652, 95.9300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 3, 5.54, 28, 2.6712, 2.0189, 14.3221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 4, 7.92, 28, 7.5997, 1.0028, 42.1937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CX', NULL, 1.07, 28, 0.0393, 1.0000, 1.1509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 1, 94.30, 28, 3.2935, 82.4728, 98.3124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 2, 4.36, 28, 3.0178, 1.0215, 16.7547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 3, 1.34, 28, 1.1927, 0.2115, 7.9731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CX', NULL, 3.57, 28, 0.4126, 2.7264, 4.4194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 1, 9.58, 28, 8.8801, 1.2761, 46.4740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 2, 14.46, 28, 10.5452, 2.8546, 49.2933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 3, 7.71, 28, 7.5897, 0.9259, 42.7193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 4, 45.61, 28, 14.7243, 19.8791, 73.9205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 5, 22.65, 28, 15.4467, 4.5756, 64.1265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CX', NULL, 3.21, 28, 0.4565, 2.2723, 4.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 1, 26.50, 28, 12.8079, 8.5533, 58.1535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 2, 3.34, 28, 2.7588, 0.5931, 16.6432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 3, 12.26, 28, 9.0187, 2.4390, 43.8394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 4, 38.59, 28, 11.9473, 18.2540, 63.8695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 5, 19.32, 28, 9.8969, 6.1114, 46.8400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CX', NULL, 4.05, 28, 0.2296, 3.5794, 4.5214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 2, 1.28, 28, 1.3141, 0.1519, 9.8997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 3, 28.91, 28, 11.9398, 10.9880, 57.2534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 4, 33.32, 28, 10.1770, 16.3307, 56.1189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 5, 36.50, 28, 13.1711, 15.1908, 64.8460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CX', NULL, 2.42, 28, 0.2169, 1.9773, 2.8674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 1, 9.94, 28, 4.8046, 3.5427, 24.9252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 2, 55.10, 28, 14.3885, 27.1185, 80.1873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 3, 17.73, 28, 9.2859, 5.5152, 44.3114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 4, 17.23, 28, 10.5738, 4.3464, 48.7975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CX', NULL, 1.85, 28, 0.2256, 1.3910, 2.3168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 1, 46.18, 28, 11.6128, 24.7512, 69.1145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 2, 25.62, 28, 10.1086, 10.3914, 50.5634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 3, 24.84, 28, 12.5833, 7.6577, 56.8520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 4, 3.36, 28, 2.9062, 0.5524, 17.8984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CX', NULL, 4.37, 28, 0.2420, 3.8690, 4.8622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 2, 1.28, 28, 1.3141, 0.1519, 9.8997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 3, 21.26, 28, 11.8119, 5.9703, 53.4565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 4, 17.09, 28, 9.3842, 5.0286, 44.5131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 5, 60.37, 28, 13.8387, 31.7382, 83.3120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CX', NULL, 2.98, 28, 0.2383, 2.4954, 3.4732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 1, 0.49, 28, 0.5097, 0.0575, 4.0401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 2, 38.50, 28, 14.4071, 15.2300, 68.5726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 3, 23.09, 28, 10.2471, 8.4172, 49.5192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 4, 37.91, 28, 11.3023, 18.5677, 62.0576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CX', NULL, 2.74, 28, 0.3274, 2.0694, 3.4129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 1, 22.51, 28, 9.8576, 8.3491, 48.0845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 2, 19.30, 28, 9.9411, 6.0633, 46.9780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 3, 28.59, 28, 11.9603, 10.7415, 57.1172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 4, 20.77, 28, 10.8183, 6.3716, 50.2515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 5, 8.83, 28, 7.6930, 1.3449, 40.7618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CX', NULL, 3.36, 28, 0.1829, 2.9818, 3.7323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 2, 14.00, 28, 9.4274, 3.1615, 44.8017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 3, 37.64, 28, 12.7042, 16.5807, 64.6923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 4, 47.03, 28, 12.4950, 24.0826, 71.3027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 5, 1.34, 28, 1.1927, 0.2115, 7.9731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CX', NULL, 2.85, 28, 0.3258, 2.1788, 3.5159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 1, 32.37, 28, 11.1936, 14.3580, 57.7458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 2, 4.98, 28, 3.4212, 1.1725, 18.7720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 3, 12.28, 28, 9.2309, 2.3547, 44.8229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 4, 46.30, 28, 12.3829, 23.6816, 70.5494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 5, 4.08, 28, 2.6792, 1.0308, 14.7738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CX', NULL, 2.49, 28, 0.3274, 1.8190, 3.1627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 1, 28.22, 28, 11.4171, 11.0082, 55.5507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 2, 20.82, 28, 10.2171, 6.8638, 48.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 3, 29.42, 28, 12.9938, 10.3479, 60.0815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 4, 16.74, 28, 9.6415, 4.6360, 45.3927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 5, 4.81, 28, 3.0446, 1.2717, 16.5130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CX', NULL, 1.48, 28, 0.1981, 1.0747, 1.8877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 1, 70.54, 28, 12.0848, 42.0636, 88.7558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 2, 15.93, 28, 9.2676, 4.3808, 43.9408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 3, 9.54, 28, 7.7606, 1.6368, 40.0355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 4, 2.87, 28, 2.8452, 0.3638, 19.3310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 5, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CX', NULL, 1.38, 28, 0.1494, 1.0750, 1.6882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 1, 70.12, 28, 12.7537, 40.2259, 89.1067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 2, 24.48, 28, 12.5717, 7.4359, 56.6795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 3, 2.53, 28, 1.8985, 0.5312, 11.1907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 4, 2.87, 28, 2.8452, 0.3638, 19.3310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 28, 0.0463, 1.0000, 1.1399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 1, 98.88, 28, 1.1565, 91.2325, 99.8656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 5, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 28, 0.1033, 1.0000, 1.4066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 1, 89.73, 28, 4.9355, 74.4342, 96.3257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 2, 4.97, 28, 3.2756, 1.2452, 17.8314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 3, 1.40, 28, 1.4438, 0.1672, 10.7979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 4, 3.90, 28, 2.9721, 0.7890, 17.1254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CX', NULL, 1.25, 28, 0.1090, 1.0215, 1.4690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 1, 79.16, 28, 9.7172, 53.1445, 92.7087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 2, 17.16, 28, 9.3689, 5.0875, 44.4727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 3, 3.68, 28, 2.9852, 0.6743, 17.7004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CX', NULL, 1.70, 28, 0.1858, 1.3171, 2.0794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 1, 57.83, 28, 11.2060, 34.8156, 77.8764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 2, 19.64, 28, 10.9599, 5.5555, 50.3985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 3, 18.53, 28, 7.7340, 7.3650, 39.4208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 4, 2.87, 28, 2.8452, 0.3638, 19.3310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 5, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CX', NULL, 2.81, 28, 0.2649, 2.2639, 3.3511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 1, 13.76, 28, 9.2884, 3.1053, 44.2902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 2, 22.58, 28, 10.4227, 7.9033, 49.7786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 3, 33.60, 28, 11.8244, 14.5726, 60.0211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 4, 29.25, 28, 13.2712, 9.9808, 60.6466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 5, 0.81, 28, 0.8352, 0.0956, 6.4712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CX', NULL, 3.12, 28, 0.3015, 2.5005, 3.7376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 1, 10.56, 28, 8.9380, 1.6642, 45.1504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 2, 12.12, 28, 8.3598, 2.6837, 40.8358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 3, 44.34, 28, 12.3470, 22.2059, 68.9821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 4, 20.81, 28, 8.7112, 8.1576, 43.7374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 5, 12.17, 28, 8.2300, 2.7733, 40.2143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CX', NULL, 2.95, 28, 0.1978, 2.5445, 3.3562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 2, 30.16, 28, 12.7957, 11.0419, 60.0279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 3, 44.65, 28, 15.2823, 18.4896, 74.1550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 4, 25.19, 28, 12.1921, 8.1979, 55.9478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CX', NULL, 2.92, 28, 0.2510, 2.4030, 3.4331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 2, 42.26, 28, 12.4135, 20.4940, 67.5220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 3, 26.19, 28, 9.5850, 11.3726, 49.5338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 4, 29.01, 28, 12.8205, 10.2289, 59.4473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 5, 2.53, 28, 2.5844, 0.3010, 18.2337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CX', NULL, 1.30, 28, 0.1323, 1.0279, 1.5706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 1, 70.07, 28, 13.2251, 39.0986, 89.5186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 2, 29.93, 28, 13.2251, 10.4814, 60.9014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CX', NULL, 2.97, 28, 0.2198, 2.5166, 3.4187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 2, 34.35, 28, 13.9249, 12.8432, 65.0031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 3, 36.47, 28, 12.0584, 16.4820, 62.5486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 4, 27.25, 28, 10.6544, 11.0586, 53.0148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 5, 1.93, 28, 1.4668, 0.4007, 8.7978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 28, 0.1557, 1.2291, 1.8678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 1, 52.67, 28, 14.2403, 25.6352, 78.2310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 2, 42.86, 28, 14.4069, 18.3265, 71.4965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 3, 2.53, 28, 2.5844, 0.3010, 18.2337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 4, 0.81, 28, 0.8352, 0.0956, 6.4712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 5, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 28, 0.1697, 1.4581, 2.1544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 1, 37.80, 28, 12.1127, 17.4357, 63.6232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 2, 51.91, 28, 11.6794, 29.2451, 73.8158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 3, 2.15, 28, 1.5509, 0.4803, 9.0725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 4, 8.14, 28, 4.2382, 2.6959, 22.0890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CX', NULL, 1.90, 28, 0.2006, 1.4879, 2.3113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 1, 42.82, 28, 10.8616, 23.1564, 65.0436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 2, 34.47, 28, 11.5379, 15.5751, 60.0078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 3, 13.76, 28, 10.3887, 2.5782, 49.0242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 4, 7.82, 28, 4.1650, 2.5295, 21.7289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 5, 1.12, 28, 1.1565, 0.1344, 8.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CX', NULL, 1.87, 28, 0.1708, 1.5183, 2.2194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 1, 28.43, 28, 11.4029, 11.1769, 55.6446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 2, 62.43, 28, 12.0970, 36.5760, 82.7211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 3, 2.95, 28, 1.8296, 0.8153, 10.1325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 4, 6.18, 28, 5.3510, 0.9831, 30.4328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CX', NULL, 2.22, 28, 0.3584, 1.4890, 2.9599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 1, 36.14, 28, 15.3169, 12.6634, 68.8356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 2, 35.18, 28, 13.8090, 13.5461, 65.2815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 3, 1.02, 28, 1.0650, 0.1191, 8.2140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 4, 25.41, 28, 12.1796, 8.3499, 56.0107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 5, 2.25, 28, 2.3131, 0.2650, 16.6142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CX', NULL, 3.41, 28, 0.3472, 2.7005, 4.1253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 1, 9.37, 28, 7.8987, 1.5087, 41.0816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 2, 10.64, 28, 8.9475, 1.6987, 45.0831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 3, 27.25, 28, 11.4509, 10.2712, 55.0602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 4, 34.82, 28, 13.7566, 13.3481, 64.9486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 5, 17.92, 28, 9.8772, 5.2186, 46.4083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 28, 0.1515, 1.0000, 1.5733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 1, 83.93, 28, 7.7047, 61.7983, 94.4051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 2, 5.89, 28, 3.4598, 1.7102, 18.3837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 3, 10.17, 28, 7.8382, 1.9118, 39.6937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CX', NULL, 3.26, 28, 0.3377, 2.5644, 3.9501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 1, 3.81, 28, 2.9569, 0.7485, 17.1852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 2, 35.67, 28, 11.0017, 17.1734, 59.7263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 3, 24.95, 28, 10.9692, 9.0848, 52.5149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 4, 2.14, 28, 1.4544, 0.5257, 8.3288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 5, 33.43, 28, 12.7281, 13.4433, 61.8862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 28, 0.1871, 3.7436, 4.5114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 2, 3.68, 28, 2.9852, 0.6743, 17.7004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 3, 12.57, 28, 9.0457, 2.5897, 43.7624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 4, 51.06, 28, 15.0507, 23.2630, 78.2128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 5, 32.69, 28, 13.6780, 11.9428, 63.4870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 28, 0.2210, 3.6038, 4.5109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 2, 4.15, 28, 3.1578, 0.8418, 18.0832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 3, 23.81, 28, 11.8108, 7.5926, 54.3079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 4, 34.20, 28, 15.7216, 11.0271, 68.5469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 5, 37.84, 28, 14.5535, 14.6074, 68.4230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CX', NULL, 4.64, 28, 0.1342, 4.3605, 4.9114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 3, 1.61, 28, 1.2190, 0.3386, 7.3426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 4, 33.18, 28, 13.1395, 12.8286, 62.6188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 5, 65.21, 28, 13.2262, 36.1700, 86.1088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CX', NULL, 1.77, 27, 0.2563, 1.2429, 2.2966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 1, 50.28, 27, 14.5397, 23.4291, 76.9728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 2, 25.02, 27, 10.5762, 9.4806, 51.5321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 3, 22.14, 27, 13.1287, 5.6090, 57.6391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 4, 2.56, 27, 2.6154, 0.3027, 18.4953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CX', NULL, 3.94, 27, 0.3048, 3.3110, 4.5642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 1, 0.82, 27, 0.8454, 0.0962, 6.5752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 2, 9.47, 27, 8.9775, 1.2021, 47.3683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 3, 24.96, 27, 11.8449, 8.3114, 54.9625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 4, 24.63, 27, 10.1883, 9.5680, 50.2451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 5, 40.12, 27, 13.0096, 18.0381, 67.0965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CX', NULL, 2.77, 27, 0.4233, 1.9035, 3.6438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 1, 31.13, 27, 14.1392, 10.4389, 63.6837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 2, 14.62, 27, 9.3635, 3.5318, 44.4533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 3, 6.04, 27, 3.5249, 1.7642, 18.7272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 4, 42.17, 27, 15.7203, 16.2321, 73.2842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 5, 6.04, 27, 3.4223, 1.8278, 18.1691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CX', NULL, 4.48, 27, 0.1538, 4.1653, 4.7974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 3, 2.56, 27, 2.6154, 0.3027, 18.4953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 4, 46.75, 27, 14.6729, 20.7233, 74.6756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 5, 50.69, 27, 14.7994, 23.3366, 77.6383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CX', NULL, 2.81, 27, 0.2377, 2.3255, 3.3027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 1, 16.96, 27, 9.6799, 4.7350, 45.6195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 2, 7.79, 27, 7.6778, 0.9312, 43.1800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 3, 53.16, 27, 15.6178, 23.8207, 80.4714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 4, 21.05, 27, 10.9721, 6.4232, 50.8797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 5, 1.03, 27, 1.0768, 0.1201, 8.3282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CX', NULL, 3.11, 27, 0.0996, 2.9044, 3.3139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 2, 6.19, 27, 3.6349, 1.7895, 19.2847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 3, 77.31, 27, 10.2146, 50.7227, 91.8538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 4, 15.90, 27, 9.3669, 4.2895, 44.3790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 5, 0.60, 27, 0.6240, 0.0701, 4.9322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CX', NULL, 1.48, 27, 0.3154, 1.0000, 2.1264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 1, 78.11, 27, 11.7291, 46.5564, 93.5969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 2, 9.23, 27, 6.1928, 2.1743, 31.7266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 4, 12.06, 27, 10.4521, 1.7784, 50.9701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 5, 0.60, 27, 0.6240, 0.0701, 4.9322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.4', 'CT', NULL, 1.36, 27, 0.1103, 1.1299, 1.5832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.4', 'CTP', 1, 66.58, 27, 10.7282, 42.5115, 84.2946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.4', 'CTP', 2, 31.18, 27, 10.7071, 13.9777, 55.8247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.4', 'CTP', 3, 2.24, 27, 1.7327, 0.4466, 10.4455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.8', 'CT', NULL, 2.30, 28, 0.0975, 2.0953, 2.4955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.8', 'CTP', 2, 70.46, 28, 9.7542, 47.6945, 86.1861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.8', 'CTP', 3, 29.54, 28, 9.7542, 13.8139, 52.3055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CX', NULL, 4.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 4, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 5, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 5, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CX', NULL, 3.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 2, 17.65, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 3, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 4, 58.82, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 5, 17.65, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 4, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 5, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CX', NULL, 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 4, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 5, 55.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CX', NULL, 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 3, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 4, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 5, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CX', NULL, 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CX', NULL, 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CX', NULL, 2.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 1, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 2, 61.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 3, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CX', NULL, 4.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 5, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CX', NULL, 2.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 1, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 2, 61.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CX', NULL, 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CX', NULL, 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CX', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 3, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CX', NULL, 1.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CX', NULL, 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CX', NULL, 2.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 1, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 2, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 1, 94.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 1, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 2, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CX', NULL, 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CX', NULL, 2.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 2, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CX', NULL, 1.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 1, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 2, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CX', NULL, 1.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 1, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 2, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CX', NULL, 1.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 1, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 2, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CX', NULL, 2.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 1, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 3, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 4, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CX', NULL, 3.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 3, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 5, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CX', NULL, 3.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 2, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 3, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 5, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CX', NULL, 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CX', NULL, 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 5, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CX', NULL, 2.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 1, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 2, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 5, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CX', NULL, 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CX', NULL, 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 3, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.4', 'CT', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.4', 'CTP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.4', 'CTP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.8', 'CT', NULL, 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.8', 'CTP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.8', 'CTP', 3, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CX', NULL, 2.45, 26, 0.3105, 1.8071, 3.0862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 1, 14.71, 26, 14.2986, 1.6225, 64.3299, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 2, 46.33, 26, 17.2500, 17.1375, 78.2732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 3, 18.55, 26, 7.9028, 7.1967, 40.0761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 4, 20.41, 26, 10.2658, 6.5249, 48.5189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CX', NULL, 3.91, 26, 0.1976, 3.5067, 4.3208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 2, 4.01, 26, 3.3294, 0.6973, 19.8838, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 3, 22.96, 26, 8.9547, 9.5039, 45.8086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 4, 50.69, 26, 13.9335, 24.5946, 76.4193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 5, 22.34, 26, 14.9089, 4.6738, 62.8057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CX', NULL, 4.94, 26, 0.0545, 4.8260, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 4, 6.18, 26, 5.4493, 0.9408, 31.3430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 5, 93.82, 26, 5.4493, 68.6570, 99.0592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CX', NULL, 3.07, 26, 0.4500, 2.1392, 3.9929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 1, 14.71, 26, 14.2986, 1.6225, 64.3299, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 2, 16.36, 26, 9.6978, 4.3483, 45.7094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 3, 25.74, 26, 7.4474, 13.4464, 43.6069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 4, 33.99, 26, 15.0287, 11.4761, 67.1701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 5, 9.20, 26, 5.3527, 2.6330, 27.4935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 26, 0.0788, 4.6822, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 4, 15.55, 26, 7.8792, 5.0821, 38.7856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 5, 84.45, 26, 7.8792, 61.2144, 94.9179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CX', NULL, 4.67, 26, 0.1888, 4.2862, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 2, 5.08, 26, 5.5268, 0.5039, 36.1660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 4, 17.25, 26, 7.4176, 6.6739, 37.8076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 5, 77.66, 26, 9.7137, 52.3207, 91.6776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CX', NULL, 4.81, 26, 0.1455, 4.5114, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 1, 2.54, 26, 2.7634, 0.2616, 20.5990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 4, 8.72, 26, 5.8355, 2.0669, 30.1876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 5, 88.74, 26, 7.4537, 62.9055, 97.3411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CX', NULL, 2.44, 26, 0.3774, 1.6674, 3.2221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 1, 44.06, 26, 16.8989, 16.0970, 76.3723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 2, 0.42, 26, 0.4427, 0.0459, 3.6453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 3, 37.03, 26, 16.0728, 12.4466, 70.8597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 4, 4.01, 26, 3.2904, 0.7119, 19.5535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 5, 14.50, 26, 5.8943, 5.9859, 31.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 26, 0.2230, 3.3689, 4.2873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 1, 2.54, 26, 2.7634, 0.2616, 20.5990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 2, 8.72, 26, 6.8522, 1.5964, 36.0012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 3, 20.61, 26, 6.5043, 10.2734, 37.0548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 4, 39.64, 26, 12.0622, 18.8655, 64.9715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 5, 28.49, 26, 9.5415, 13.1810, 51.1043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CX', NULL, 3.70, 26, 0.1874, 3.3143, 4.0862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 1, 2.54, 26, 2.7634, 0.2616, 20.5990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 2, 16.45, 26, 7.9435, 5.6495, 39.2986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 3, 9.11, 26, 5.5381, 2.4641, 28.4404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 4, 52.24, 26, 9.8641, 32.6411, 71.1782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 5, 19.66, 26, 6.9673, 8.9765, 37.7707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CX', NULL, 3.29, 26, 0.1362, 3.0046, 3.5658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 2, 22.54, 26, 6.9494, 11.3629, 39.7785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 3, 50.24, 26, 9.1623, 32.1888, 68.2337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 4, 3.37, 26, 2.9577, 0.5354, 18.4533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 5, 23.84, 26, 6.3518, 13.2201, 39.1546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CX', NULL, 2.79, 25, 0.1390, 2.4993, 3.0730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 2, 27.59, 25, 13.6414, 8.5169, 60.9308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 3, 66.21, 25, 14.3118, 34.3501, 88.0027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 4, 6.20, 25, 3.5932, 1.8154, 19.1313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CX', NULL, 2.38, 26, 0.1799, 2.0137, 2.7545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 1, 20.85, 26, 5.5609, 11.6252, 34.5209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 2, 37.29, 26, 10.1459, 19.5664, 59.2334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 3, 32.24, 26, 13.5035, 11.7532, 62.9534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 4, 1.88, 26, 1.6491, 0.3030, 10.7769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 5, 7.75, 26, 5.3296, 1.7787, 28.0574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CX', NULL, 1.05, 26, 0.0378, 1.0000, 1.1281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 1, 96.55, 26, 2.4217, 86.2347, 99.2042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 2, 1.88, 26, 1.6491, 0.3030, 10.7769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 3, 1.57, 26, 1.6217, 0.1851, 12.1285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 26, 0.1824, 4.4390, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 2, 6.18, 26, 6.0795, 0.7534, 36.3501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 5, 93.82, 26, 6.0795, 63.6499, 99.2466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 26, 0.1081, 1.0000, 1.3855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 1, 91.35, 26, 5.3136, 72.5543, 97.6866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 2, 1.00, 26, 0.8733, 0.1656, 5.8348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 3, 7.64, 26, 5.5258, 1.6235, 29.3262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 26, 0.0740, 1.0000, 1.2907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 1, 86.18, 26, 7.4030, 63.4174, 95.7320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 2, 13.82, 26, 7.4030, 4.2680, 36.5826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 25, 0.0541, 1.0000, 1.1802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 1, 93.13, 25, 5.4062, 70.3210, 98.7283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 2, 6.87, 25, 5.4062, 1.2717, 29.6790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 26, 0.1269, 1.0000, 1.4365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 1, 88.66, 26, 6.9505, 65.3094, 97.0136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 2, 5.16, 26, 3.0823, 1.4650, 16.6027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 3, 6.18, 26, 6.0795, 0.7534, 36.3501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CX', NULL, 3.10, 26, 0.1757, 2.7334, 3.4572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 2, 14.28, 26, 7.7963, 4.2942, 38.2136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 3, 64.31, 26, 15.8401, 30.3140, 88.1892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 4, 19.00, 26, 14.4710, 3.2722, 61.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 5, 2.40, 26, 1.8241, 0.4947, 10.8835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CX', NULL, 2.28, 25, 0.3848, 1.4830, 3.0712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 1, 33.11, 25, 16.7063, 9.4493, 70.1338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 2, 30.86, 25, 11.1459, 13.1874, 56.7489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 3, 22.26, 25, 15.0571, 4.5386, 63.3027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 4, 2.72, 25, 1.8180, 0.6753, 10.3447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 5, 11.04, 25, 5.8947, 3.4687, 29.9872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 26, 0.2167, 1.0000, 1.7653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 1, 89.23, 26, 5.7648, 70.6614, 96.6103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 2, 1.99, 26, 1.7189, 0.3294, 11.0881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 3, 2.60, 26, 1.9870, 0.5288, 11.8386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 5, 6.18, 26, 5.4493, 0.9408, 31.3430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CX', NULL, 1.24, 26, 0.1626, 1.0000, 1.5771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 1, 81.96, 26, 10.9994, 49.5373, 95.4601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 2, 11.86, 26, 6.0719, 3.9104, 30.8011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 3, 6.18, 26, 5.4493, 0.9408, 31.3430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 26, 0.3067, 1.8998, 3.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 1, 31.77, 26, 14.9274, 10.1335, 65.7905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 2, 22.88, 26, 14.2544, 5.3191, 61.0320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 3, 14.90, 26, 7.1159, 5.2223, 35.7392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 4, 21.35, 26, 10.6502, 6.8453, 50.0561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 5, 9.11, 26, 5.2271, 2.6571, 26.8923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CX', NULL, 1.31, 26, 0.1671, 1.0000, 1.6559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 1, 74.36, 26, 16.1880, 33.5391, 94.3396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 2, 21.57, 26, 16.2301, 3.6741, 66.4843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 3, 2.60, 26, 2.0288, 0.5113, 12.1970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 4, 1.46, 26, 1.5102, 0.1721, 11.3664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 25, 0.0551, 1.0000, 1.1795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 1, 93.42, 25, 5.5087, 69.0819, 98.9021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 2, 6.58, 25, 5.5087, 1.0979, 30.9181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 26, 0.0539, 1.0000, 1.1982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 1, 94.32, 26, 3.4842, 81.3128, 98.4439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 2, 2.64, 26, 2.3723, 0.4057, 15.3389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 3, 3.04, 26, 2.2793, 0.6336, 13.3562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CX', NULL, 2.94, 26, 0.4727, 1.9675, 3.9145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 1, 19.91, 26, 14.7179, 3.5836, 62.4564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 2, 21.66, 26, 10.3857, 7.2712, 49.3761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 3, 16.65, 26, 5.9462, 7.6320, 32.5572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 4, 27.95, 26, 14.8094, 7.8625, 63.8233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 5, 13.82, 26, 6.7887, 4.7239, 34.1554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CX', NULL, 3.52, 26, 0.3671, 2.7603, 4.2724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 1, 13.29, 26, 6.3678, 4.6814, 32.3550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 2, 9.14, 26, 5.7965, 2.3305, 29.7543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 3, 25.88, 26, 14.4176, 6.9110, 62.1452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 4, 16.05, 26, 8.0158, 5.3164, 39.4301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 5, 35.65, 26, 13.6122, 14.0304, 65.2809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CX', NULL, 1.31, 26, 0.2068, 1.0000, 1.7348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 1, 81.47, 26, 10.4393, 51.4154, 94.8076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 2, 12.36, 26, 6.2214, 4.1390, 31.5192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 4, 6.18, 26, 5.4493, 0.9408, 31.3430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CX', NULL, 2.13, 26, 0.5414, 1.0142, 3.2444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 1, 65.12, 26, 13.6921, 35.0443, 86.6000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 2, 4.77, 26, 3.8284, 0.8761, 22.1248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 3, 3.04, 26, 2.3218, 0.6151, 13.7039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 4, 6.18, 26, 5.4493, 0.9408, 31.3430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 5, 20.89, 26, 14.2352, 4.2862, 60.8849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CX', NULL, 3.28, 26, 0.1986, 2.8727, 3.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 2, 9.22, 26, 5.6462, 2.4674, 28.9523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 3, 66.38, 26, 6.7591, 51.4082, 78.6474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 4, 11.42, 26, 4.4054, 4.9942, 24.0185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 5, 12.99, 26, 7.5281, 3.6477, 37.0497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CX', NULL, 2.83, 26, 0.1331, 2.5524, 3.1005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 1, 0.59, 26, 0.6754, 0.0549, 5.9966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 2, 23.82, 26, 8.6060, 10.5319, 45.3670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 3, 67.95, 26, 6.4584, 53.5120, 79.6127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 4, 7.64, 26, 5.5258, 1.6235, 29.3262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 26, 0.0233, 1.0000, 1.0704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 1, 97.77, 26, 2.3341, 82.8583, 99.7492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 2, 2.23, 26, 2.3341, 0.2508, 17.1417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CX', NULL, 1.94, 26, 0.1898, 1.5482, 2.3298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 1, 25.63, 26, 8.1586, 12.4884, 45.4174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 2, 54.85, 26, 13.9394, 27.5923, 79.4733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 3, 19.53, 26, 14.5127, 3.4946, 61.9160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 26, 0.1475, 1.0000, 1.5106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 1, 79.32, 26, 14.7490, 37.5778, 96.0693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 2, 20.68, 26, 14.7490, 3.9307, 62.4222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 25, 0.2462, 1.0000, 1.9595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 1, 74.61, 25, 15.2264, 35.8711, 93.9192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 2, 18.80, 25, 15.3942, 2.8080, 64.9811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 5, 6.58, 25, 5.6977, 1.0311, 32.2893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CX', NULL, 3.71, 26, 0.2831, 3.1303, 4.2963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 1, 16.04, 26, 5.3491, 7.7711, 30.2086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 2, 3.02, 26, 2.0814, 0.7140, 11.8649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 3, 17.41, 26, 7.9115, 6.3576, 39.5649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 4, 20.65, 26, 5.5092, 11.5245, 34.2192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 5, 42.88, 26, 11.8790, 21.6609, 67.0881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CX', NULL, 1.57, 26, 0.1341, 1.2955, 1.8481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 1, 42.82, 26, 13.4139, 19.5056, 69.8287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 2, 57.18, 26, 13.4139, 30.1713, 80.4944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CX', NULL, 3.00, 26, 0.1955, 2.6017, 3.4069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 1, 18.64, 26, 5.7469, 9.4981, 33.3321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 2, 16.15, 26, 7.6931, 5.6432, 38.2954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 3, 12.36, 26, 6.2214, 4.1390, 31.5192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 4, 51.85, 26, 9.3826, 33.1814, 70.0154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 5, 1.00, 26, 0.8733, 0.1656, 5.8348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CX', NULL, 4.14, 26, 0.2330, 3.6623, 4.6220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 1, 13.49, 26, 6.1589, 4.9983, 31.6188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 2, 3.37, 26, 2.9577, 0.5354, 18.4533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 3, 3.04, 26, 2.3218, 0.6151, 13.7039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 4, 15.61, 26, 6.6037, 6.1834, 34.1862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 5, 64.48, 26, 9.3659, 43.8830, 80.8227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CX', NULL, 2.04, 26, 0.5761, 1.0000, 3.2249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 1, 64.36, 26, 15.0061, 31.9437, 87.4169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 2, 5.76, 26, 3.2436, 1.7517, 17.3046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 3, 7.75, 26, 5.5457, 1.6732, 29.3309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 4, 5.96, 26, 4.0103, 1.4297, 21.6716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 5, 16.17, 26, 14.4200, 2.1129, 63.3004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CX', NULL, 3.43, 26, 0.1504, 3.1214, 3.7408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 1, 2.96, 26, 2.8582, 0.3903, 19.1587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 2, 8.78, 26, 5.6434, 2.2054, 29.1191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 3, 42.50, 26, 14.2544, 18.1900, 71.0766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 4, 33.72, 26, 15.5483, 10.8245, 68.0683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 5, 12.04, 26, 5.8600, 4.1985, 29.9646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 25, 0.1722, 3.5229, 4.2335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 3, 25.87, 25, 14.3827, 6.9126, 62.1332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 4, 60.43, 25, 13.5161, 32.2299, 83.0608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 5, 13.70, 25, 5.7170, 5.5257, 30.1002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CX', NULL, 3.27, 25, 0.1983, 2.8598, 3.6783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 2, 25.60, 25, 15.9485, 5.7588, 65.9562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 3, 37.65, 25, 16.6934, 12.2137, 72.3750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 4, 21.00, 25, 8.0127, 8.9372, 41.8730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 5, 15.75, 25, 7.3557, 5.6199, 36.9850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CX', NULL, 4.41, 26, 0.1013, 4.2024, 4.6196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 4, 58.90, 26, 10.1284, 37.7106, 77.2335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 5, 41.10, 26, 10.1284, 22.7665, 62.2894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CX', NULL, 2.20, 26, 0.1610, 1.8698, 2.5327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 1, 16.86, 26, 5.9871, 7.7597, 32.8281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 2, 47.30, 26, 16.4589, 18.7230, 77.7586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 3, 34.71, 26, 15.2032, 11.7778, 67.9133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 4, 1.14, 26, 1.1880, 0.1304, 9.2035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CX', NULL, 4.57, 26, 0.1254, 4.3075, 4.8240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 3, 0.42, 26, 0.4427, 0.0459, 3.6453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 4, 42.59, 26, 12.4164, 20.6794, 67.8595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 5, 56.99, 26, 12.4701, 31.7293, 79.0736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CX', NULL, 3.96, 25, 0.2094, 3.5240, 4.3882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 1, 1.65, 25, 1.2880, 0.3274, 7.9338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 2, 5.83, 25, 3.7394, 1.4967, 20.1581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 3, 20.33, 25, 8.8018, 7.6729, 43.9233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 4, 39.62, 25, 11.7723, 19.2005, 64.4345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 5, 32.57, 25, 10.7343, 14.9737, 56.9784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CX', NULL, 4.15, 26, 0.2201, 3.6988, 4.6053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 3, 17.67, 26, 14.7596, 2.5858, 63.4308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 4, 49.46, 26, 14.0167, 23.5700, 75.6448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 5, 32.87, 26, 11.0696, 14.8407, 57.9127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CX', NULL, 3.99, 26, 0.2479, 3.4838, 4.5050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 1, 5.37, 26, 3.9947, 1.1110, 22.2693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 2, 4.01, 26, 3.2904, 0.7119, 19.5535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 3, 15.87, 26, 7.5648, 5.5499, 37.7315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 4, 35.31, 26, 13.3934, 14.0296, 64.6177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 5, 39.44, 26, 14.1510, 16.1208, 68.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CX', NULL, 3.69, 26, 0.1852, 3.3061, 4.0689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 3, 46.79, 26, 14.6784, 20.7081, 74.7594, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 4, 37.66, 26, 13.3963, 15.7193, 66.1760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 5, 15.55, 26, 6.7649, 5.9890, 34.7239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CX', NULL, 2.30, 26, 0.1871, 1.9171, 2.6877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 1, 34.76, 26, 8.0556, 20.4018, 52.5451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 2, 12.04, 26, 5.8600, 4.1985, 29.9646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 3, 44.00, 26, 9.9163, 25.5432, 64.2869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 4, 6.59, 26, 5.1992, 1.2251, 28.6560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 5, 2.60, 26, 1.9870, 0.5288, 11.8386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.4', 'CT', NULL, 1.17, 26, 0.1167, 1.0000, 1.4148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.4', 'CTP', 1, 82.56, 26, 11.6710, 47.1368, 96.1734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.4', 'CTP', 2, 17.44, 26, 11.6710, 3.8266, 52.8632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.8', 'CT', NULL, 2.42, 26, 0.1293, 2.1515, 2.6841, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.8', 'CTP', 1, 6.18, 26, 5.2746, 1.0004, 30.0231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.8', 'CTP', 2, 45.86, 26, 14.9926, 19.6314, 74.6070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.8', 'CTP', 3, 47.96, 26, 12.9682, 24.0162, 72.8784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.4', 'CT', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.4', 'CTP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.4', 'CTP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.8', 'CT', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.8', 'CTP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.8', 'CTP', 3, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CX', NULL, 3.13, 18, 0.3592, 2.3714, 3.8872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 1, 9.41, 18, 6.7518, 1.9134, 35.5878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 2, 29.35, 18, 11.2314, 11.7019, 56.5720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 3, 21.95, 18, 15.0410, 4.2258, 64.1925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 4, 17.49, 18, 9.7342, 4.8575, 46.8004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 5, 21.80, 18, 7.0483, 10.4393, 40.0123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CX', NULL, 3.53, 17, 0.2051, 3.0949, 3.9646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 1, 8.35, 17, 6.6007, 1.4408, 36.1936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 2, 8.01, 17, 7.2789, 1.0631, 41.4027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 3, 20.36, 17, 11.1793, 5.5940, 52.4384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 4, 48.89, 17, 11.0674, 27.2190, 70.9785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 5, 14.40, 17, 12.1408, 2.0412, 57.5819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 18, 0.0612, 4.7947, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 4, 7.61, 18, 6.1244, 1.2939, 34.1024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 5, 92.39, 18, 6.1244, 65.8976, 98.7061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CX', NULL, 2.92, 17, 0.3872, 2.0960, 3.7374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 1, 8.35, 17, 6.6007, 1.4408, 36.1936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 2, 39.45, 17, 11.7079, 18.7307, 64.8063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 3, 17.09, 17, 8.9454, 5.1268, 44.0052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 4, 22.43, 17, 9.6194, 8.2209, 48.2825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 5, 12.69, 17, 11.4716, 1.5924, 56.6191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.36, 17, 0.2107, 3.9105, 4.8039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 3, 17.59, 17, 10.8767, 4.1714, 51.1556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 4, 29.09, 17, 6.2406, 17.7667, 43.7922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 5, 53.31, 17, 11.0992, 30.7335, 74.6123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CX', NULL, 3.39, 18, 0.4374, 2.4698, 4.3156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 2, 30.48, 18, 20.1350, 5.5752, 76.4992, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 3, 26.67, 18, 15.5155, 6.3844, 65.9792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 4, 15.96, 18, 8.0592, 5.0726, 40.2867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 5, 26.90, 18, 11.3307, 9.8341, 55.3768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.13, 18, 0.3596, 3.3678, 4.8851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 1, 7.22, 18, 6.5172, 0.9885, 37.7423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 2, 1.47, 18, 1.5915, 0.1450, 13.2101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 3, 8.37, 18, 6.6390, 1.4482, 36.2022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 4, 37.35, 18, 9.4746, 20.2401, 58.3493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 5, 45.60, 18, 12.0988, 23.0476, 70.1079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CX', NULL, 2.16, 18, 0.2161, 1.7005, 2.6125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 1, 39.69, 18, 12.2960, 18.2105, 66.0469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 2, 30.64, 18, 18.9749, 6.2929, 74.3979, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 3, 9.42, 18, 6.6802, 1.9550, 35.1685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 4, 14.83, 18, 7.1053, 5.0442, 36.3276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 5, 5.42, 18, 4.5768, 0.8643, 27.3718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 18, 0.1992, 3.1808, 4.0214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 2, 24.80, 18, 14.4294, 6.0543, 62.7863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 3, 24.23, 18, 12.0294, 7.4312, 56.0293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 4, 17.03, 18, 6.9914, 6.7396, 36.8288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 5, 33.94, 18, 7.5075, 20.2222, 51.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CX', NULL, 2.87, 17, 0.4630, 1.8853, 3.8485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 1, 25.87, 17, 17.0456, 5.0356, 69.6676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 2, 16.88, 17, 10.5210, 3.9785, 49.8867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 3, 15.98, 17, 8.3785, 4.8226, 41.6583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 4, 27.22, 17, 11.9492, 9.4327, 57.3278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 5, 14.04, 17, 6.8848, 4.6505, 35.3752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CX', NULL, 2.60, 18, 0.1702, 2.2439, 2.9621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 1, 16.28, 18, 10.8935, 3.4738, 51.2194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 2, 49.48, 18, 20.5928, 14.6949, 84.7793, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 3, 8.66, 18, 6.0300, 1.8643, 32.1341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 4, 8.82, 18, 8.9267, 0.9229, 50.1396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 5, 16.75, 18, 8.4237, 5.3284, 41.8514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CX', NULL, 2.13, 18, 0.2864, 1.5303, 2.7389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 1, 49.03, 18, 6.7146, 35.3049, 62.9035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 2, 20.66, 18, 8.4048, 8.1091, 43.4432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 3, 9.81, 18, 6.0665, 2.4974, 31.6063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 4, 8.82, 18, 8.9267, 0.9229, 50.1396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 5, 11.68, 18, 7.6677, 2.6800, 38.8226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CX', NULL, 2.04, 18, 0.3513, 1.2969, 2.7793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 1, 32.67, 18, 20.1094, 6.5849, 76.9515, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 2, 38.17, 18, 17.0310, 11.8686, 73.8880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 3, 21.86, 18, 14.9916, 4.2057, 64.0574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 4, 7.31, 18, 6.6553, 0.9821, 38.5230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CX', NULL, 1.12, 18, 0.0767, 1.0000, 1.2785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 1, 88.32, 18, 7.6677, 61.1774, 97.3200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 2, 11.68, 18, 7.6677, 2.6800, 38.8226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CX', NULL, 3.73, 18, 0.3666, 2.9580, 4.5049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 1, 30.85, 18, 8.9256, 15.5812, 51.8910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 2, 1.15, 18, 1.2531, 0.1134, 10.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 5, 68.00, 18, 9.2645, 46.3922, 83.9151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.20, 18, 0.0969, 1.0002, 1.4089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 1, 79.55, 18, 9.6852, 52.5550, 93.1776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 2, 20.45, 18, 9.6852, 6.8224, 47.4450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.11, 18, 0.0764, 1.0000, 1.2747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 1, 88.65, 18, 7.6428, 61.1312, 97.4880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 2, 11.35, 18, 7.6428, 2.5120, 38.8688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 18, 0.0850, 1.0000, 1.3148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 1, 88.65, 18, 7.6428, 61.1312, 97.4880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 2, 9.14, 18, 7.1181, 1.6245, 38.0234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 3, 2.20, 18, 1.7469, 0.4052, 11.0837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 18, 0.0850, 1.0000, 1.2676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 1, 91.18, 18, 8.4998, 52.6564, 98.9690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 2, 8.82, 18, 8.4998, 1.0310, 47.3436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 17, 0.0971, 1.0000, 1.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 1, 88.86, 17, 8.8503, 54.5226, 98.1491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 2, 9.98, 17, 8.6685, 1.4144, 46.1539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 4, 1.16, 17, 1.2680, 0.1130, 10.8846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CX', NULL, 2.53, 18, 0.2432, 2.0121, 3.0382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 1, 8.82, 18, 8.4998, 1.0310, 47.3436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 2, 45.77, 18, 12.5372, 22.5291, 71.0175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 3, 33.83, 18, 10.6537, 15.7780, 58.2565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 4, 7.20, 18, 8.4997, 0.5272, 53.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 5, 4.37, 18, 4.4051, 0.4913, 29.7061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CX', NULL, 1.80, 18, 0.2445, 1.2825, 2.3144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 1, 61.00, 18, 8.8401, 41.6657, 77.4086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 2, 9.81, 18, 6.0665, 2.4974, 31.6063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 3, 23.35, 18, 11.3109, 7.4329, 53.6110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 5, 5.83, 18, 4.8166, 0.9647, 28.2621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 18, 0.0744, 1.0000, 1.2599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 1, 89.71, 18, 7.4379, 61.4346, 97.9452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 2, 10.29, 18, 7.4379, 2.0548, 38.5654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.11, 18, 0.0825, 1.0000, 1.2868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 1, 93.11, 18, 5.0115, 72.2186, 98.5981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 2, 5.42, 18, 4.5768, 0.8643, 27.3718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 5, 1.47, 18, 1.5915, 0.1450, 13.2101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CX', NULL, 1.21, 18, 0.1268, 1.0000, 1.4767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 1, 84.61, 18, 9.7497, 53.1125, 96.3849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 2, 9.88, 18, 8.5634, 1.4195, 45.4800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 3, 5.52, 18, 4.6912, 0.8672, 28.0513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 18, 0.0901, 1.0000, 1.2890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 1, 94.48, 18, 4.6912, 71.9487, 99.1328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 2, 1.15, 18, 1.2531, 0.1134, 10.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 3, 4.37, 18, 4.4051, 0.4913, 29.7061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.52, 18, 0.1025, 1.3085, 1.7412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 1, 59.23, 18, 6.8879, 44.3165, 72.6166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 2, 31.26, 18, 8.7151, 16.1967, 51.6921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 3, 7.31, 18, 6.6553, 0.9821, 38.5230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 4, 2.20, 18, 1.7469, 0.4052, 11.0837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 18, 0.2257, 1.0000, 1.8599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 1, 86.12, 18, 7.5471, 62.0864, 95.9208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 2, 1.05, 18, 1.0853, 0.1181, 8.7437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 3, 1.15, 18, 1.2531, 0.1134, 10.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 4, 11.68, 18, 7.6677, 2.6800, 38.8226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 18, 0.0850, 1.0000, 1.2676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 1, 91.18, 18, 8.4998, 52.6564, 98.9690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 2, 8.82, 18, 8.4998, 1.0310, 47.3436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.38, 18, 0.1637, 1.0318, 1.7225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 1, 75.11, 18, 10.8282, 47.0651, 91.1051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 2, 12.06, 18, 8.8579, 2.3023, 44.4049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 3, 12.83, 18, 7.4798, 3.4624, 37.6364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.20, 18, 0.1068, 1.0000, 1.4232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 1, 81.36, 18, 10.2930, 51.0410, 94.8150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 2, 17.49, 18, 10.0465, 4.6500, 47.9385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 3, 1.15, 18, 1.2531, 0.1134, 10.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.20, 18, 0.1336, 1.0000, 1.4832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 1, 87.17, 18, 7.4798, 62.3636, 96.5376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 2, 5.52, 18, 4.6912, 0.8672, 28.0513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 3, 7.31, 18, 6.6553, 0.9821, 38.5230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CX', NULL, 4.62, 18, 0.1023, 4.4013, 4.8331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 2, 1.15, 18, 1.2531, 0.1134, 10.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 3, 1.05, 18, 1.0853, 0.1181, 8.7437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 4, 32.73, 18, 8.9621, 17.0869, 53.4499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 5, 65.07, 18, 9.1998, 44.2313, 81.3999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CX', NULL, 1.76, 18, 0.0978, 1.5547, 1.9674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 1, 26.41, 18, 10.1445, 10.6619, 51.9133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 2, 71.07, 18, 10.8783, 44.5831, 88.2359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 3, 2.52, 18, 2.0210, 0.4526, 12.7964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 18, 0.0469, 1.0000, 1.1542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 1, 94.48, 18, 4.6912, 71.9487, 99.1328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 2, 5.52, 18, 4.6912, 0.8672, 28.0513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CX', NULL, 1.42, 18, 0.1537, 1.0919, 1.7404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 1, 59.53, 18, 15.4243, 27.5918, 85.0277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 2, 39.32, 18, 15.5818, 14.0422, 71.9895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 3, 1.15, 18, 1.2531, 0.1134, 10.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 18, 0.0527, 1.0000, 1.1778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 1, 94.48, 18, 4.6912, 71.9487, 99.1328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 2, 4.37, 18, 4.4051, 0.4913, 29.7061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 3, 1.15, 18, 1.2531, 0.1134, 10.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 18, 0.0441, 1.0000, 1.1366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 1, 95.63, 18, 4.4051, 70.2939, 99.5087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 2, 4.37, 18, 4.4051, 0.4913, 29.7061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CX', NULL, 1.75, 17, 0.4357, 1.0000, 2.6697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 1, 64.57, 17, 14.6666, 31.8870, 87.6432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 2, 15.28, 17, 7.7500, 4.8253, 39.0869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 3, 10.64, 17, 9.4368, 1.4328, 49.3936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 5, 9.51, 17, 9.8088, 0.9289, 54.0794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CX', NULL, 1.14, 18, 0.0755, 1.0000, 1.2980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 1, 86.12, 18, 7.5471, 62.0864, 95.9208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 2, 13.88, 18, 7.5471, 4.0792, 37.9136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CX', NULL, 2.00, 18, 0.2394, 1.4906, 2.5010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 1, 54.78, 18, 9.8025, 34.4574, 73.6299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 2, 15.65, 18, 6.9429, 5.7608, 36.0098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 3, 4.78, 18, 5.2003, 0.4475, 35.8860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 4, 24.79, 18, 9.9824, 9.6297, 50.4966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CX', NULL, 1.34, 18, 0.1505, 1.0229, 1.6580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 1, 71.48, 18, 12.6125, 40.4542, 90.2369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 2, 23.01, 18, 11.6464, 6.9450, 54.4687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 3, 5.52, 18, 4.6912, 0.8672, 28.0513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 18, 0.0929, 1.0000, 1.3272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 1, 88.97, 18, 8.7399, 55.1939, 98.1431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 2, 9.97, 18, 8.6601, 1.4272, 45.8779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 4, 1.05, 18, 1.0853, 0.1181, 8.7437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CX', NULL, 2.13, 17, 0.2568, 1.5866, 2.6752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 1, 42.70, 17, 12.3219, 20.3993, 68.4310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 2, 14.08, 17, 7.9294, 3.9232, 39.6720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 3, 30.63, 17, 6.5052, 18.7516, 45.8025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 4, 12.58, 17, 8.5556, 2.6924, 42.8141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 18, 0.2545, 2.7241, 3.7981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 1, 16.43, 18, 9.0141, 4.6926, 43.9924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 2, 8.68, 18, 6.7051, 1.5719, 36.1503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 3, 18.90, 18, 12.0281, 4.2598, 54.9609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 4, 44.31, 18, 12.3704, 21.6482, 69.6154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 5, 11.68, 18, 7.6677, 2.6800, 38.8226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CX', NULL, 2.48, 18, 0.4287, 1.5771, 3.3861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 1, 23.65, 18, 8.8241, 9.9496, 46.4839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 2, 38.82, 18, 14.4509, 14.9500, 69.6122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 3, 15.97, 18, 11.3934, 3.0733, 53.2640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 4, 8.82, 18, 8.9267, 0.9229, 50.1396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 5, 12.73, 18, 7.7138, 3.2604, 38.6961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CX', NULL, 4.42, 18, 0.1780, 4.0425, 4.7938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 2, 16.61, 18, 5.6458, 7.7703, 32.0019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 4, 8.37, 18, 6.6390, 1.4482, 36.2022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 5, 75.03, 18, 8.4443, 53.7225, 88.6038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CX', NULL, 1.57, 18, 0.1453, 1.2590, 1.8723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 1, 70.24, 18, 6.2163, 55.7584, 81.5510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 2, 10.56, 18, 6.6381, 2.6120, 34.2153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 3, 11.59, 18, 7.5225, 2.7080, 38.1573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 4, 7.61, 18, 6.1244, 1.2939, 34.1024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CX', NULL, 3.78, 18, 0.1885, 3.3824, 4.1778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 2, 23.74, 18, 8.9900, 9.8453, 47.0215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 3, 9.42, 18, 6.6802, 1.9550, 35.1685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 4, 31.93, 18, 12.3551, 12.3838, 60.8789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 5, 34.91, 18, 11.9382, 15.0417, 61.9049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CX', NULL, 2.07, 18, 0.3078, 1.4202, 2.7188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 1, 37.76, 18, 10.3368, 19.3471, 60.5460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 2, 36.48, 18, 9.0722, 20.0887, 56.7423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 3, 8.27, 18, 6.5361, 1.4434, 35.6981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 4, 16.02, 18, 12.8414, 2.4851, 58.8298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 5, 1.47, 18, 1.5915, 0.1450, 13.2101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CX', NULL, 4.50, 18, 0.1630, 4.1546, 4.8423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 2, 1.15, 18, 1.2531, 0.1134, 10.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 3, 14.53, 18, 8.2477, 4.0162, 40.8358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 4, 17.66, 18, 5.9881, 8.2526, 33.8327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 5, 66.67, 18, 9.2278, 45.4383, 82.7672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CX', NULL, 3.31, 18, 0.3616, 2.5488, 4.0747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 1, 23.24, 18, 9.8946, 8.5898, 49.3872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 2, 8.37, 18, 6.6390, 1.4482, 36.2022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 3, 17.77, 18, 8.3111, 6.1081, 41.7738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 4, 15.22, 18, 12.2488, 2.3653, 57.0852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 5, 35.40, 18, 7.5341, 21.4778, 52.3419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CX', NULL, 3.05, 18, 0.1731, 2.6860, 3.4164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 1, 7.61, 18, 6.1244, 1.2939, 34.1024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 2, 23.74, 18, 8.9900, 9.8453, 47.0215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 3, 39.49, 18, 15.9863, 13.7233, 72.8023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 4, 14.25, 18, 10.1479, 2.7986, 48.9395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 5, 14.92, 18, 7.2613, 4.9823, 36.9575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.4', 'CT', NULL, 1.24, 18, 0.1037, 1.0252, 1.4629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.4', 'CTP', 1, 75.60, 18, 10.3717, 48.6139, 91.0266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.4', 'CTP', 2, 24.40, 18, 10.3717, 8.9734, 51.3861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.8', 'CT', NULL, 2.41, 18, 0.2003, 1.9831, 2.8284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.8', 'CTP', 1, 18.32, 18, 10.1969, 5.0562, 48.5727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.8', 'CTP', 2, 22.79, 18, 7.8980, 10.2705, 43.2093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.8', 'CTP', 3, 58.89, 18, 11.3075, 34.8455, 79.3324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 2, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CX', NULL, 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CX', NULL, 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 4, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.4', 'CT', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.4', 'CTP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.4', 'CTP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.8', 'CT', NULL, 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.8', 'CTP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.8', 'CTP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CX', NULL, 1.82, 19, 0.3344, 1.1224, 2.5275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 1, 51.45, 19, 18.1833, 18.6731, 83.0237, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 2, 18.05, 19, 11.0288, 4.3983, 51.3366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 3, 27.06, 19, 16.3441, 6.1127, 67.8760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 4, 3.44, 19, 2.8454, 0.5870, 17.7172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CX', NULL, 3.82, 18, 0.5322, 2.6936, 4.9394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 1, 8.78, 18, 6.9241, 1.5294, 37.3606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 2, 8.78, 18, 6.9241, 1.5294, 37.3606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 3, 14.83, 18, 7.0827, 5.0609, 36.2396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 4, 27.24, 18, 10.8549, 10.5464, 54.3149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 5, 40.37, 18, 14.6230, 15.8229, 70.9237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 19, 0.0668, 4.7763, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 4, 8.34, 19, 6.6791, 1.4287, 36.3288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 5, 91.66, 19, 6.6791, 63.6712, 98.5713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.70, 18, 0.4724, 1.7058, 3.6992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 1, 18.64, 18, 13.7335, 3.2772, 60.7563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 2, 35.59, 18, 12.9698, 14.3474, 64.5790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 3, 8.66, 18, 6.4255, 1.6819, 34.4733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 4, 31.10, 18, 17.7685, 7.2770, 72.1933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 5, 6.01, 18, 4.9695, 0.9877, 29.0438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 18, 0.1272, 4.4682, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 4, 26.34, 18, 12.7222, 8.2272, 58.7842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 5, 73.66, 18, 12.7222, 41.2158, 91.7728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CX', NULL, 3.82, 19, 0.3514, 3.0833, 4.5600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 2, 21.73, 19, 7.4947, 9.9095, 41.1997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 3, 16.67, 19, 13.3581, 2.5850, 60.1346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 4, 19.31, 19, 11.1970, 5.0198, 51.9928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 5, 42.29, 19, 14.8680, 16.9300, 72.4946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 18, 0.3025, 3.3187, 4.5950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 3, 41.52, 18, 17.9976, 12.9402, 77.2309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 4, 21.27, 18, 15.0666, 3.8917, 64.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 5, 37.21, 18, 15.7160, 12.5356, 71.0091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.98, 19, 0.2655, 2.4212, 3.5367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 1, 11.97, 19, 6.8005, 3.3883, 34.5386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 2, 27.43, 19, 12.2379, 9.4096, 57.9002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 3, 25.36, 19, 12.7613, 7.6171, 58.3449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 4, 21.19, 19, 11.5535, 5.9163, 53.4950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 5, 14.04, 19, 8.2212, 3.7565, 40.5927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.55, 18, 0.3431, 2.8279, 4.2758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 2, 16.84, 18, 13.4729, 2.5927, 60.6516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 3, 24.28, 18, 8.6051, 10.6686, 46.2586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 4, 45.73, 18, 17.5218, 15.9639, 78.8891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 5, 13.15, 18, 8.2430, 3.1975, 40.9750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CX', NULL, 3.78, 18, 0.1755, 3.4102, 4.1508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 2, 13.15, 18, 7.0831, 3.9315, 35.9101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 3, 18.20, 18, 9.0034, 5.8472, 44.3505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 4, 46.10, 18, 12.9487, 22.1691, 71.9726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 5, 22.55, 18, 11.8406, 6.5123, 54.8967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CX', NULL, 3.47, 18, 0.2663, 2.9047, 4.0285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 2, 27.71, 18, 12.3242, 9.4766, 58.3993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 3, 10.96, 18, 6.3674, 3.0136, 32.7783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 4, 48.29, 18, 9.9832, 28.6583, 68.4594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 5, 13.04, 18, 7.1713, 3.7995, 36.2820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CX', NULL, 2.45, 18, 0.3637, 1.6807, 3.2154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 1, 19.06, 18, 7.5270, 7.7621, 39.7323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 2, 43.73, 18, 11.5589, 22.3888, 67.6774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 3, 15.27, 18, 10.7051, 3.0504, 50.8009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 4, 17.20, 18, 13.5597, 2.7128, 60.7590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 5, 4.73, 18, 4.6050, 0.5714, 30.0135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CX', NULL, 2.43, 18, 0.3770, 1.6387, 3.2293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 1, 34.16, 18, 10.8697, 15.7659, 58.9895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 2, 20.21, 18, 7.3276, 8.8525, 39.7844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 3, 13.69, 18, 9.8107, 2.6789, 47.7629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 4, 31.93, 18, 14.1321, 10.6358, 64.9065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CX', NULL, 1.25, 18, 0.1976, 1.0000, 1.6647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 1, 84.73, 18, 10.7051, 49.1991, 96.9496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 2, 5.76, 18, 4.7719, 0.9481, 28.0833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 3, 9.51, 18, 9.5910, 0.9911, 52.4596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.80, 18, 0.1974, 4.3791, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 1, 5.11, 18, 4.9353, 0.6250, 31.5593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 5, 94.89, 18, 4.9353, 68.4407, 99.3750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.61, 18, 0.2553, 1.0725, 2.1498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 1, 73.87, 18, 9.8676, 49.0167, 89.2624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 2, 3.20, 18, 3.2160, 0.3689, 22.8025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 3, 10.87, 18, 6.6756, 2.7719, 34.2901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 4, 12.06, 18, 8.0432, 2.6923, 40.4531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 19, 0.0826, 1.0000, 1.3075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 1, 86.61, 19, 8.2601, 59.1590, 96.6518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 2, 13.39, 19, 8.2601, 3.3482, 40.8410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 19, 0.0786, 1.0000, 1.2904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 1, 87.47, 19, 7.8611, 60.7359, 96.9258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 2, 12.53, 19, 7.8611, 3.0742, 39.2641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 19, 0.0439, 1.0000, 1.1475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 1, 95.65, 19, 3.5982, 78.1235, 99.2686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 2, 3.17, 19, 3.1807, 0.3693, 22.4127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 3, 1.18, 19, 1.3295, 0.1076, 11.6282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 19, 0.2195, 1.0000, 1.8710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 1, 69.40, 19, 14.8917, 34.2009, 90.8220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 2, 21.24, 19, 8.9275, 8.0811, 45.2827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 3, 8.34, 19, 7.4598, 1.1558, 41.4245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 4, 1.02, 19, 1.0877, 0.1075, 9.0036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CX', NULL, 3.09, 19, 0.3239, 2.4121, 3.7731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 2, 23.23, 19, 12.7095, 6.3411, 57.4906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 3, 58.14, 19, 16.4688, 25.1035, 85.1985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 4, 4.77, 19, 3.5023, 0.9812, 20.1975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 5, 13.86, 19, 13.1788, 1.5578, 62.0614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.89, 19, 0.2690, 2.3254, 3.4555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 1, 16.56, 19, 8.5040, 5.1669, 41.9672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 2, 23.83, 19, 10.5892, 8.4105, 51.5890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 3, 16.19, 19, 7.0368, 6.0982, 36.4775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 4, 40.85, 19, 11.5619, 20.1759, 65.3671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 5, 2.57, 19, 2.6759, 0.2791, 19.9298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.14, 19, 0.0788, 1.0000, 1.3011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 1, 86.45, 19, 7.8819, 60.8149, 96.3291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 2, 13.55, 19, 7.8819, 3.6709, 39.1851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 19, 0.0752, 1.0506, 1.3666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 1, 79.14, 19, 7.5191, 59.3016, 90.8058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 2, 20.86, 19, 7.5191, 9.1942, 40.6984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CX', NULL, 3.11, 19, 0.4239, 2.2192, 4.0005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 1, 20.33, 19, 11.6204, 5.3492, 53.5313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 2, 27.43, 19, 6.9029, 15.4289, 43.9224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 3, 3.17, 19, 3.1807, 0.3693, 22.4127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 4, 19.07, 19, 13.5475, 3.5931, 59.8381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 5, 30.00, 19, 11.9872, 11.4405, 58.7091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 19, 0.0983, 1.0000, 1.4038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 1, 80.27, 19, 9.8306, 52.4768, 93.7453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 2, 19.73, 19, 9.8306, 6.2547, 47.5232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 19, 0.1465, 1.0000, 1.4595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 1, 94.94, 19, 4.8828, 68.9132, 99.3748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 4, 5.06, 19, 4.8828, 0.6252, 31.0868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 19, 0.0574, 1.0000, 1.2029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 1, 91.77, 19, 5.7437, 69.2883, 98.2195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 2, 8.23, 19, 5.7437, 1.7805, 30.7117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CX', NULL, 3.65, 19, 0.5363, 2.5252, 4.7787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 1, 19.80, 19, 13.1558, 4.1497, 58.4608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 3, 22.09, 19, 13.8316, 4.9767, 60.5402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 4, 11.45, 19, 6.4236, 3.3004, 32.8601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 5, 46.67, 19, 19.0442, 14.9203, 81.3697, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.44, 19, 0.1126, 1.2081, 1.6810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 1, 67.05, 19, 7.1363, 50.7913, 80.0400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 2, 25.92, 19, 7.1086, 13.8480, 43.2323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 3, 2.57, 19, 2.6759, 0.2791, 19.9298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 4, 4.46, 19, 3.0102, 1.0496, 17.0712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.41, 18, 0.2723, 1.0000, 1.9800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 1, 74.73, 18, 14.4195, 37.1282, 93.6749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 2, 10.00, 18, 6.6406, 2.2867, 34.5157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 3, 15.27, 18, 13.6009, 1.9251, 62.3432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CX', NULL, 3.09, 19, 0.1577, 2.7580, 3.4208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 2, 16.99, 19, 7.2209, 6.5225, 37.5017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 3, 57.09, 19, 10.6138, 34.8700, 76.7766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 4, 25.92, 19, 11.3398, 9.1915, 54.7532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CX', NULL, 2.90, 19, 0.1597, 2.5665, 3.2377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 2, 27.48, 19, 11.9775, 9.6799, 57.2544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 3, 54.84, 19, 16.6407, 22.8355, 83.2807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 4, 17.69, 19, 11.0702, 4.1680, 51.4946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 19, 0.1284, 1.0000, 1.5120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 1, 75.76, 19, 12.8355, 41.8528, 93.1388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 2, 24.24, 19, 12.8355, 6.8612, 58.1472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CX', NULL, 2.16, 19, 0.1392, 1.8683, 2.4534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 2, 94.30, 19, 4.7251, 72.3015, 99.0544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 4, 1.02, 19, 1.0877, 0.1075, 9.0036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 5, 4.68, 19, 4.5557, 0.5717, 29.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 19, 0.1487, 1.0811, 1.7057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 1, 60.66, 19, 14.8665, 29.4051, 85.0924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 2, 39.34, 19, 14.8665, 14.9076, 70.5949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 19, 0.0989, 1.0037, 1.4192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 1, 83.54, 19, 7.1268, 63.0769, 93.7805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 2, 11.78, 19, 6.7312, 3.3103, 34.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 3, 4.68, 19, 4.5557, 0.5717, 29.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.58, 19, 0.2458, 2.0631, 3.0959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 1, 16.56, 19, 7.0982, 6.3203, 36.8690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 2, 51.88, 19, 9.4260, 32.7835, 70.4438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 3, 4.19, 19, 3.4291, 0.7216, 20.8325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 4, 11.78, 19, 6.7312, 3.3103, 34.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 5, 15.59, 19, 8.4615, 4.5644, 41.6251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.62, 19, 0.1760, 1.2508, 1.9903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 1, 51.99, 19, 12.2312, 27.8896, 75.1954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 2, 43.33, 19, 13.3885, 19.5624, 70.6230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 5, 4.68, 19, 4.5557, 0.5717, 29.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 19, 0.3331, 1.6369, 3.0366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 1, 26.78, 19, 12.3939, 8.8335, 57.9818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 2, 39.59, 19, 12.1059, 18.4497, 65.4925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 3, 11.50, 19, 6.7432, 3.1318, 34.3282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 4, 17.45, 19, 13.5159, 2.8610, 60.2799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 5, 4.68, 19, 4.5557, 0.5717, 29.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CX', NULL, 4.76, 19, 0.1549, 4.4322, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 3, 4.68, 19, 4.5557, 0.5717, 29.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 4, 14.88, 19, 13.2442, 1.9063, 61.1300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 5, 80.44, 19, 13.6712, 39.8568, 96.2284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.70, 19, 0.2914, 1.0850, 2.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 1, 59.90, 19, 14.7005, 29.2220, 84.3812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 2, 28.18, 19, 13.4361, 8.8618, 61.2805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 3, 2.57, 19, 2.6759, 0.2791, 19.9298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 4, 1.02, 19, 1.0877, 0.1075, 9.0036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 5, 8.34, 19, 6.6791, 1.4287, 36.3288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CX', NULL, 3.42, 19, 0.2789, 2.8327, 4.0046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 1, 10.43, 19, 9.6225, 1.3217, 50.3321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 2, 19.10, 19, 7.2359, 8.1079, 38.7035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 3, 10.91, 19, 7.7665, 2.2327, 39.6241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 4, 37.30, 19, 11.8280, 17.0507, 63.2533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 5, 22.26, 19, 7.2137, 10.6599, 40.7417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 19, 0.1851, 3.1601, 3.9379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 2, 22.91, 19, 7.2544, 11.1378, 41.3242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 3, 13.33, 19, 6.9137, 4.1905, 35.0956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 4, 49.73, 19, 12.3699, 25.9137, 73.6655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 5, 14.04, 19, 8.2212, 3.7565, 40.5927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.63, 19, 0.2195, 3.1729, 4.0952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 1, 1.18, 19, 1.3295, 0.1076, 11.6282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 2, 24.90, 19, 7.1416, 12.9378, 42.5151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 3, 11.78, 19, 6.7312, 3.3103, 34.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 4, 33.64, 19, 12.6645, 13.3380, 62.5381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 5, 28.51, 19, 12.2668, 10.1215, 58.5434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CX', NULL, 4.44, 19, 0.0886, 4.2495, 4.6216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 4, 56.44, 19, 8.8564, 37.8102, 73.4205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 5, 43.56, 19, 8.8564, 26.5795, 62.1898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CX', NULL, 2.02, 19, 0.2982, 1.3974, 2.6504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 1, 39.19, 19, 11.4368, 19.0348, 63.8485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 2, 31.77, 19, 11.6052, 13.1331, 58.9133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 3, 21.19, 19, 11.5535, 5.9163, 53.4950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 4, 3.17, 19, 3.1807, 0.3693, 22.4127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 5, 4.68, 19, 4.5557, 0.5717, 29.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CX', NULL, 4.67, 19, 0.1345, 4.3846, 4.9499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 3, 2.57, 19, 2.6759, 0.2791, 19.9298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 4, 28.13, 19, 12.5229, 9.6288, 58.9864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 5, 69.30, 19, 12.7184, 39.1297, 88.7936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CX', NULL, 3.48, 19, 0.3567, 2.7257, 4.2246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 2, 26.18, 19, 13.6296, 7.4606, 60.9468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 3, 33.60, 19, 12.9035, 13.0565, 63.0428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 4, 6.72, 19, 4.8099, 1.4187, 26.5289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 5, 33.49, 19, 12.6529, 13.2428, 62.4168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CX', NULL, 4.14, 19, 0.2708, 3.5738, 4.7118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 3, 16.43, 19, 13.4306, 2.4568, 60.5497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 4, 52.86, 19, 19.1634, 18.2245, 84.9441, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 5, 30.71, 19, 19.2353, 6.2217, 74.7520, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CX', NULL, 3.51, 19, 0.1291, 3.2417, 3.7841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 3, 54.41, 19, 12.4650, 29.3408, 77.4270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 4, 39.89, 19, 13.7402, 16.6024, 68.8644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 5, 5.70, 19, 4.7251, 0.9456, 27.6985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CX', NULL, 3.79, 19, 0.2745, 3.2141, 4.3675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 2, 8.34, 19, 6.6791, 1.4287, 36.3288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 3, 28.87, 19, 8.0929, 15.0598, 48.1546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 4, 38.18, 19, 10.4079, 19.6483, 60.9318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 5, 24.62, 19, 14.0264, 6.2569, 61.5117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CX', NULL, 2.12, 19, 0.3529, 1.3740, 2.8570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 1, 45.70, 19, 9.3553, 27.6008, 65.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 2, 20.26, 19, 7.7213, 8.5190, 40.9533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 3, 15.49, 19, 10.6897, 3.1926, 50.4723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 4, 13.86, 19, 13.1788, 1.5578, 62.0614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 5, 4.68, 19, 4.5557, 0.5717, 29.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.4', 'CT', NULL, 1.07, 18, 0.0544, 1.0000, 1.1810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.4', 'CTP', 1, 93.37, 18, 5.4359, 68.8363, 98.8979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.4', 'CTP', 2, 6.63, 18, 5.4359, 1.1021, 31.1637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.8', 'CT', NULL, 2.21, 19, 0.1953, 1.7961, 2.6165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.8', 'CTP', 1, 10.43, 19, 9.6225, 1.3217, 50.3321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.8', 'CTP', 2, 58.50, 19, 14.2144, 29.1775, 82.8263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.8', 'CTP', 3, 31.07, 19, 14.1089, 10.1455, 64.2705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.4', 'CT', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.4', 'CTP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.4', 'CTP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.8', 'CT', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.8', 'CTP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.8', 'CTP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CX', NULL, 2.53, 30, 0.2448, 2.0251, 3.0264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 1, 2.41, 30, 1.5846, 0.6191, 8.9213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 2, 52.10, 30, 21.0024, 16.2875, 85.8816, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 3, 36.17, 30, 17.1842, 11.0044, 72.1979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 4, 9.13, 30, 5.6691, 2.4237, 28.8982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.18, 30, 0.2004, 0.0199, 1.6860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 30, 0.1676, 4.3512, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 3, 5.92, 30, 4.3335, 1.2646, 23.6065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 4, 18.76, 30, 10.9751, 5.0286, 50.1785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 5, 75.32, 30, 13.4880, 40.8967, 93.0850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 30, 0.0978, 4.6835, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 3, 5.82, 30, 4.8905, 0.9875, 27.7017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 5, 94.18, 30, 4.8905, 72.2983, 99.0125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 30, 0.1770, 3.3918, 4.1158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 1, 0.71, 30, 0.7682, 0.0763, 6.2450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 2, 10.71, 30, 6.9826, 2.6256, 34.8100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 3, 15.70, 30, 8.3528, 4.8707, 40.3721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 4, 58.25, 30, 17.1226, 24.8449, 85.4844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 5, 14.63, 30, 8.0099, 4.4128, 38.8822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 30, 0.2707, 4.0668, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 1, 5.11, 30, 5.0922, 0.6260, 31.5541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 2, 1.08, 30, 0.9477, 0.1786, 6.2699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.63, 30, 0.6918, 0.0677, 5.6784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 4, 12.98, 30, 7.2422, 3.8628, 35.6318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 5, 80.19, 30, 11.9583, 46.4714, 94.9691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CX', NULL, 4.05, 30, 0.2408, 3.5567, 4.5417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 2, 1.70, 30, 1.2231, 0.3869, 7.1686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 3, 25.51, 30, 10.9791, 9.5068, 52.7494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 4, 38.95, 30, 6.6885, 26.4143, 53.1453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 5, 33.83, 30, 14.3124, 12.1505, 65.4050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 30, 0.1253, 4.0978, 4.6104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 2, 6.82, 30, 5.3745, 1.2793, 29.2213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 3, 3.31, 30, 2.5528, 0.6639, 14.8965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 4, 37.53, 30, 6.9974, 24.6012, 52.5190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 5, 52.35, 30, 4.2774, 43.6167, 60.9374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CX', NULL, 4.18, 30, 0.3780, 3.4079, 4.9542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 1, 0.71, 30, 0.7682, 0.0763, 6.2450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 2, 11.78, 30, 7.1567, 3.1626, 35.3205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 3, 14.27, 30, 7.6877, 4.3982, 37.5699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 4, 15.19, 30, 8.9763, 4.1298, 42.6851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 5, 58.05, 30, 17.1533, 24.6816, 85.3922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 30, 0.1203, 3.2119, 3.7040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 2, 11.93, 30, 7.0183, 3.3396, 34.6852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 3, 38.14, 30, 6.3239, 26.2692, 51.6098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 4, 42.15, 30, 10.6551, 22.9608, 64.0365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 5, 7.79, 30, 5.3859, 1.7899, 28.1363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CX', NULL, 2.51, 30, 0.2716, 1.9539, 3.0651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 1, 18.33, 30, 8.4992, 6.5696, 41.7535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 2, 44.36, 30, 5.0108, 34.4863, 54.7039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 3, 11.54, 30, 6.4667, 3.4485, 32.2758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 4, 19.55, 30, 12.1890, 4.7418, 54.2488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 5, 6.22, 30, 5.0908, 1.0989, 28.3360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CX', NULL, 3.06, 30, 0.4241, 2.1950, 3.9298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 1, 17.01, 30, 11.3892, 3.7873, 51.6283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 2, 18.58, 30, 10.2328, 5.4146, 47.6503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 3, 16.14, 30, 10.5276, 3.7746, 48.5737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 4, 37.68, 30, 24.3912, 6.7394, 83.4972, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 5, 10.58, 30, 6.5113, 2.8149, 32.5906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CX', NULL, 2.94, 30, 0.0851, 2.7647, 3.1127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 1, 0.71, 30, 0.7682, 0.0763, 6.2450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 2, 45.37, 30, 4.4979, 36.4279, 54.6233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 3, 14.37, 30, 10.0425, 3.0640, 47.1109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 4, 38.45, 30, 8.4422, 23.1457, 56.4409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 5, 1.10, 30, 1.1559, 0.1274, 8.8791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CX', NULL, 2.56, 30, 0.0953, 2.3619, 2.7519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 1, 5.92, 30, 4.3335, 1.2646, 23.6065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 2, 44.05, 30, 5.1946, 33.8407, 54.7793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 3, 39.28, 30, 5.8961, 28.0706, 51.7539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 4, 9.93, 30, 6.0612, 2.6847, 30.5969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 5, 0.82, 30, 0.7430, 0.1270, 5.0893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CX', NULL, 1.18, 30, 0.1073, 1.0000, 1.3946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 1, 82.86, 30, 10.6618, 51.0089, 95.7335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 2, 16.77, 30, 10.6058, 4.0874, 48.8015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 3, 0.37, 30, 0.4009, 0.0396, 3.3352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CX', NULL, 3.57, 30, 0.4369, 2.6796, 4.4666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 1, 33.73, 30, 11.6651, 14.8951, 59.6739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 4, 7.78, 30, 5.4830, 1.7364, 28.7083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 5, 58.49, 30, 9.5646, 38.6357, 75.9290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CX', NULL, 2.15, 30, 0.2211, 1.6981, 2.6023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 1, 42.38, 30, 13.2189, 19.5572, 68.9982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 2, 29.38, 30, 16.8979, 7.2900, 68.7539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 3, 0.18, 30, 0.2004, 0.0199, 1.6860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 4, 26.95, 30, 10.0536, 11.4932, 51.1844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 5, 1.10, 30, 1.1559, 0.1274, 8.8791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CX', NULL, 2.52, 29, 0.2653, 1.9755, 3.0623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 1, 20.46, 29, 13.3880, 4.5545, 58.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 2, 32.64, 29, 8.7036, 17.7244, 52.1620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 3, 22.59, 29, 11.8832, 6.7616, 54.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 4, 23.14, 29, 12.0026, 7.0278, 54.5377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 5, 1.16, 29, 1.2268, 0.1311, 9.5041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CX', NULL, 2.19, 30, 0.3389, 1.4965, 2.8826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 1, 31.69, 30, 13.9728, 11.0241, 63.4613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 2, 39.87, 30, 7.1680, 26.4564, 54.9989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 3, 6.24, 30, 4.9570, 1.1610, 27.3569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 4, 22.20, 30, 11.5780, 6.7574, 52.9227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.27, 30, 0.0947, 1.0770, 1.4646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 1, 75.68, 30, 10.3543, 49.6149, 90.7683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 2, 23.40, 30, 10.8537, 8.1359, 51.3157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.92, 30, 1.0930, 0.0794, 9.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CX', NULL, 2.87, 30, 0.3154, 2.2275, 3.5175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 1, 16.91, 30, 11.3820, 3.7369, 51.6188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 2, 11.02, 30, 6.1964, 3.2859, 31.0825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 3, 42.36, 30, 10.5274, 23.3325, 63.9679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 4, 27.34, 30, 10.2333, 11.5972, 51.9012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 5, 2.37, 30, 1.7798, 0.5021, 10.4745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CX', NULL, 2.77, 30, 0.1377, 2.4899, 3.0531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 1, 5.88, 30, 5.2244, 0.8970, 30.1117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 2, 15.48, 30, 10.2775, 3.5441, 47.7297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 3, 75.18, 30, 12.5961, 43.2308, 92.3332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 4, 2.55, 30, 2.2134, 0.4198, 13.9376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 5, 0.92, 30, 1.0930, 0.0794, 9.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CX', NULL, 1.93, 30, 0.2167, 1.4871, 2.3736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 1, 38.11, 30, 8.9340, 22.1032, 57.1935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 2, 41.26, 30, 8.1736, 26.0547, 58.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 3, 11.68, 30, 9.7258, 1.8869, 47.6300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 4, 7.40, 30, 5.1604, 1.6846, 27.1578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 5, 1.55, 30, 1.4164, 0.2367, 9.4946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CX', NULL, 1.72, 29, 0.1755, 1.3587, 2.0776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 1, 34.67, 29, 18.3177, 9.1935, 73.5560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 2, 61.13, 29, 19.3544, 22.8669, 89.2931, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 3, 1.92, 29, 1.6182, 0.3366, 10.2105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 4, 2.28, 29, 1.7941, 0.4478, 10.8208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.65, 29, 0.1452, 1.3543, 1.9491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 1, 57.34, 29, 3.6072, 49.8449, 64.5185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 2, 30.54, 29, 9.2276, 15.2827, 51.7345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 3, 6.92, 29, 5.5682, 1.2475, 30.4087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 5, 5.20, 29, 4.8752, 0.7176, 29.3789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CX', NULL, 2.50, 29, 0.2568, 1.9704, 3.0226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 1, 14.98, 29, 11.4518, 2.7178, 52.6389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 2, 25.92, 29, 12.6801, 8.2946, 57.5063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 3, 55.67, 29, 18.8364, 20.8190, 85.7054, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 4, 1.34, 29, 1.0849, 0.2501, 6.8113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 5, 2.10, 29, 1.7242, 0.3832, 10.6789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, 30, 0.1692, 1.0000, 1.6134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 1, 77.28, 30, 15.3259, 36.3309, 95.3016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 2, 20.53, 30, 14.8857, 3.8430, 62.5405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 3, 1.27, 30, 1.3722, 0.1368, 10.7692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.92, 30, 1.0930, 0.0794, 9.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 30, 0.0692, 1.0000, 1.2294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 1, 93.97, 30, 5.0707, 71.4273, 98.9804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 2, 5.11, 30, 4.8072, 0.7054, 29.0188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.92, 30, 1.0930, 0.0794, 9.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 29, 0.0529, 1.0000, 1.1740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 1, 93.44, 29, 5.2921, 70.8498, 98.8150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 2, 6.56, 29, 5.2921, 1.1850, 29.1502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 30, 0.1086, 1.0495, 1.4936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 1, 78.63, 30, 11.5488, 47.4294, 93.7524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 2, 18.92, 30, 12.3210, 4.3217, 54.6726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 4, 1.55, 30, 1.4164, 0.2367, 9.4946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.89, 30, 0.8229, 0.1341, 5.6938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 30, 0.0823, 1.0000, 1.3270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 1, 87.77, 30, 6.5417, 67.3575, 96.1454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 2, 9.95, 30, 5.8206, 2.8445, 29.4385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 3, 0.94, 30, 1.0157, 0.1013, 8.1320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 4, 1.34, 30, 1.1027, 0.2475, 6.9487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CX', NULL, 2.19, 29, 0.3529, 1.4709, 2.9167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 1, 35.54, 29, 17.6533, 10.2117, 72.7714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 2, 33.65, 29, 10.1637, 16.6408, 56.3064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 3, 8.80, 29, 6.0103, 2.0367, 30.9135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 4, 19.91, 29, 12.5543, 4.7233, 55.4977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 5, 2.10, 29, 1.7242, 0.3832, 10.6789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.48, 30, 0.1271, 1.2185, 1.7383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 1, 56.82, 30, 12.1456, 32.3424, 78.3603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 2, 41.00, 30, 12.3241, 19.6842, 66.3266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 3, 0.63, 30, 0.6861, 0.0690, 5.5809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.63, 30, 0.6861, 0.0690, 5.5809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 5, 0.92, 30, 1.0930, 0.0794, 9.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.59, 28, 0.1944, 1.1952, 1.9931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 1, 42.92, 28, 20.0951, 12.2606, 80.1864, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 2, 54.74, 28, 20.9392, 17.5947, 87.2604, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 3, 2.34, 28, 2.1106, 0.3588, 13.7496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CX', NULL, 4.40, 30, 0.1591, 4.0709, 4.7218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 2, 1.63, 30, 1.4731, 0.2510, 9.8017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 3, 7.48, 30, 5.4136, 1.6039, 28.5964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 4, 40.54, 30, 8.1413, 25.4668, 57.6315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 5, 50.36, 30, 10.9062, 29.3616, 71.2317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CX', NULL, 1.95, 30, 0.0975, 1.7551, 2.1537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 1, 15.29, 30, 7.7649, 5.0295, 38.0857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 2, 75.61, 30, 9.9111, 50.8045, 90.2951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 3, 7.48, 30, 5.4136, 1.6039, 28.5964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 4, 1.63, 30, 1.4731, 0.2510, 9.8017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 28, 0.0617, 1.0000, 1.2217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 1, 90.50, 28, 6.1710, 68.5986, 97.6471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 2, 9.50, 28, 6.1710, 2.3529, 31.4014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CX', NULL, 2.10, 30, 0.1890, 1.7172, 2.4904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 1, 16.20, 30, 11.2482, 3.4298, 51.2786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 2, 58.13, 30, 9.1503, 39.1585, 74.9735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 3, 24.75, 30, 10.5326, 9.3726, 51.1136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.92, 30, 1.0930, 0.0794, 9.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 30, 0.0860, 1.1598, 1.5114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 1, 67.36, 30, 8.8198, 47.6034, 82.4181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 2, 31.72, 30, 9.1682, 16.3512, 52.4769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 3, 0.92, 30, 1.0930, 0.0794, 9.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 30, 0.0472, 1.0000, 1.1684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 1, 92.81, 30, 4.7165, 75.2567, 98.2065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 2, 7.19, 30, 4.7165, 1.7935, 24.7433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CX', NULL, 1.63, 29, 0.2952, 1.0267, 2.2362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 1, 66.28, 29, 14.0404, 35.1825, 87.6823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 2, 20.31, 29, 8.7916, 7.7307, 43.6763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 3, 0.19, 29, 0.2080, 0.0203, 1.7631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 4, 10.42, 29, 7.0737, 2.4022, 35.4574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 5, 2.80, 29, 2.0737, 0.6012, 12.0642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.39, 29, 0.0960, 1.1956, 1.5891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 1, 67.80, 29, 9.1598, 47.1319, 83.2582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 2, 26.12, 29, 11.4208, 9.5164, 54.3028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 3, 5.13, 29, 4.9393, 0.6725, 30.1780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 4, 0.95, 29, 1.1365, 0.0805, 10.2313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CX', NULL, 2.51, 29, 0.3250, 1.8438, 3.1754, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 1, 16.33, 29, 7.8941, 5.6424, 38.9281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 2, 54.01, 29, 20.3114, 18.0326, 86.2466, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 3, 2.23, 29, 1.5521, 0.5304, 8.9217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 4, 17.19, 29, 11.6801, 3.7227, 52.7103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 5, 10.23, 29, 6.2237, 2.7625, 31.3529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CX', NULL, 2.29, 30, 0.3343, 1.6104, 2.9779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 1, 27.92, 30, 14.7448, 7.9664, 63.4145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 2, 38.57, 30, 6.2482, 26.8018, 51.8486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 3, 11.50, 30, 9.7128, 1.8104, 47.7856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 4, 20.20, 30, 12.2258, 5.0937, 54.4223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 5, 1.81, 30, 1.5358, 0.3143, 9.7387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 29, 0.0862, 1.1510, 1.5043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 1, 70.72, 29, 9.2310, 49.2157, 85.7531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 2, 27.64, 29, 9.8318, 12.2488, 51.1168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 3, 0.71, 29, 0.7738, 0.0764, 6.3164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 5, 0.92, 29, 1.1014, 0.0794, 9.8772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CX', NULL, 2.56, 29, 0.1956, 2.1608, 2.9623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 1, 6.50, 29, 4.3923, 1.5588, 23.3997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 2, 44.54, 29, 10.8284, 24.6509, 66.3423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 3, 41.69, 29, 7.0311, 28.3319, 56.3870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 4, 0.85, 29, 0.7722, 0.1295, 5.3211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 5, 6.42, 29, 5.2707, 1.1268, 29.2606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.39, 29, 0.2022, 2.9767, 3.8050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 2, 4.33, 29, 3.8617, 0.6639, 23.4168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 3, 60.14, 29, 17.1898, 25.7755, 86.7614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 4, 27.67, 29, 13.1367, 9.0656, 59.4741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 5, 7.87, 29, 5.5398, 1.7549, 29.0059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CX', NULL, 3.23, 28, 0.1659, 2.8868, 3.5677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 1, 3.54, 28, 3.7799, 0.3781, 26.2208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 2, 21.67, 28, 12.4092, 5.8166, 55.3560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 3, 35.06, 28, 17.4526, 10.0732, 72.2410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 4, 27.96, 28, 10.8012, 11.4370, 53.8369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 5, 11.76, 28, 7.3857, 3.0031, 36.4699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CX', NULL, 3.71, 30, 0.2345, 3.2294, 4.1888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 1, 0.18, 30, 0.2004, 0.0199, 1.6860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 2, 9.74, 30, 10.0378, 1.0333, 52.7187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 3, 26.21, 30, 10.5632, 10.4161, 52.0504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 4, 46.71, 30, 6.2413, 34.4171, 59.4085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 5, 17.16, 30, 8.3082, 5.8962, 40.6358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CX', NULL, 1.50, 30, 0.2419, 1.0064, 1.9959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 1, 70.82, 30, 12.1423, 42.1879, 88.9767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 2, 19.24, 30, 10.7797, 5.4490, 49.6093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 3, 4.07, 30, 3.5270, 0.6622, 21.2219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 4, 0.76, 30, 0.8304, 0.0819, 6.7431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 5, 5.11, 30, 5.0922, 0.6260, 31.5541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CX', NULL, 3.90, 30, 0.1166, 3.6616, 4.1385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 2, 8.85, 30, 5.4123, 2.4004, 27.6914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 3, 34.28, 30, 6.9952, 21.6555, 49.6056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 4, 14.90, 30, 7.8545, 4.6978, 38.3294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 5, 41.98, 30, 4.0086, 34.0668, 50.3221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CX', NULL, 3.05, 30, 0.2693, 2.4980, 3.5994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 1, 23.89, 30, 11.0243, 8.3265, 52.0317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 2, 7.96, 30, 5.6156, 1.7693, 29.3182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 3, 24.37, 30, 10.1501, 9.4558, 49.8431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 4, 26.97, 30, 9.7841, 11.7955, 50.4971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 5, 16.82, 30, 7.6027, 6.2372, 38.0572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CX', NULL, 3.94, 30, 0.1236, 3.6911, 4.1967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 1, 0.18, 30, 0.2004, 0.0199, 1.6860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 2, 3.25, 30, 3.3459, 0.3783, 22.8652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 3, 17.12, 30, 8.5228, 5.7026, 41.3709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 4, 60.89, 30, 16.7317, 27.0086, 86.7593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 5, 18.56, 30, 8.5710, 6.6663, 42.0868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CX', NULL, 3.38, 29, 0.2830, 2.8042, 3.9637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 1, 2.52, 29, 1.7389, 0.6033, 9.9256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 2, 14.22, 29, 8.3691, 3.9098, 40.3307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 3, 25.79, 29, 10.7695, 9.8867, 52.3893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 4, 57.27, 29, 18.9672, 21.5064, 86.7698, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 5, 0.19, 29, 0.2118, 0.0207, 1.7920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CX', NULL, 3.79, 30, 0.0976, 3.5911, 3.9904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 2, 1.55, 30, 1.4231, 0.2346, 9.5721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 3, 20.47, 30, 8.6014, 8.0354, 43.1304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 4, 75.32, 30, 9.9735, 50.4630, 90.1444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 5, 2.65, 30, 2.3023, 0.4373, 14.4452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CX', NULL, 1.02, 30, 0.0240, 1.0000, 1.0729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 1, 98.90, 30, 1.1559, 91.1209, 99.8726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 3, 0.92, 30, 1.0930, 0.0794, 9.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 4, 0.18, 30, 0.2004, 0.0199, 1.6860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.4', 'CT', NULL, 1.04, 30, 0.0283, 1.0000, 1.0939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.4', 'CTP', 1, 96.41, 30, 2.8316, 83.4503, 99.3040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.4', 'CTP', 2, 3.59, 30, 2.8316, 0.6960, 16.5497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.8', 'CT', NULL, 2.04, 30, 0.0783, 1.8762, 2.1966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.8', 'CTP', 1, 7.08, 30, 5.5475, 1.3388, 29.9501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.8', 'CTP', 2, 82.20, 30, 8.5607, 58.2587, 93.8608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.8', 'CTP', 3, 10.72, 30, 6.0451, 3.1925, 30.4097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.c', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.c', 'CXP', 3, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.f', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.f', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.h', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.h', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.j', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.j', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.j', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.j', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.l', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.l', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.l', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.l', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.2.l', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.4', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.4', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.e', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.e', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.e', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.f', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.f', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.g', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.g', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.g', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.b.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.1', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.1', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.1', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.2', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.2', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.c.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.1', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.1', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.2', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.2', 'CXP', 2, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.2', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.3', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.3', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.a', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.a', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.b', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.b', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.c', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.c', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.d', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.d', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.f', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.f', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.f', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.3', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.3', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.3', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.a', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.a', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.a', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.b', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.b', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.d', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.d', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.a', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.a', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.b', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.b', 'CXP', 2, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.d', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.d', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.d', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.g', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.g', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.g', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.g', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.g', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.h', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.h', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.i', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.i', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.i', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.i', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.i', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.d', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.1', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.1', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.a', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.a', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.b', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.b', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.b', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.2.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.4', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.4', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.a.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.2', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.2', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.2', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.2', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.4', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.4', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.7', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.7', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.7', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.7', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.7', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.7', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.8', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.8', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.b.8', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.c.1', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.c.1', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.c.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.1', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.1', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.3', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.4', 'CT', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.4', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.8', 'CT', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.8', 'CTP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.C.3.d.8', 'CTP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.c', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.c', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.f', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.f', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.h', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.h', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.j', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.j', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.j', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.j', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.j', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.l', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.l', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.2.l', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.4', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.a.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.e', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.e', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.e', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.f', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.f', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.f', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.g', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.g', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.1', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.2', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.2', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.c.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.1', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.1', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.2', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.2', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.3', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.a', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.a', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.b', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.b', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.c', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.c', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.c', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.d', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.d', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.d', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.e', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.e', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.f', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.f', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.f', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.3', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.3', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.3', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.a.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.a', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.a', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.a', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.b', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.b', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.c', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.c', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.d', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.d', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.d', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.e', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.f', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.f', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.b', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.b', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.c', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.c', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.d', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.d', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.e', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.f', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.f', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.f', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.a', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.a', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.b', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.b', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.b', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.c', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.c', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.d', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.d', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.e', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.e', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.f', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.f', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.f', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.g', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.g', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.g', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.g', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.g', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.h', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.h', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.h', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.i', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.i', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.i', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.i', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.i', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.d', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.d', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.d', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.1', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.a', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.a', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.b', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.2.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.4', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.a.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.2', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.2', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.2', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.4', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.4', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.4', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.4', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.4', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.7', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.7', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.7', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.7', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.7', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.7', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.8', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.8', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.b.8', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.c.1', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.c.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.c.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.c.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.1', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.3', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.4', 'CT', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.4', 'CTP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.4', 'CTP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.8', 'CT', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.8', 'CTP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.C.3.d.8', 'CTP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.c', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.c', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.c', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.f', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.f', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.f', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.h', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.h', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.h', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.j', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.j', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.j', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.j', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.j', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.l', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.l', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.l', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.2.l', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.4', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.4', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.a.4', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.e', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.e', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.f', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.f', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.f', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.g', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.g', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.g', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.g', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.g', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.b.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.1', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.1', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.2', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.c.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.1', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.1', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.2', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.2', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.2', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.2', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.3', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.a', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.a', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.b', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.b', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.c', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.c', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.d', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.d', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.f', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.f', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.3', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.3', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.3', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.3', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.3', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.a', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.a', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.a', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.b', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.b', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.c', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.c', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.c', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.d', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.d', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.d', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.b', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.b', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.c', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.d', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.d', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.e', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.e', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.f', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.a', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.a', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.a', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.b', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.b', 'CXP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.c', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.d', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.d', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.d', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.f', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.f', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.g', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.g', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.g', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.h', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.h', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.h', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.i', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.i', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.i', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.i', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.d.1.i', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.d', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.d', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.d', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.e', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.e', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.1', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.1', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.1', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.1', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.a', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.a', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.a', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.b', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.b', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.b', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.2.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.4', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.a.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.2', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.2', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.2', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.4', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.7', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.7', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.7', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.7', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.7', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.7', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.8', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.8', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.b.8', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.c.1', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.1', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.1', 'CXP', 3, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.3', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.4', 'CT', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.4', 'CTP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.4', 'CTP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.8', 'CT', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.8', 'CTP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.C.3.d.8', 'CTP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CX', NULL, 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CX', NULL, 4.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 5, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 5, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CX', NULL, 3.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 5, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CX', NULL, 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CX', NULL, 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CX', NULL, 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CX', NULL, 2.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 3, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CX', NULL, 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 2, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CX', NULL, 2.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 2, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CX', NULL, 3.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CX', NULL, 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 1, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CX', NULL, 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CX', NULL, 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CX', NULL, 1.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CX', NULL, 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 2, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CX', NULL, 2.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 2, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CX', NULL, 2.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 2, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CX', NULL, 1.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 2, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CX', NULL, 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CX', NULL, 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CX', NULL, 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 2, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CX', NULL, 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CX', NULL, 3.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 4, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CX', NULL, 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 2, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 3, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CX', NULL, 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 1, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CX', NULL, 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 2, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 1, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 2, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 1, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 1, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 2, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CX', NULL, 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 2, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CX', NULL, 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CX', NULL, 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 1, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CX', NULL, 3.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CX', NULL, 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 3, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CX', NULL, 4.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 5, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CX', NULL, 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 2, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CX', NULL, 3.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CX', NULL, 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CX', NULL, 4.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 4, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 5, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CX', NULL, 3.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CX', NULL, 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 3, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CX', NULL, 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 1, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.4', 'CT', NULL, 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.4', 'CTP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.4', 'CTP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.8', 'CT', NULL, 2.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.8', 'CTP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.8', 'CTP', 3, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 2, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 3, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.4', 'CT', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.4', 'CTP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.4', 'CTP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.4', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.8', 'CT', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.8', 'CTP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.8', 'CTP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CX', NULL, 4.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 5, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CX', NULL, 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CX', NULL, 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 3, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CX', NULL, 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 2, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CX', NULL, 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 4, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CX', NULL, 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 3, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 5, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.4', 'CT', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.4', 'CTP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.4', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.8', 'CT', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.8', 'CTP', 2, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.8', 'CTP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.4', 'CT', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.4', 'CTP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.8', 'CT', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.8', 'CTP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.8', 'CTP', 3, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.c', 'CX', NULL, 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.c', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.c', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.c', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.f', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.f', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.f', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.h', 'CX', NULL, 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.h', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.h', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.h', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.j', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.j', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.j', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.j', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.j', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.j', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.l', 'CX', NULL, 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.l', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.l', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.l', 'CXP', 4, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.2.l', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.4', 'CX', NULL, 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.4', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.4', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.4', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.a.4', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.e', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.e', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.e', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.e', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.e', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.e', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.f', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.f', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.f', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.f', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.f', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.g', 'CX', NULL, 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.g', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.g', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.g', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.g', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.b.1.g', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.1', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.1', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.1', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.1', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.1', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.2', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.2', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.2', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.2', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.c.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.1', 'CX', NULL, 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.1', 'CXP', 2, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.1', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.2', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.2', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.2', 'CXP', 2, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.2', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.2', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.3', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.3', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.3', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.a', 'CX', NULL, 4.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.a', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.a', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.b', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.b', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.c', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.c', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.c', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.d', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.d', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.d', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.f', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.f', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.f', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.3', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.3', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.3', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.3', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.a', 'CX', NULL, 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.a', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.a', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.b', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.b', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.c', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.c', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.d', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.d', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.d', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.f', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.f', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.a', 'CX', NULL, 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.a', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.a', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.b', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.b', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.b', 'CXP', 2, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.d', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.d', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.d', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.g', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.g', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.g', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.g', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.g', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.h', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.h', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.i', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.i', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.i', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.i', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.i', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.d.1.i', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.d', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.1', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.1', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.1', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.1', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.a', 'CX', NULL, 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.a', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.a', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.a', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.b', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.b', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.b', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.2.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.4', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.4', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.4', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.a.4', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.2', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.2', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.2', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.2', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.4', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.4', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.7', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.7', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.7', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.7', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.7', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.7', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.8', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.8', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.8', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.b.8', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.c.1', 'CX', NULL, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.c.1', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.c.1', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.c.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.c.1', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.1', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.1', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.1', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.3', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.3', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.3', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.4', 'CT', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.4', 'CTP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.4', 'CTP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.4', 'CTP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.8', 'CT', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.8', 'CTP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.8', 'CTP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.C.3.d.8', 'CTP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.4', 'CTP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.4', 'CTP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.8', 'CT', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.8', 'CTP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.8', 'CTP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CX', NULL, 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 5, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CX', NULL, 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 4, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CX', NULL, 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CX', NULL, 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 1, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CX', NULL, 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 2, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 1, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CX', NULL, 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CX', NULL, 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CX', NULL, 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.4', 'CT', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.4', 'CTP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.4', 'CTP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.4', 'CTP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.8', 'CT', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.8', 'CTP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.8', 'CTP', 3, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.c', 'CX', NULL, 2.63, 49, 0.2404, 2.1476, 3.1144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.c', 'CXP', 1, 14.21, 49, 8.2740, 4.0620, 39.3337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.c', 'CXP', 2, 28.82, 49, 10.7351, 12.3876, 53.6948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.c', 'CXP', 3, 37.95, 49, 6.7122, 25.6386, 52.0342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.c', 'CXP', 4, 17.68, 49, 8.2009, 6.4722, 40.0069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.c', 'CXP', 5, 1.33, 49, 1.0454, 0.2725, 6.2610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 50, 0.1548, 4.0848, 4.7069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.f', 'CXP', 1, 1.23, 50, 1.1181, 0.1952, 7.3388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.f', 'CXP', 2, 0.42, 50, 0.4365, 0.0528, 3.2990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.f', 'CXP', 3, 5.40, 50, 4.9284, 0.8125, 28.4188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.f', 'CXP', 4, 43.44, 50, 14.3709, 19.1645, 71.3300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.f', 'CXP', 5, 49.51, 50, 14.1588, 23.9087, 75.3762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.h', 'CX', NULL, 4.65, 50, 0.2490, 4.1499, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.h', 'CXP', 1, 6.50, 50, 6.0208, 0.9403, 33.7320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.h', 'CXP', 2, 0.21, 50, 0.2152, 0.0263, 1.6385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.h', 'CXP', 4, 8.35, 50, 6.2775, 1.7204, 32.1452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.h', 'CXP', 5, 84.95, 50, 8.6982, 58.9877, 95.6776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.j', 'CX', NULL, 3.76, 50, 0.2390, 3.2798, 4.2404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.j', 'CXP', 1, 1.61, 50, 1.2051, 0.3512, 7.0260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.j', 'CXP', 2, 2.90, 50, 1.6320, 0.9199, 8.7370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.j', 'CXP', 3, 37.16, 50, 11.9577, 17.4441, 62.3321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.j', 'CXP', 4, 34.56, 50, 8.3978, 20.0260, 52.6906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.j', 'CXP', 5, 23.78, 50, 12.7459, 7.0576, 56.1784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 50, 0.1605, 4.4296, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.l', 'CXP', 1, 0.07, 50, 0.0789, 0.0085, 0.6331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.l', 'CXP', 3, 12.02, 50, 7.9835, 2.9124, 38.3781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.l', 'CXP', 4, 0.45, 50, 0.3067, 0.1137, 1.7586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.2.l', 'CXP', 5, 87.45, 50, 8.0406, 61.5157, 96.8142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.4', 'CX', NULL, 4.66, 50, 0.1388, 4.3813, 4.9393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.4', 'CXP', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.4', 'CXP', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.4', 'CXP', 3, 0.30, 50, 0.3225, 0.0347, 2.5535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.4', 'CXP', 4, 33.37, 50, 13.7435, 12.6352, 63.4292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.a.4', 'CXP', 5, 66.33, 50, 13.8098, 36.2479, 87.2203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.e', 'CX', NULL, 3.98, 50, 0.3162, 3.3472, 4.6181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.e', 'CXP', 1, 14.09, 50, 8.1750, 4.0511, 38.9204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.e', 'CXP', 2, 0.70, 50, 0.5747, 0.1350, 3.5719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.e', 'CXP', 3, 11.28, 50, 9.8584, 1.7268, 47.9272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.e', 'CXP', 4, 20.70, 50, 9.2372, 7.7700, 44.7128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.e', 'CXP', 5, 53.22, 50, 9.6880, 34.2351, 71.3239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.f', 'CX', NULL, 3.74, 49, 0.3141, 3.1094, 4.3724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.f', 'CXP', 1, 13.56, 49, 8.1387, 3.7367, 38.7882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.f', 'CXP', 2, 10.94, 49, 6.7301, 2.9692, 33.0040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.f', 'CXP', 3, 14.44, 49, 8.5537, 4.0260, 40.4397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.f', 'CXP', 4, 9.99, 49, 6.2866, 2.6522, 31.1587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.f', 'CXP', 5, 51.07, 49, 9.5999, 32.5303, 69.3250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.g', 'CX', NULL, 3.28, 50, 0.3446, 2.5833, 3.9683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.g', 'CXP', 1, 14.79, 50, 8.2508, 4.4521, 39.2818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.g', 'CXP', 2, 10.23, 50, 4.8600, 3.7887, 24.8176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.g', 'CXP', 3, 32.73, 50, 10.4879, 15.7367, 55.8897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.g', 'CXP', 4, 17.09, 50, 8.1886, 6.0636, 39.7028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.b.1.g', 'CXP', 5, 25.15, 50, 13.5113, 7.3602, 58.7050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.1', 'CX', NULL, 2.17, 50, 0.3050, 1.5536, 2.7795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.1', 'CXP', 1, 38.69, 50, 8.6213, 23.3168, 56.7137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.1', 'CXP', 2, 35.45, 50, 11.1520, 17.1002, 59.3903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.1', 'CXP', 3, 9.40, 50, 7.2613, 1.8376, 36.5284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.1', 'CXP', 4, 3.40, 50, 2.2008, 0.9076, 11.9174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.1', 'CXP', 5, 13.05, 50, 7.4201, 3.8759, 35.8372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.2', 'CX', NULL, 2.44, 50, 0.2569, 1.9236, 2.9562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.2', 'CXP', 1, 28.42, 50, 10.3130, 12.5381, 52.3749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.2', 'CXP', 2, 25.03, 50, 7.3668, 13.1687, 42.3559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.2', 'CXP', 3, 27.10, 50, 10.2447, 11.5943, 51.3152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.2', 'CXP', 4, 13.03, 50, 11.1025, 2.0508, 51.7583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.c.2', 'CXP', 5, 6.41, 50, 5.8931, 0.9442, 33.0144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.1', 'CX', NULL, 3.55, 50, 0.3617, 2.8255, 4.2792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.1', 'CXP', 1, 0.99, 50, 1.0145, 0.1237, 7.4300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.1', 'CXP', 2, 22.81, 50, 9.0219, 9.5480, 45.2823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.1', 'CXP', 3, 31.23, 50, 10.9161, 14.0573, 55.7774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.1', 'CXP', 4, 9.91, 50, 5.2806, 3.2425, 26.5286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.1', 'CXP', 5, 35.06, 50, 14.9772, 12.5800, 66.9385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.2', 'CX', NULL, 3.32, 50, 0.3211, 2.6775, 3.9681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.2', 'CXP', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.2', 'CXP', 2, 28.84, 50, 9.3689, 13.9369, 50.3563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.2', 'CXP', 3, 32.06, 50, 10.5082, 15.1825, 55.4422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.2', 'CXP', 4, 17.07, 50, 8.5492, 5.7647, 40.9260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.2', 'CXP', 5, 22.03, 50, 12.0382, 6.4596, 53.6042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.3', 'CX', NULL, 1.94, 49, 0.2422, 1.4508, 2.4248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.3', 'CXP', 1, 46.97, 49, 11.6410, 25.7119, 69.3890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.3', 'CXP', 2, 24.56, 49, 11.0258, 8.9615, 51.8585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.3', 'CXP', 3, 20.36, 49, 12.5817, 5.1004, 54.8897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.3', 'CXP', 4, 3.91, 49, 2.7131, 0.9466, 14.8012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.1.d.3', 'CXP', 5, 4.18, 49, 2.6374, 1.1505, 14.0826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 50, 0.2593, 4.0408, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.a', 'CXP', 1, 8.32, 50, 6.2144, 1.7361, 31.8092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.a', 'CXP', 3, 5.26, 50, 4.9298, 0.7550, 28.8411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.a', 'CXP', 5, 86.42, 50, 7.5881, 63.4430, 95.8884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.b', 'CX', NULL, 1.28, 50, 0.1401, 1.0000, 1.5569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.b', 'CXP', 1, 83.56, 50, 9.1178, 57.2494, 95.0719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.b', 'CXP', 2, 8.72, 50, 7.0162, 1.5995, 35.9626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.b', 'CXP', 3, 5.26, 50, 4.9298, 0.7550, 28.8411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.b', 'CXP', 4, 1.53, 50, 1.5546, 0.1966, 10.9709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.b', 'CXP', 5, 0.92, 50, 0.9437, 0.1173, 6.8934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 49, 0.0252, 1.0000, 1.0899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.c', 'CXP', 1, 98.19, 49, 1.1694, 93.5245, 99.5130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.c', 'CXP', 2, 0.97, 49, 0.9139, 0.1464, 6.1969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.c', 'CXP', 4, 0.38, 49, 0.3896, 0.0470, 2.9558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.c', 'CXP', 5, 0.46, 49, 0.4618, 0.0591, 3.4239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 50, 0.0825, 1.0220, 1.3536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.d', 'CXP', 1, 81.52, 50, 8.3293, 59.2209, 93.0563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.d', 'CXP', 2, 18.33, 50, 8.3737, 6.7963, 40.8518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.d', 'CXP', 4, 0.15, 50, 0.1612, 0.0174, 1.2872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 50, 0.0348, 1.0036, 1.1433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.f', 'CXP', 1, 93.62, 50, 3.1547, 83.5444, 97.6977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.f', 'CXP', 2, 5.79, 50, 3.0565, 1.9527, 15.9310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.f', 'CXP', 3, 0.21, 50, 0.1789, 0.0399, 1.1415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.f', 'CXP', 4, 0.38, 50, 0.3890, 0.0470, 2.9482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.3', 'CX', NULL, 3.11, 50, 0.2802, 2.5496, 3.6758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.3', 'CXP', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.3', 'CXP', 2, 34.68, 50, 16.2724, 11.1404, 69.2214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.3', 'CXP', 3, 20.90, 50, 9.0553, 8.0776, 44.2690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.3', 'CXP', 4, 42.88, 50, 12.2512, 21.5561, 67.2291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.a.3', 'CXP', 5, 1.53, 50, 1.5546, 0.1966, 10.9709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.a', 'CX', NULL, 2.64, 50, 0.4106, 1.8167, 3.4669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.a', 'CXP', 1, 29.08, 50, 16.6976, 7.4571, 67.6017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.a', 'CXP', 2, 19.82, 50, 9.8416, 6.6483, 46.1809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.a', 'CXP', 3, 13.95, 50, 11.2067, 2.4212, 51.4192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.a', 'CXP', 4, 32.15, 50, 13.1853, 12.3292, 61.4857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 50, 2.5527, 1.7591, 13.4183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.b', 'CX', NULL, 1.11, 50, 0.0605, 1.0000, 1.2348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.b', 'CXP', 1, 90.51, 50, 5.4209, 72.8485, 97.1323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.b', 'CXP', 2, 8.11, 50, 5.1081, 2.1806, 25.9198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.b', 'CXP', 3, 0.92, 50, 0.9437, 0.1173, 6.8934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.b', 'CXP', 4, 0.46, 50, 0.4612, 0.0591, 3.4153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.c', 'CX', NULL, 1.31, 50, 0.2249, 1.0000, 1.7669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.c', 'CXP', 1, 88.92, 50, 7.6013, 62.9984, 97.4251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.c', 'CXP', 2, 0.78, 50, 0.5478, 0.1904, 3.1540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.c', 'CXP', 3, 1.08, 50, 1.0934, 0.1390, 7.8726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.c', 'CXP', 4, 8.32, 50, 7.0208, 1.4051, 36.5945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.c', 'CXP', 5, 0.90, 50, 0.9009, 0.1202, 6.4487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.d', 'CX', NULL, 1.59, 50, 0.3251, 1.0000, 2.2466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.d', 'CXP', 1, 73.98, 50, 11.1069, 47.1362, 90.0619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.d', 'CXP', 2, 13.14, 50, 6.3290, 4.7288, 31.5552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.d', 'CXP', 3, 1.81, 50, 1.2392, 0.4522, 6.9629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.d', 'CXP', 4, 1.72, 50, 1.2448, 0.3964, 7.1397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.d', 'CXP', 5, 9.35, 50, 7.1915, 1.8427, 36.1984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 50, 0.0448, 1.0000, 1.1764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.e', 'CXP', 1, 95.34, 50, 2.3624, 87.5429, 98.3454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.e', 'CXP', 2, 1.27, 50, 1.0012, 0.2576, 6.0174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.e', 'CXP', 3, 3.04, 50, 2.0255, 0.7794, 11.0951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.e', 'CXP', 4, 0.15, 50, 0.1612, 0.0174, 1.2872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.e', 'CXP', 5, 0.21, 50, 0.2152, 0.0263, 1.6385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 50, 0.0213, 1.0000, 1.0721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.f', 'CXP', 1, 97.07, 50, 2.1296, 88.0297, 99.3359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.f', 'CXP', 2, 2.93, 50, 2.1296, 0.6641, 11.9703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.b', 'CX', NULL, 2.45, 50, 0.4050, 1.6353, 3.2631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.b', 'CXP', 1, 49.85, 50, 14.4958, 23.6606, 76.1163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.b', 'CXP', 2, 6.59, 50, 4.9537, 1.3797, 26.2280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.b', 'CXP', 3, 14.64, 50, 7.2669, 5.0641, 35.5609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.b', 'CXP', 4, 6.64, 50, 4.4584, 1.6499, 23.1803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.b', 'CXP', 5, 22.28, 50, 7.6333, 10.5705, 41.0091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 49, 0.0264, 1.0000, 1.0896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.d', 'CXP', 1, 97.26, 49, 1.8220, 89.9777, 99.2926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.d', 'CXP', 2, 2.28, 49, 1.4589, 0.6242, 8.0037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.d', 'CXP', 4, 0.46, 49, 0.4618, 0.0591, 3.4239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 50, 0.0297, 1.0000, 1.0921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.e', 'CXP', 1, 98.13, 50, 1.5971, 90.1312, 99.6690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.e', 'CXP', 2, 1.42, 50, 1.1448, 0.2757, 6.9457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.e', 'CXP', 5, 0.46, 50, 0.4612, 0.0591, 3.4153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 50, 0.0495, 1.0000, 1.1853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.f', 'CXP', 1, 94.46, 50, 3.0869, 83.9000, 98.2382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.f', 'CXP', 2, 2.92, 50, 2.0486, 0.7008, 11.3842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.f', 'CXP', 3, 2.41, 50, 2.0293, 0.4338, 12.2706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.c.1.f', 'CXP', 5, 0.21, 50, 0.2152, 0.0263, 1.6385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.a', 'CX', NULL, 4.77, 49, 0.1038, 4.5641, 4.9816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.a', 'CXP', 3, 3.17, 49, 1.6934, 1.0685, 9.0298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.a', 'CXP', 4, 16.38, 49, 9.0471, 4.9315, 42.5021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.a', 'CXP', 5, 80.45, 49, 9.5891, 54.7080, 93.3455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.b', 'CX', NULL, 1.56, 49, 0.1226, 1.3128, 1.8059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.b', 'CXP', 1, 50.09, 49, 10.9025, 29.4620, 70.6953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.b', 'CXP', 2, 43.87, 49, 10.3818, 25.0864, 64.5970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.b', 'CXP', 3, 6.03, 49, 3.1962, 2.0242, 16.6298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.d', 'CX', NULL, 1.41, 49, 0.1167, 1.1804, 1.6496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.d', 'CXP', 1, 60.17, 49, 11.4487, 36.6351, 79.7886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.d', 'CXP', 2, 38.37, 49, 11.3329, 19.1922, 62.0023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.d', 'CXP', 3, 1.25, 49, 0.7772, 0.3565, 4.2955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.d', 'CXP', 4, 0.21, 49, 0.2155, 0.0263, 1.6427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 49, 0.0847, 1.0000, 1.2952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.e', 'CXP', 1, 87.50, 49, 8.4661, 59.6193, 97.0741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.e', 'CXP', 2, 12.50, 49, 8.4661, 2.9259, 40.3807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 49, 0.1137, 1.0000, 1.3997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.f', 'CXP', 1, 88.37, 49, 7.8088, 62.2532, 97.2212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.f', 'CXP', 2, 9.81, 49, 7.2831, 2.0338, 36.2793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.f', 'CXP', 5, 1.83, 49, 1.9249, 0.2147, 13.8671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.g', 'CX', NULL, 1.76, 50, 0.3967, 1.0000, 2.5615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.g', 'CXP', 1, 69.04, 50, 12.6018, 40.5436, 87.9377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.g', 'CXP', 2, 13.18, 50, 7.6427, 3.8169, 36.7505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.g', 'CXP', 3, 2.54, 50, 2.0607, 0.4855, 12.1979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.g', 'CXP', 4, 2.80, 50, 1.6760, 0.8259, 9.0354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.g', 'CXP', 5, 12.45, 50, 9.2535, 2.5158, 43.9206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.h', 'CX', NULL, 1.16, 49, 0.0937, 1.0000, 1.3472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.h', 'CXP', 1, 84.24, 49, 9.3434, 56.4926, 95.6545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.h', 'CXP', 2, 15.63, 49, 9.3204, 4.2804, 43.4149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.h', 'CXP', 3, 0.13, 49, 0.1389, 0.0149, 1.1133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.i', 'CX', NULL, 1.91, 49, 0.2147, 1.4779, 2.3412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.i', 'CXP', 1, 44.07, 49, 11.6946, 23.2875, 67.1670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.i', 'CXP', 2, 31.34, 49, 11.6305, 13.3448, 57.5068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.i', 'CXP', 3, 18.27, 49, 10.5421, 5.1293, 48.0350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.i', 'CXP', 4, 2.18, 49, 1.9871, 0.3414, 12.6690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.d.1.i', 'CXP', 5, 4.13, 49, 2.9657, 0.9476, 16.2617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 50, 0.0048, 1.0000, 1.0157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.d', 'CXP', 1, 99.39, 50, 0.4755, 97.1257, 99.8715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.d', 'CXP', 2, 0.61, 50, 0.4755, 0.1285, 2.8743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 50, 0.0444, 1.0000, 1.1429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.e', 'CXP', 1, 97.87, 50, 1.4288, 92.0585, 99.4534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.e', 'CXP', 2, 1.05, 50, 0.9657, 0.1645, 6.4192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.2.e.1.e', 'CXP', 5, 1.08, 50, 1.0934, 0.1390, 7.8726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.1', 'CX', NULL, 3.20, 48, 0.3257, 2.5494, 3.8596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.1', 'CXP', 1, 1.69, 48, 1.1597, 0.4194, 6.5446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.1', 'CXP', 2, 27.39, 48, 18.1867, 5.6538, 70.3648, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.1', 'CXP', 3, 26.99, 48, 12.8561, 9.0468, 57.8662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.1', 'CXP', 4, 36.65, 48, 15.3974, 13.2256, 68.7184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.1', 'CXP', 5, 7.28, 48, 3.7239, 2.5242, 19.2386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.a', 'CX', NULL, 3.83, 49, 0.2965, 3.2377, 4.4301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.a', 'CXP', 2, 13.80, 49, 9.2536, 3.2433, 43.3408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.a', 'CXP', 3, 18.65, 49, 8.8400, 6.6367, 42.5237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.a', 'CXP', 4, 37.89, 49, 8.1577, 23.3061, 55.0530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.a', 'CXP', 5, 29.65, 49, 14.5479, 9.3956, 63.1420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 49, 0.3549, 3.1400, 4.5670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.b', 'CXP', 1, 1.34, 49, 1.0717, 0.2647, 6.4855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.b', 'CXP', 2, 8.11, 49, 7.2929, 1.2168, 38.7108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.b', 'CXP', 3, 36.37, 49, 16.9391, 11.6000, 71.3498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.b', 'CXP', 4, 12.23, 49, 7.0798, 3.5700, 34.4181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.2.b', 'CXP', 5, 41.95, 49, 15.8096, 16.3803, 72.7203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.4', 'CX', NULL, 4.56, 50, 0.1667, 4.2236, 4.8935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.4', 'CXP', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.4', 'CXP', 2, 5.33, 50, 4.9286, 0.7837, 28.6210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.4', 'CXP', 3, 2.10, 50, 1.3003, 0.5957, 7.1056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.4', 'CXP', 4, 23.97, 50, 8.5706, 10.9135, 44.7858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.a.4', 'CXP', 5, 68.61, 50, 9.7393, 46.8327, 84.4307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.2', 'CX', NULL, 1.57, 50, 0.2503, 1.0667, 2.0728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.2', 'CXP', 1, 65.81, 50, 14.1207, 35.2912, 87.1704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.2', 'CXP', 2, 17.57, 50, 10.2660, 4.8771, 46.9706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.2', 'CXP', 3, 10.46, 50, 6.7872, 2.6500, 33.3851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.2', 'CXP', 4, 6.16, 50, 5.8850, 0.8425, 33.6708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.2', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.4', 'CX', NULL, 3.64, 49, 0.3199, 2.9996, 4.2860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.4', 'CXP', 2, 18.48, 49, 8.4468, 6.8402, 41.1733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.4', 'CXP', 3, 32.65, 49, 7.8559, 19.1145, 49.8528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.4', 'CXP', 4, 14.99, 49, 8.3060, 4.5376, 39.5355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.4', 'CXP', 5, 33.89, 49, 11.4284, 15.5250, 58.8386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.7', 'CX', NULL, 2.43, 50, 0.3051, 1.8191, 3.0452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.7', 'CXP', 1, 23.30, 50, 11.9776, 7.3209, 53.8771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.7', 'CXP', 2, 36.88, 50, 18.0070, 10.9889, 73.4410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.7', 'CXP', 3, 21.47, 50, 12.7030, 5.6732, 55.4094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.7', 'CXP', 4, 10.01, 50, 6.6622, 2.4567, 32.9615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.7', 'CXP', 5, 8.34, 50, 6.0937, 1.7999, 31.1083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.8', 'CX', NULL, 4.17, 49, 0.1886, 3.7939, 4.5523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.8', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.8', 'CXP', 2, 7.98, 49, 7.4992, 1.1017, 40.3227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.8', 'CXP', 3, 7.37, 49, 5.3720, 1.6063, 27.9130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.8', 'CXP', 4, 44.01, 49, 13.7572, 20.3716, 70.7202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.b.8', 'CXP', 5, 40.64, 49, 10.8953, 21.6374, 62.9302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.c.1', 'CX', NULL, 2.52, 50, 0.3858, 1.7451, 3.2958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.c.1', 'CXP', 1, 28.60, 50, 9.2156, 13.9228, 49.8012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.c.1', 'CXP', 2, 21.87, 50, 9.0045, 8.8469, 44.6628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.c.1', 'CXP', 3, 29.79, 50, 14.3383, 9.6682, 62.7240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.c.1', 'CXP', 4, 8.36, 50, 6.2315, 1.7480, 31.8685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.c.1', 'CXP', 5, 11.38, 50, 11.0193, 1.4077, 53.5802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.1', 'CX', NULL, 3.71, 49, 0.3296, 3.0517, 4.3770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.1', 'CXP', 1, 0.99, 49, 1.0170, 0.1238, 7.4559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.1', 'CXP', 2, 11.68, 49, 8.9253, 2.2707, 42.9582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.1', 'CXP', 3, 39.29, 49, 8.5615, 23.9263, 57.1163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.1', 'CXP', 4, 10.98, 49, 6.3673, 3.2207, 31.3673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.1', 'CXP', 5, 37.06, 49, 12.3670, 16.8569, 63.0950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.3', 'CX', NULL, 1.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.3', 'CXP', 1, 100.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.3', 'CXP', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.3', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.3', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.3', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.4', 'CT', NULL, 1.07, 50, 0.0611, 1.0000, 1.1913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.4', 'CTP', 1, 93.56, 50, 6.0289, 66.0310, 99.0889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.4', 'CTP', 2, 6.01, 50, 5.9846, 0.7558, 34.9535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.4', 'CTP', 3, 0.42, 50, 0.4509, 0.0493, 3.5265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.8', 'CT', NULL, 2.07, 50, 0.1962, 1.6708, 2.4594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.8', 'CTP', 1, 30.57, 50, 10.5305, 13.9738, 54.4056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.8', 'CTP', 2, 32.36, 50, 9.8876, 16.1738, 54.2487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.C.3.d.8', 'CTP', 3, 37.08, 50, 11.4224, 18.0522, 61.1821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.c', 'CX', NULL, 2.22, 25, 0.3707, 1.4532, 2.9834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.c', 'CXP', 1, 22.80, 25, 10.0500, 8.3299, 48.9684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.c', 'CXP', 2, 46.97, 25, 11.2238, 25.8931, 69.1790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.c', 'CXP', 3, 15.90, 25, 10.9532, 3.3698, 50.6219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.c', 'CXP', 4, 14.28, 25, 9.9767, 3.0071, 47.2494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.c', 'CXP', 5, 0.05, 25, 0.0585, 0.0051, 0.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, 25, 0.1420, 3.9572, 4.5433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.f', 'CXP', 3, 9.28, 25, 7.4692, 1.6119, 38.9663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.f', 'CXP', 4, 56.42, 25, 14.3774, 27.9133, 81.2274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.f', 'CXP', 5, 34.31, 25, 12.1811, 14.6140, 61.4399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 25, 0.1034, 4.6933, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.h', 'CXP', 2, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.h', 'CXP', 5, 96.89, 25, 3.4459, 74.6386, 99.6974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.j', 'CX', NULL, 3.05, 25, 0.2166, 2.6004, 3.4945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.j', 'CXP', 1, 0.05, 25, 0.0585, 0.0051, 0.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.j', 'CXP', 2, 45.19, 25, 11.7548, 23.6398, 68.7072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.j', 'CXP', 3, 5.12, 25, 5.5298, 0.5136, 36.1012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.j', 'CXP', 4, 49.23, 25, 10.0568, 29.7087, 68.9906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.j', 'CXP', 5, 0.40, 25, 0.5076, 0.0300, 5.1966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 25, 0.1295, 4.5743, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.l', 'CXP', 2, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.l', 'CXP', 4, 6.52, 25, 6.4620, 0.7754, 38.3558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.2.l', 'CXP', 5, 90.37, 25, 7.7433, 59.9328, 98.3297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.4', 'CX', NULL, 4.38, 24, 0.1475, 4.0749, 4.6852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.4', 'CXP', 2, 3.11, 24, 3.4481, 0.3011, 25.4802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.4', 'CXP', 3, 0.30, 24, 0.4513, 0.0133, 6.3745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.4', 'CXP', 4, 52.05, 24, 16.6015, 21.5205, 81.1262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.a.4', 'CXP', 5, 44.53, 24, 15.0626, 18.5272, 73.9212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 25, 0.1975, 4.1618, 4.9772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.e', 'CXP', 4, 43.05, 25, 19.7540, 12.5366, 79.9512, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.e', 'CXP', 5, 56.95, 25, 19.7540, 20.0488, 87.4634, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.f', 'CX', NULL, 3.65, 24, 0.1897, 3.2581, 4.0431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.f', 'CXP', 1, 2.64, 24, 2.9041, 0.2626, 21.8851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.f', 'CXP', 3, 42.03, 24, 9.0342, 25.1880, 60.9563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.f', 'CXP', 4, 40.30, 24, 13.0644, 18.0038, 67.4904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.f', 'CXP', 5, 15.02, 24, 12.6534, 2.2242, 57.8742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 25, 0.3709, 2.6984, 4.2295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.g', 'CXP', 2, 19.85, 25, 10.6375, 5.8634, 49.6055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.g', 'CXP', 3, 31.09, 25, 7.2978, 18.2542, 47.6759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.g', 'CXP', 4, 31.90, 25, 9.7851, 15.6000, 54.2679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.b.1.g', 'CXP', 5, 17.17, 25, 13.0188, 3.0396, 57.8260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.1', 'CX', NULL, 2.02, 25, 0.0854, 1.8473, 2.1996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.1', 'CXP', 1, 15.43, 25, 5.2084, 7.4143, 29.3716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.1', 'CXP', 2, 66.90, 25, 7.4011, 50.3424, 80.1106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.1', 'CXP', 3, 17.57, 25, 6.0557, 8.2495, 33.5626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.1', 'CXP', 4, 0.10, 25, 0.0809, 0.0208, 0.5168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.2', 'CX', NULL, 1.99, 25, 0.2244, 1.5313, 2.4574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.2', 'CXP', 1, 24.01, 25, 9.2939, 9.9420, 47.4802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.2', 'CXP', 2, 52.71, 25, 10.0651, 32.6293, 71.9453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.2', 'CXP', 3, 23.18, 25, 14.6140, 5.2562, 62.1441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.2', 'CXP', 4, 0.05, 25, 0.0585, 0.0051, 0.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.c.2', 'CXP', 5, 0.05, 25, 0.0586, 0.0050, 0.5317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.1', 'CX', NULL, 2.87, 25, 0.0832, 2.7016, 3.0450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.1', 'CXP', 2, 38.45, 25, 13.4594, 16.1869, 66.8905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.1', 'CXP', 3, 35.83, 25, 21.3248, 7.6050, 79.1070, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.1', 'CXP', 4, 25.67, 25, 9.0031, 11.5404, 47.7708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.1', 'CXP', 5, 0.05, 25, 0.0586, 0.0050, 0.5317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.2', 'CX', NULL, 2.88, 24, 0.2057, 2.4548, 3.3059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.2', 'CXP', 2, 44.52, 24, 10.5006, 24.9817, 65.9107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.2', 'CXP', 3, 32.96, 24, 12.0439, 13.7333, 60.2890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.2', 'CXP', 4, 12.49, 24, 4.8479, 5.3935, 26.3217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.2', 'CXP', 5, 10.03, 24, 5.2783, 3.2198, 27.2122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.3', 'CX', NULL, 2.38, 24, 0.2015, 1.9622, 2.7961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.3', 'CXP', 1, 10.36, 24, 10.5688, 1.0852, 54.8971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.3', 'CXP', 2, 50.65, 24, 8.7663, 33.1926, 67.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.3', 'CXP', 3, 29.71, 24, 15.9897, 7.9787, 67.3209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.3', 'CXP', 4, 9.28, 24, 7.4741, 1.6055, 39.0892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.a', 'CX', NULL, 4.97, 25, 0.0350, 4.8946, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.a', 'CXP', 1, 0.05, 25, 0.0585, 0.0051, 0.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.a', 'CXP', 4, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.a', 'CXP', 5, 96.84, 25, 3.4581, 74.8687, 99.6830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 25, 0.1181, 1.0000, 1.4080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.b', 'CXP', 1, 87.07, 25, 9.4662, 54.2811, 97.4505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.b', 'CXP', 2, 9.68, 25, 8.1448, 1.5441, 42.2924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.b', 'CXP', 3, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.b', 'CXP', 5, 0.13, 25, 0.1475, 0.0127, 1.3288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 25, 0.1299, 1.1080, 1.6440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.c', 'CXP', 1, 73.23, 25, 8.8739, 51.8032, 87.4441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.c', 'CXP', 2, 19.79, 25, 10.6584, 5.8155, 49.6600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.c', 'CXP', 3, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.c', 'CXP', 4, 3.86, 25, 4.2464, 0.3771, 29.8692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 24, 0.0953, 1.0000, 1.3897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.d', 'CXP', 1, 86.97, 24, 5.0393, 72.6810, 94.3682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.d', 'CXP', 2, 9.91, 24, 5.3309, 3.0997, 27.4471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.d', 'CXP', 4, 3.12, 24, 3.4514, 0.3012, 25.5041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 25, 0.1034, 1.0000, 1.3067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.e', 'CXP', 1, 96.89, 25, 3.4459, 74.6386, 99.6974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.e', 'CXP', 4, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.f', 'CX', NULL, 1.35, 25, 0.2436, 1.0000, 1.8501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.f', 'CXP', 1, 86.68, 25, 9.1483, 55.9132, 97.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.f', 'CXP', 3, 9.28, 25, 7.4692, 1.6119, 38.9663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.1.f', 'CXP', 5, 4.04, 25, 4.2896, 0.4282, 29.2170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.3', 'CX', NULL, 3.23, 25, 0.1424, 2.9365, 3.5244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.3', 'CXP', 2, 19.96, 25, 7.1460, 9.0150, 38.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.3', 'CXP', 3, 37.03, 25, 6.2311, 25.3047, 50.5152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.3', 'CXP', 4, 43.01, 25, 8.3533, 27.1921, 60.3922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.a', 'CX', NULL, 2.44, 25, 0.1974, 2.0368, 2.8518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.a', 'CXP', 1, 32.49, 25, 10.3334, 15.3952, 55.9924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.a', 'CXP', 2, 25.30, 25, 9.6147, 10.5964, 49.1830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.a', 'CXP', 3, 7.56, 25, 4.2242, 2.2957, 22.1633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.a', 'CXP', 4, 34.60, 25, 6.4366, 22.7290, 48.7614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.a', 'CXP', 5, 0.05, 25, 0.0585, 0.0051, 0.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 25, 0.0996, 1.0253, 1.4365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.b', 'CXP', 1, 83.13, 25, 5.2484, 69.4765, 91.4302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.b', 'CXP', 2, 13.76, 25, 5.2278, 6.0373, 28.3699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.b', 'CXP', 4, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 25, 0.1014, 1.0000, 1.3317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.c', 'CXP', 1, 91.46, 25, 7.0841, 62.2212, 98.5858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.c', 'CXP', 2, 5.12, 25, 5.5298, 0.5136, 36.1012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.c', 'CXP', 3, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.c', 'CXP', 4, 0.30, 25, 0.4510, 0.0134, 6.3254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.d', 'CX', NULL, 1.07, 24, 0.0736, 1.0000, 1.2201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.d', 'CXP', 1, 96.61, 24, 3.6818, 73.5632, 99.6591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.d', 'CXP', 2, 0.05, 24, 0.0623, 0.0052, 0.5759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.d', 'CXP', 3, 3.28, 24, 3.6542, 0.3114, 26.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.d', 'CXP', 4, 0.05, 24, 0.0623, 0.0052, 0.5759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.e', 'CX', NULL, 1.23, 24, 0.1674, 1.0000, 1.5739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.e', 'CXP', 1, 84.11, 24, 11.3747, 47.6478, 96.8540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.e', 'CXP', 2, 12.30, 24, 9.6826, 2.1412, 47.3199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.e', 'CXP', 3, 0.32, 24, 0.4835, 0.0133, 7.0415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.e', 'CXP', 4, 3.28, 24, 3.6542, 0.3114, 26.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 24, 0.1096, 1.0000, 1.3251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.f', 'CXP', 1, 96.72, 24, 3.6542, 73.1133, 99.6886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.f', 'CXP', 4, 3.28, 24, 3.6542, 0.3114, 26.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 24, 0.0731, 1.0000, 1.2167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.a', 'CXP', 1, 96.72, 24, 3.6542, 73.1133, 99.6886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.a', 'CXP', 3, 3.28, 24, 3.6542, 0.3114, 26.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.b', 'CX', NULL, 1.66, 24, 0.2341, 1.1722, 2.1407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.b', 'CXP', 1, 70.79, 24, 8.4826, 50.9168, 84.9925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.b', 'CXP', 2, 4.07, 24, 4.5019, 0.3880, 31.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.b', 'CXP', 3, 13.84, 24, 5.0004, 6.3221, 27.6656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.b', 'CXP', 4, 11.30, 24, 9.1016, 1.9091, 45.4645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 24, 0.1096, 1.0000, 1.3251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.c', 'CXP', 1, 96.72, 24, 3.6542, 73.1133, 99.6886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.c', 'CXP', 4, 3.28, 24, 3.6542, 0.3114, 26.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 24, 0.1096, 1.0000, 1.3251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.d', 'CXP', 1, 96.72, 24, 3.6542, 73.1133, 99.6886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.d', 'CXP', 4, 3.28, 24, 3.6542, 0.3114, 26.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 24, 0.0731, 1.0000, 1.2167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.e', 'CXP', 1, 96.72, 24, 3.6542, 73.1133, 99.6886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.e', 'CXP', 3, 3.28, 24, 3.6542, 0.3114, 26.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.f', 'CX', NULL, 1.48, 24, 0.1552, 1.1612, 1.8031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.f', 'CXP', 1, 68.37, 24, 12.2916, 40.0094, 87.5049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.f', 'CXP', 2, 15.05, 24, 10.6521, 3.0664, 49.8198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.f', 'CXP', 3, 16.58, 24, 5.1009, 8.4817, 29.8853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.a', 'CX', NULL, 3.68, 25, 0.1629, 3.3393, 4.0118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.a', 'CXP', 2, 9.95, 25, 5.3085, 3.1501, 27.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.a', 'CXP', 3, 18.46, 25, 6.3002, 8.7139, 34.9429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.a', 'CXP', 4, 65.67, 25, 8.7522, 46.1950, 81.0009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.a', 'CXP', 5, 5.91, 25, 5.0894, 0.9429, 29.3354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 25, 0.0014, 1.9981, 2.0040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.b', 'CXP', 1, 0.05, 25, 0.0585, 0.0051, 0.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.b', 'CXP', 2, 99.79, 25, 0.1376, 99.1872, 99.9472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.b', 'CXP', 3, 0.16, 25, 0.1284, 0.0283, 0.8507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 25, 0.0689, 1.0000, 1.2045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.c', 'CXP', 1, 96.89, 25, 3.4459, 74.6386, 99.6974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.c', 'CXP', 3, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.d', 'CX', NULL, 2.06, 25, 0.0690, 1.9203, 2.2052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.d', 'CXP', 2, 96.84, 25, 3.4581, 74.8679, 99.6831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.d', 'CXP', 3, 0.05, 25, 0.0586, 0.0050, 0.5317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.d', 'CXP', 4, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 25, 0.1063, 1.3191, 1.7578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.e', 'CXP', 1, 49.27, 25, 8.7842, 31.9828, 66.7328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.e', 'CXP', 2, 47.62, 25, 8.0707, 31.7968, 63.9334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.e', 'CXP', 3, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 25, 0.0692, 1.0000, 1.2064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.f', 'CXP', 1, 96.76, 25, 3.4783, 75.1702, 99.6611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.f', 'CXP', 2, 0.13, 25, 0.1475, 0.0127, 1.3288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.f', 'CXP', 3, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.g', 'CX', NULL, 1.99, 24, 0.5279, 1.0000, 3.0848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.g', 'CXP', 1, 52.45, 24, 16.4782, 21.9488, 81.2287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.g', 'CXP', 2, 23.57, 24, 8.0873, 10.8589, 43.8372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.g', 'CXP', 3, 6.98, 24, 5.7614, 1.1808, 32.0005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.g', 'CXP', 4, 6.27, 24, 6.2688, 0.7323, 37.7871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.g', 'CXP', 5, 10.73, 24, 8.5148, 1.8757, 43.0512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.h', 'CX', NULL, 1.28, 25, 0.0798, 1.1156, 1.4451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.h', 'CXP', 1, 72.01, 25, 7.9716, 53.2163, 85.3404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.h', 'CXP', 2, 27.93, 25, 7.9600, 14.6306, 46.7132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.h', 'CXP', 3, 0.05, 25, 0.0585, 0.0051, 0.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.i', 'CX', NULL, 1.67, 24, 0.4290, 1.0000, 2.5585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.i', 'CXP', 1, 64.95, 24, 20.8438, 21.8032, 92.4921, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.i', 'CXP', 2, 19.54, 24, 12.5860, 4.4280, 55.9899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.i', 'CXP', 3, 5.13, 24, 5.5333, 0.5110, 36.2461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.i', 'CXP', 4, 4.21, 24, 4.4817, 0.4407, 30.4285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.d.1.i', 'CXP', 5, 6.17, 24, 6.2530, 0.6990, 38.0503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 24, 0.0345, 1.0000, 1.1025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.d', 'CXP', 1, 96.89, 24, 3.4481, 74.5198, 99.6989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.d', 'CXP', 2, 3.11, 24, 3.4481, 0.3011, 25.4802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 25, 0.0345, 1.0000, 1.1022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.e', 'CXP', 1, 96.89, 25, 3.4459, 74.6386, 99.6974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.e', 'CXP', 2, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.1', 'CX', NULL, 2.18, 24, 0.3083, 1.5457, 2.8213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.1', 'CXP', 1, 21.28, 24, 5.3310, 12.2790, 34.3050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.1', 'CXP', 2, 60.69, 24, 14.9579, 29.6802, 84.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.1', 'CXP', 3, 7.16, 24, 7.0856, 0.8438, 41.1542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.1', 'CXP', 4, 0.12, 24, 0.0935, 0.0215, 0.6152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.1', 'CXP', 5, 10.75, 24, 9.3300, 1.5842, 47.3856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.a', 'CX', NULL, 3.58, 25, 0.1168, 3.3380, 3.8201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.a', 'CXP', 1, 0.05, 25, 0.0585, 0.0051, 0.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.a', 'CXP', 2, 16.26, 25, 5.3367, 7.9586, 30.3625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.a', 'CXP', 3, 23.57, 25, 6.3859, 12.9164, 39.0564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.a', 'CXP', 4, 45.98, 25, 8.1445, 30.1933, 62.6076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.a', 'CXP', 5, 14.15, 25, 5.1412, 6.4366, 28.3036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 25, 0.2049, 3.1689, 4.0148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.b', 'CXP', 1, 3.35, 25, 3.6320, 0.3425, 25.9527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.b', 'CXP', 2, 13.01, 25, 5.0374, 5.6314, 27.2605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.b', 'CXP', 3, 31.03, 25, 7.3137, 18.1857, 47.6696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.b', 'CXP', 4, 26.30, 25, 8.7754, 12.2970, 47.6033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.2.b', 'CXP', 5, 26.30, 25, 8.8990, 12.1533, 47.9293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.4', 'CX', NULL, 4.62, 25, 0.0828, 4.4505, 4.7924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.4', 'CXP', 3, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.4', 'CXP', 4, 31.63, 25, 7.3146, 18.7084, 48.1804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.a.4', 'CXP', 5, 65.26, 25, 7.0130, 49.8020, 78.0565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.2', 'CX', NULL, 1.66, 25, 0.2926, 1.0607, 2.2684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.2', 'CXP', 1, 66.51, 25, 14.3949, 34.3479, 88.2841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.2', 'CXP', 2, 10.43, 25, 4.8394, 3.8457, 25.3286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.2', 'CXP', 3, 13.16, 25, 4.9957, 5.7955, 27.1995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.2', 'CXP', 4, 9.90, 25, 5.3292, 3.1007, 27.3824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.4', 'CX', NULL, 4.10, 24, 0.2632, 3.5511, 4.6401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.4', 'CXP', 2, 13.99, 24, 10.7085, 2.5141, 50.6240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.4', 'CXP', 3, 0.06, 24, 0.0631, 0.0052, 0.5822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.4', 'CXP', 4, 48.37, 24, 10.6636, 27.9162, 69.3812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.4', 'CXP', 5, 37.59, 24, 8.7692, 21.7512, 56.6178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.7', 'CX', NULL, 2.40, 24, 0.3257, 1.7289, 3.0763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.7', 'CXP', 1, 44.17, 24, 12.5379, 21.6539, 69.3717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.7', 'CXP', 2, 9.17, 24, 7.5324, 1.5325, 39.5922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.7', 'CXP', 3, 18.25, 24, 5.7645, 9.1195, 33.1738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.7', 'CXP', 4, 19.04, 24, 4.9308, 10.8196, 31.3076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.7', 'CXP', 5, 9.37, 24, 7.8821, 1.4931, 41.3574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.8', 'CX', NULL, 4.48, 24, 0.1066, 4.2576, 4.6987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.8', 'CXP', 3, 3.17, 24, 3.4602, 0.3153, 25.2480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.8', 'CXP', 4, 45.85, 24, 8.3727, 29.6543, 62.9807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.b.8', 'CXP', 5, 50.98, 24, 8.9395, 33.1641, 68.5512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.c.1', 'CX', NULL, 2.16, 24, 0.1887, 1.7721, 2.5528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.c.1', 'CXP', 1, 33.55, 24, 5.9597, 22.5022, 46.7406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.c.1', 'CXP', 2, 22.95, 24, 6.5405, 12.1681, 39.0282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.c.1', 'CXP', 3, 37.23, 24, 8.4921, 21.8518, 55.7050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.c.1', 'CXP', 4, 6.28, 24, 6.7031, 0.6322, 41.3996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.c.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.1', 'CX', NULL, 4.10, 25, 0.1536, 3.7806, 4.4145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.1', 'CXP', 3, 23.73, 25, 6.8149, 12.5175, 40.3656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.1', 'CXP', 4, 42.77, 25, 11.0932, 22.6801, 65.5710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.1', 'CXP', 5, 33.49, 25, 11.5327, 14.7471, 59.4491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.3', 'CX', NULL, 1.03, 25, 0.0352, 1.0000, 1.1063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.3', 'CXP', 1, 96.76, 25, 3.4783, 75.1702, 99.6611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.3', 'CXP', 2, 3.11, 25, 3.4459, 0.3026, 25.3614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.3', 'CXP', 3, 0.13, 25, 0.1475, 0.0127, 1.3288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.4', 'CT', NULL, 1.09, 25, 0.0750, 1.0000, 1.2489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.4', 'CTP', 1, 90.59, 25, 7.5002, 61.0312, 98.3385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.4', 'CTP', 2, 9.41, 25, 7.5002, 1.6615, 38.9688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.8', 'CT', NULL, 2.68, 25, 0.0973, 2.4816, 2.8833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.8', 'CTP', 1, 4.56, 25, 5.0796, 0.4274, 34.7071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.8', 'CTP', 2, 22.63, 25, 6.2782, 12.2488, 38.0096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.C.3.d.8', 'CTP', 3, 72.81, 25, 6.4233, 57.8170, 83.9495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CX', NULL, 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 4, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 4, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CX', NULL, 3.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 1, 11.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 2, 17.65, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 3, 41.18, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 4, 17.65, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 5, 11.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CX', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CX', NULL, 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CX', NULL, 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CX', NULL, 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CX', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CX', NULL, 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.4', 'CT', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.4', 'CTP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.4', 'CTP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.4', 'CTP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.8', 'CT', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.8', 'CTP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.8', 'CTP', 3, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 3, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CX', NULL, 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 4, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CX', NULL, 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CX', NULL, 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 3, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 2, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CX', NULL, 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CX', NULL, 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 3, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.4', 'CT', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.4', 'CTP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.4', 'CTP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.8', 'CT', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.8', 'CTP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.8', 'CTP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.c', 'CX', NULL, 2.91, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.c', 'CXP', 1, 1.72, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.c', 'CXP', 2, 41.38, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.c', 'CXP', 3, 22.41, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.c', 'CXP', 4, 32.76, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.c', 'CXP', 5, 1.72, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.f', 'CX', NULL, 4.18, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.f', 'CXP', 2, 5.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.f', 'CXP', 3, 10.71, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.f', 'CXP', 4, 44.64, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.f', 'CXP', 5, 39.29, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.h', 'CXP', 4, 3.45, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.h', 'CXP', 5, 96.55, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.j', 'CXP', 1, 3.57, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.j', 'CXP', 2, 7.14, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.j', 'CXP', 3, 30.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.j', 'CXP', 4, 42.86, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.j', 'CXP', 5, 16.07, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.l', 'CXP', 3, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.l', 'CXP', 4, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.2.l', 'CXP', 5, 54.39, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.4', 'CX', NULL, 4.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.4', 'CXP', 2, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.4', 'CXP', 3, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.4', 'CXP', 4, 47.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.a.4', 'CXP', 5, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.e', 'CXP', 2, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.e', 'CXP', 3, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.e', 'CXP', 4, 33.33, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.e', 'CXP', 5, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.f', 'CXP', 1, 8.62, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.f', 'CXP', 2, 17.24, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.f', 'CXP', 3, 27.59, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.f', 'CXP', 4, 27.59, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.f', 'CXP', 5, 18.97, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.g', 'CXP', 1, 3.57, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.g', 'CXP', 2, 25.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.g', 'CXP', 3, 32.14, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.g', 'CXP', 4, 30.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.b.1.g', 'CXP', 5, 8.93, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.1', 'CX', NULL, 2.91, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.1', 'CXP', 1, 10.34, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.1', 'CXP', 2, 29.31, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.1', 'CXP', 3, 29.31, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.1', 'CXP', 4, 20.69, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.1', 'CXP', 5, 10.34, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.2', 'CX', NULL, 3.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.2', 'CXP', 1, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.2', 'CXP', 2, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.2', 'CXP', 3, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.2', 'CXP', 4, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.c.2', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.1', 'CX', NULL, 2.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.1', 'CXP', 1, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.1', 'CXP', 2, 70.18, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.1', 'CXP', 3, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.1', 'CXP', 4, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.1', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.2', 'CX', NULL, 2.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.2', 'CXP', 1, 10.34, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.2', 'CXP', 2, 67.24, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.2', 'CXP', 3, 17.24, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.2', 'CXP', 4, 5.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.2', 'CXP', 5, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.3', 'CX', NULL, 1.41, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.3', 'CXP', 1, 60.34, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.3', 'CXP', 2, 37.93, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.3', 'CXP', 3, 1.72, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.a', 'CX', NULL, 3.67, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.a', 'CXP', 1, 5.45, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.a', 'CXP', 2, 10.91, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.a', 'CXP', 3, 23.64, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.a', 'CXP', 4, 30.91, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.a', 'CXP', 5, 29.09, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.b', 'CX', NULL, 2.82, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.b', 'CXP', 1, 15.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.b', 'CXP', 2, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.b', 'CXP', 3, 28.07, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.b', 'CXP', 4, 29.82, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.b', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.c', 'CX', NULL, 2.86, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.c', 'CXP', 1, 14.29, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.c', 'CXP', 2, 23.21, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.c', 'CXP', 3, 30.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.c', 'CXP', 4, 26.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.c', 'CXP', 5, 5.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.d', 'CX', NULL, 2.55, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.d', 'CXP', 1, 14.29, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.d', 'CXP', 2, 35.71, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.d', 'CXP', 3, 32.14, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.d', 'CXP', 4, 16.07, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.d', 'CXP', 5, 1.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.e', 'CX', NULL, 1.54, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.e', 'CXP', 1, 60.71, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.e', 'CXP', 2, 28.57, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.e', 'CXP', 3, 8.93, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.e', 'CXP', 5, 1.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.f', 'CX', NULL, 2.38, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.f', 'CXP', 1, 27.27, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.f', 'CXP', 2, 29.09, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.f', 'CXP', 3, 25.45, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.f', 'CXP', 4, 14.55, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.1.f', 'CXP', 5, 3.64, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.3', 'CX', NULL, 3.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.3', 'CXP', 2, 21.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.3', 'CXP', 3, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.3', 'CXP', 4, 36.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.a.3', 'CXP', 5, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.a', 'CX', NULL, 2.19, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.a', 'CXP', 1, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.a', 'CXP', 2, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.a', 'CXP', 3, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.a', 'CXP', 4, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.a', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.b', 'CX', NULL, 2.46, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.b', 'CXP', 1, 17.86, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.b', 'CXP', 2, 37.50, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.b', 'CXP', 3, 28.57, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.b', 'CXP', 4, 12.50, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.b', 'CXP', 5, 3.57, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.c', 'CXP', 1, 36.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.c', 'CXP', 2, 33.33, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.c', 'CXP', 3, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.c', 'CXP', 4, 12.28, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.c', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.d', 'CXP', 1, 30.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.d', 'CXP', 2, 42.86, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.d', 'CXP', 3, 16.07, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.d', 'CXP', 4, 5.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.d', 'CXP', 5, 5.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.e', 'CX', NULL, 2.14, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.e', 'CXP', 1, 33.33, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.e', 'CXP', 2, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.e', 'CXP', 3, 19.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.e', 'CXP', 4, 8.77, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.e', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.f', 'CX', NULL, 1.33, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.f', 'CXP', 1, 71.93, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.f', 'CXP', 2, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.f', 'CXP', 3, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.f', 'CXP', 4, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.a', 'CXP', 1, 92.98, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.a', 'CXP', 2, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.a', 'CXP', 3, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.a', 'CXP', 4, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.b', 'CX', NULL, 1.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.b', 'CXP', 1, 56.14, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.b', 'CXP', 2, 36.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.b', 'CXP', 3, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.b', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.c', 'CXP', 1, 71.43, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.c', 'CXP', 2, 26.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.c', 'CXP', 4, 1.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.d', 'CX', NULL, 1.40, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.d', 'CXP', 1, 69.09, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.d', 'CXP', 2, 25.45, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.d', 'CXP', 3, 1.82, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.d', 'CXP', 4, 3.64, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.e', 'CX', NULL, 1.76, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.e', 'CXP', 1, 43.64, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.e', 'CXP', 2, 41.82, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.e', 'CXP', 3, 10.91, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.e', 'CXP', 4, 1.82, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.e', 'CXP', 5, 1.82, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.f', 'CX', NULL, 2.33, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.f', 'CXP', 1, 25.45, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.f', 'CXP', 2, 32.73, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.f', 'CXP', 3, 29.09, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.f', 'CXP', 4, 9.09, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.c.1.f', 'CXP', 5, 3.64, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.a', 'CX', NULL, 3.38, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.a', 'CXP', 2, 12.73, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.a', 'CXP', 3, 40.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.a', 'CXP', 4, 43.64, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.a', 'CXP', 5, 3.64, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.b', 'CXP', 2, 48.21, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.b', 'CXP', 3, 42.86, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.b', 'CXP', 4, 7.14, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.b', 'CXP', 5, 1.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.c', 'CXP', 1, 73.21, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.c', 'CXP', 2, 26.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.d', 'CXP', 1, 14.55, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.d', 'CXP', 2, 70.91, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.d', 'CXP', 3, 14.55, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.e', 'CX', NULL, 2.09, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.e', 'CXP', 1, 25.45, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.e', 'CXP', 2, 50.91, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.e', 'CXP', 3, 14.55, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.e', 'CXP', 4, 7.27, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.e', 'CXP', 5, 1.82, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.f', 'CXP', 1, 71.43, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.f', 'CXP', 2, 28.57, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.g', 'CX', NULL, 2.77, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.g', 'CXP', 1, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.g', 'CXP', 2, 43.86, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.g', 'CXP', 3, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.g', 'CXP', 4, 21.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.g', 'CXP', 5, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.h', 'CX', NULL, 2.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.h', 'CXP', 1, 28.07, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.h', 'CXP', 2, 47.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.h', 'CXP', 3, 19.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.h', 'CXP', 4, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.i', 'CXP', 1, 19.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.i', 'CXP', 2, 45.61, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.i', 'CXP', 3, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.i', 'CXP', 4, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.d.1.i', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.d', 'CX', NULL, 2.34, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.d', 'CXP', 1, 24.14, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.d', 'CXP', 2, 37.93, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.d', 'CXP', 3, 22.41, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.d', 'CXP', 4, 10.34, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.d', 'CXP', 5, 5.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.e', 'CX', NULL, 1.49, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.e', 'CXP', 1, 58.18, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.e', 'CXP', 2, 34.55, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.e', 'CXP', 3, 7.27, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.1', 'CX', NULL, 2.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.1', 'CXP', 1, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.1', 'CXP', 2, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.1', 'CXP', 3, 28.07, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.1', 'CXP', 4, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.1', 'CXP', 5, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.a', 'CX', NULL, 3.20, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.a', 'CXP', 1, 1.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.a', 'CXP', 2, 32.14, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.a', 'CXP', 3, 17.86, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.a', 'CXP', 4, 41.07, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.a', 'CXP', 5, 7.14, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.b', 'CX', NULL, 2.55, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.b', 'CXP', 1, 10.71, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.b', 'CXP', 2, 46.43, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.b', 'CXP', 3, 26.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.b', 'CXP', 4, 8.93, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.2.b', 'CXP', 5, 7.14, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.4', 'CX', NULL, 4.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.4', 'CXP', 2, 6.90, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.4', 'CXP', 3, 12.07, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.4', 'CXP', 4, 37.93, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.a.4', 'CXP', 5, 43.10, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.2', 'CX', NULL, 1.23, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.2', 'CXP', 1, 80.36, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.2', 'CXP', 2, 16.07, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.2', 'CXP', 3, 3.57, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.2', 'CXP', 4, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.4', 'CX', NULL, 4.09, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.4', 'CXP', 1, 1.72, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.4', 'CXP', 2, 5.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.4', 'CXP', 3, 13.79, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.4', 'CXP', 4, 41.38, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.4', 'CXP', 5, 37.93, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.7', 'CX', NULL, 2.98, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.7', 'CXP', 1, 17.24, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.7', 'CXP', 2, 18.97, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.7', 'CXP', 3, 20.69, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.7', 'CXP', 4, 34.48, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.7', 'CXP', 5, 8.62, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.8', 'CX', NULL, 4.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.8', 'CXP', 1, 1.72, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.8', 'CXP', 2, 5.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.8', 'CXP', 3, 8.62, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.8', 'CXP', 4, 43.10, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.b.8', 'CXP', 5, 41.38, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.c.1', 'CX', NULL, 3.61, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.c.1', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.c.1', 'CXP', 2, 8.77, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.c.1', 'CXP', 3, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.c.1', 'CXP', 4, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.c.1', 'CXP', 5, 19.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.1', 'CX', NULL, 3.24, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.1', 'CXP', 2, 15.52, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.1', 'CXP', 3, 44.83, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.1', 'CXP', 4, 39.66, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.1', 'CXP', 5, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.3', 'CX', NULL, 1.19, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.3', 'CXP', 1, 87.93, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.3', 'CXP', 2, 6.90, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.3', 'CXP', 3, 3.45, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.3', 'CXP', 4, 1.72, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.4', 'CT', NULL, 1.82, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.4', 'CTP', 1, 28.07, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.4', 'CTP', 2, 61.40, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.4', 'CTP', 3, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.8', 'CT', NULL, 2.50, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.8', 'CTP', 1, 5.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.8', 'CTP', 2, 39.66, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.C.3.d.8', 'CTP', 3, 55.17, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 4, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.4', 'CT', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.4', 'CTP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.4', 'CTP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.8', 'CT', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.8', 'CTP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.8', 'CTP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CX', NULL, 2.84, 18, 0.3053, 2.1945, 3.4828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 1, 14.39, 18, 9.0729, 3.4338, 44.2885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 2, 28.14, 18, 11.7786, 10.2796, 57.2333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 3, 27.56, 18, 13.9352, 8.0255, 62.3937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 4, 19.02, 18, 15.8619, 2.6057, 67.3485, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 5, 10.88, 18, 8.9412, 1.7163, 46.0650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CX', NULL, 4.29, 17, 0.1740, 3.9203, 4.6583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 2, 0.55, 17, 0.5793, 0.0580, 4.9780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 3, 12.23, 17, 8.8720, 2.3575, 44.5568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 4, 44.97, 17, 17.4564, 15.4836, 78.4749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 5, 42.25, 17, 15.0471, 16.5243, 73.0058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CX', NULL, 4.24, 18, 0.1586, 3.9093, 4.5786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 2, 0.55, 18, 0.5758, 0.0584, 4.8959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 3, 12.16, 18, 8.9016, 2.3302, 44.5445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 4, 49.65, 18, 16.7290, 19.3723, 80.1826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 5, 37.65, 18, 13.6905, 14.9948, 67.3915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CX', NULL, 2.84, 17, 0.3072, 2.1925, 3.4948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 2, 47.13, 17, 17.2072, 17.0927, 79.3937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 3, 21.38, 17, 12.9316, 5.0561, 58.1455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 4, 31.49, 17, 16.1018, 8.6321, 69.1029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 17, 0.1330, 4.2370, 4.8010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 2, 0.55, 17, 0.5793, 0.0580, 4.9780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 3, 2.63, 17, 1.8285, 0.5925, 10.9262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 4, 41.19, 17, 12.8286, 18.5617, 68.2782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 5, 55.63, 17, 12.9244, 29.2363, 79.1844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CX', NULL, 4.17, 18, 0.2440, 3.6546, 4.6840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 2, 1.89, 18, 1.5578, 0.3250, 10.1921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 3, 20.40, 18, 12.8821, 4.5845, 57.7436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 4, 36.61, 18, 14.3034, 13.5975, 67.9500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 5, 41.10, 18, 14.8417, 16.0669, 71.7833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 17, 0.1605, 3.8427, 4.5234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 2, 2.08, 17, 1.6622, 0.3771, 10.6876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 3, 8.83, 17, 8.2327, 1.0964, 45.8406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 4, 57.78, 17, 12.4771, 31.6391, 80.1891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 5, 31.30, 17, 11.2579, 13.0575, 58.0246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 18, 0.3601, 3.0748, 4.5945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 1, 0.73, 18, 0.7689, 0.0787, 6.4432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 2, 11.50, 18, 7.7720, 2.5293, 39.4239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 3, 29.99, 18, 13.9155, 9.5718, 63.4285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 4, 19.12, 18, 11.0693, 4.9626, 51.6987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 5, 38.65, 18, 15.0110, 14.2150, 70.5508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CX', NULL, 3.48, 16, 0.2126, 3.0279, 3.9344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 1, 1.66, 16, 1.7243, 0.1763, 13.8471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 2, 8.74, 16, 7.8496, 1.1614, 43.8302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 3, 34.90, 16, 17.6421, 9.2908, 73.7226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 4, 49.24, 16, 17.9804, 17.3125, 81.8023, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 5, 5.46, 16, 5.4824, 0.5982, 35.6967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CX', NULL, 2.03, 18, 0.3373, 1.3188, 2.7419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 1, 44.79, 18, 15.6049, 17.6453, 75.4400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 2, 16.98, 18, 10.8272, 3.8906, 50.8350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 3, 28.62, 18, 11.4747, 10.9227, 56.7398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 4, 9.60, 18, 9.7475, 0.9839, 53.1711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CX', NULL, 2.69, 17, 0.3994, 1.8433, 3.5368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 1, 18.58, 17, 15.9805, 2.3726, 68.1765, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 2, 20.13, 17, 11.0181, 5.5687, 51.8641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 3, 44.65, 17, 15.3696, 17.7533, 75.0933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 4, 6.98, 17, 5.1951, 1.3592, 29.0320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 5, 9.65, 17, 9.8045, 0.9766, 53.6597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CX', NULL, 2.89, 17, 0.2948, 2.2678, 3.5177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 1, 1.37, 17, 1.1562, 0.2239, 7.8699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 2, 39.40, 17, 16.9264, 12.6406, 74.5060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 3, 27.82, 17, 12.8097, 9.0635, 59.8418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 4, 31.41, 17, 15.0947, 9.3963, 66.9143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CX', NULL, 2.17, 17, 0.2414, 1.6571, 2.6806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 1, 15.21, 17, 9.3268, 3.7262, 45.3858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 2, 63.65, 17, 12.0767, 36.6693, 84.1113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 3, 10.20, 17, 9.9157, 1.1328, 52.9812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 4, 10.94, 17, 8.9822, 1.7117, 46.4380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 18, 0.4295, 3.3747, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 1, 7.86, 18, 7.6962, 0.8990, 44.5288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 2, 10.88, 18, 10.4073, 1.2535, 54.0213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 4, 7.81, 18, 6.5358, 1.2314, 36.5162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 5, 73.45, 18, 13.2240, 39.8148, 92.0417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CX', NULL, 2.80, 18, 0.4006, 1.9561, 3.6464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 1, 19.67, 18, 13.7637, 3.7505, 60.6057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 2, 24.53, 18, 12.0676, 7.5943, 56.2547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 3, 19.12, 18, 13.1289, 3.7931, 58.6364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 4, 29.36, 18, 14.6739, 8.5437, 64.9030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 5, 7.32, 18, 7.6227, 0.7315, 45.8227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CX', NULL, 2.21, 18, 0.2757, 1.6294, 2.7930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 1, 19.12, 18, 13.7102, 3.5150, 60.5456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 2, 51.52, 18, 15.4386, 22.3842, 79.6537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 3, 18.48, 18, 15.9024, 2.3852, 67.7656, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 4, 10.88, 18, 8.9412, 1.7163, 46.0650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CX', NULL, 1.92, 18, 0.2731, 1.3438, 2.4964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 1, 29.76, 18, 15.1198, 8.4319, 66.0889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 2, 59.36, 18, 14.4816, 29.1592, 83.8266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 4, 10.88, 18, 8.9412, 1.7163, 46.0650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CX', NULL, 1.18, 18, 0.1590, 1.0000, 1.5203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 1, 81.52, 18, 15.9024, 32.2344, 97.6148, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 2, 18.48, 18, 15.9024, 2.3852, 67.7656, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CX', NULL, 1.72, 18, 0.4412, 1.0000, 2.6515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 1, 66.23, 18, 14.0256, 34.3109, 88.0450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 2, 13.95, 18, 8.7337, 3.3748, 42.9373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 3, 1.34, 18, 1.3966, 0.1466, 11.1874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 4, 18.48, 18, 15.9024, 2.3852, 67.7656, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CX', NULL, 3.24, 18, 0.2277, 2.7605, 3.7212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 1, 2.62, 18, 1.5794, 0.7224, 9.0363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 2, 9.60, 18, 9.7475, 0.9839, 53.1711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 3, 56.18, 18, 14.9774, 26.2061, 82.2273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 4, 24.29, 18, 11.6921, 7.7383, 55.0951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 5, 7.32, 18, 7.6227, 0.7315, 45.8227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CX', NULL, 1.68, 18, 0.3459, 1.0000, 2.4104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 1, 56.97, 18, 18.7840, 20.8172, 86.9590, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 2, 30.51, 18, 12.9438, 10.8003, 61.4180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 3, 0.55, 18, 0.5772, 0.0581, 4.9200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 4, 11.43, 18, 8.9566, 1.9562, 45.4899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 5, 0.55, 18, 0.5720, 0.0593, 4.8277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CX', NULL, 1.81, 18, 0.3011, 1.1786, 2.4489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 1, 40.39, 18, 17.1983, 13.0523, 75.3586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 2, 48.73, 18, 15.1765, 20.8739, 77.3938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 4, 10.88, 18, 8.9412, 1.7163, 46.0650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CX', NULL, 2.02, 18, 0.3607, 1.2541, 2.7761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 1, 48.33, 18, 17.9090, 17.0821, 80.9433, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 2, 1.82, 18, 1.2201, 0.4382, 7.2575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 3, 49.85, 18, 18.1799, 17.6473, 82.1728, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CX', NULL, 1.81, 18, 0.3059, 1.1624, 2.4532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 1, 59.46, 18, 14.8293, 28.5993, 84.3032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 2, 11.18, 18, 8.3701, 2.0817, 42.7000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 3, 18.48, 18, 15.9024, 2.3852, 67.7656, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 4, 10.88, 18, 8.9412, 1.7163, 46.0650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CX', NULL, 1.96, 18, 0.3352, 1.2525, 2.6670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 1, 51.84, 18, 13.7076, 25.2593, 77.4158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 2, 14.75, 18, 8.7721, 3.8169, 42.9841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 3, 19.02, 18, 15.9294, 2.5823, 67.5514, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 4, 14.39, 18, 9.1557, 3.3871, 44.6385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 18, 0.1467, 1.0000, 1.6032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 1, 70.64, 18, 14.6739, 35.0970, 91.4563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 2, 29.36, 18, 14.6739, 8.5437, 64.9030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 17, 0.0825, 1.0000, 1.2658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 1, 90.92, 17, 8.2525, 54.6133, 98.8132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 2, 9.08, 17, 8.2525, 1.1868, 45.3867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CX', NULL, 1.18, 18, 0.1590, 1.0000, 1.5203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 1, 81.52, 18, 15.9024, 32.2344, 97.6148, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 2, 18.48, 18, 15.9024, 2.3852, 67.7656, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CX', NULL, 1.33, 18, 0.1421, 1.0269, 1.6266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 1, 67.32, 18, 14.2118, 34.5210, 88.9512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 2, 32.68, 18, 14.2118, 11.0488, 65.4790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 18, 0.2880, 1.0675, 2.2826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 1, 50.97, 18, 18.2435, 18.2237, 82.9082, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 2, 30.55, 18, 18.4957, 6.5346, 73.4576, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 3, 18.48, 18, 15.9024, 2.3852, 67.7656, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CX', NULL, 3.97, 18, 0.2638, 3.4158, 4.5287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 2, 0.55, 18, 0.5772, 0.0581, 4.9200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 3, 47.45, 18, 13.5791, 22.2487, 74.0143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 4, 6.25, 18, 4.7359, 1.1953, 26.8452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 5, 45.76, 18, 13.3240, 21.3743, 72.3653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CX', NULL, 2.49, 18, 0.1329, 2.2050, 2.7657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 2, 52.55, 18, 13.3594, 26.3448, 77.4280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 3, 46.90, 18, 13.4327, 22.0605, 73.3771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 5, 0.55, 18, 0.5772, 0.0581, 4.9200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 18, 0.1124, 1.0000, 1.4313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 1, 80.58, 18, 11.2405, 47.6884, 94.9732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 2, 19.42, 18, 11.2405, 5.0268, 52.3116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CX', NULL, 1.71, 18, 0.2058, 1.2789, 2.1473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 1, 49.95, 18, 15.2065, 21.6620, 78.2648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 2, 30.14, 18, 17.0043, 7.2781, 70.3320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 3, 18.58, 18, 11.0817, 4.6367, 51.6988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 4, 1.34, 18, 1.3966, 0.1466, 11.1874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 18, 0.1649, 1.0193, 1.7153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 1, 63.27, 18, 16.4949, 27.8123, 88.5052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 2, 36.73, 18, 16.4949, 11.4948, 72.1877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 18, 0.0888, 1.0000, 1.3017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 1, 88.57, 18, 8.8843, 54.8833, 98.0147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 2, 11.43, 18, 8.8843, 1.9853, 45.1167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CX', NULL, 2.69, 18, 0.3978, 1.8469, 3.5255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 1, 30.62, 18, 14.3578, 9.5891, 64.7485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 2, 31.88, 18, 14.4448, 10.3166, 65.5674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 3, 0.55, 18, 0.6235, 0.0485, 5.8351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 4, 12.16, 18, 8.8242, 2.3652, 44.1672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 5, 24.79, 18, 11.6148, 8.1358, 55.0951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CX', NULL, 1.61, 18, 0.1745, 1.2429, 1.9792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 1, 45.43, 18, 16.7907, 16.6259, 77.6529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 2, 48.04, 18, 18.4435, 16.2838, 81.4650, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 3, 6.53, 18, 6.3570, 0.7704, 38.6049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CX', NULL, 3.04, 18, 0.5665, 1.8430, 4.2333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 1, 25.27, 18, 15.8867, 5.4205, 66.6112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 2, 21.10, 18, 13.0145, 4.8860, 58.1863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 3, 6.53, 18, 6.3570, 0.7704, 38.6049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 4, 18.76, 18, 9.6026, 5.7568, 46.5953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 5, 28.35, 18, 12.7919, 9.4835, 59.9033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CX', NULL, 1.68, 18, 0.2555, 1.1370, 2.2150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 1, 54.97, 18, 17.3586, 21.7530, 84.2771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 2, 22.46, 18, 12.0436, 6.3091, 55.4776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 3, 22.57, 18, 9.8769, 8.1271, 48.9913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 18, 0.2351, 3.5065, 4.4986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 2, 0.55, 18, 0.6235, 0.0485, 5.8351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 3, 22.90, 18, 13.9066, 5.3362, 61.0120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 4, 52.31, 18, 18.6939, 18.4151, 84.2048, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 5, 24.24, 18, 15.8647, 4.9179, 66.4428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 18, 0.1831, 3.0860, 3.8586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 2, 1.09, 18, 0.9195, 0.1825, 6.2414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 3, 56.90, 18, 17.2386, 23.0513, 85.3288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 4, 35.70, 18, 16.9365, 10.4801, 72.4772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 5, 6.31, 18, 4.8373, 1.1851, 27.4545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CX', NULL, 4.56, 18, 0.1726, 4.1973, 4.9256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 4, 43.85, 18, 17.2602, 15.1076, 77.4137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 5, 56.15, 18, 17.2602, 22.5863, 84.8924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CX', NULL, 1.75, 18, 0.1899, 1.3486, 2.1498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 1, 46.00, 18, 12.7532, 22.3823, 71.5630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 2, 39.61, 18, 14.8136, 15.0777, 70.7800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 3, 7.86, 18, 7.7496, 0.8852, 44.9130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 4, 6.53, 18, 6.3570, 0.7704, 38.6049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CX', NULL, 4.22, 18, 0.2837, 3.6249, 4.8222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 1, 0.55, 18, 0.6235, 0.0485, 5.8351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 2, 4.42, 18, 4.4725, 0.4946, 30.1249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 3, 16.37, 18, 9.4532, 4.3605, 45.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 4, 29.45, 18, 14.1408, 9.0329, 63.6983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 5, 49.21, 18, 18.0728, 17.4062, 81.6689, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CX', NULL, 3.18, 18, 0.3983, 2.3399, 4.0206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 1, 7.59, 18, 5.0616, 1.7594, 27.3530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 2, 39.57, 18, 15.1472, 14.6826, 71.3644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 3, 0.55, 18, 0.5772, 0.0581, 4.9200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 4, 31.81, 18, 13.8527, 10.8119, 64.2175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 5, 20.49, 18, 14.0559, 4.0048, 61.4049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CX', NULL, 4.52, 18, 0.1877, 4.1284, 4.9206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 2, 0.55, 18, 0.5720, 0.0593, 4.8277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 3, 9.60, 18, 9.7475, 0.9839, 53.1711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 4, 26.71, 18, 10.7926, 10.2214, 53.8354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 5, 63.15, 18, 11.7076, 37.2169, 83.2003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CX', NULL, 2.13, 18, 0.4982, 1.0755, 3.1778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 1, 52.46, 18, 18.2742, 19.0364, 83.8108, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 2, 11.78, 18, 10.0473, 1.7089, 50.6526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 3, 6.40, 18, 5.0059, 1.1591, 28.5028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 4, 29.36, 18, 17.0836, 6.8128, 70.2642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CX', NULL, 2.72, 18, 0.2992, 2.0922, 3.3547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 1, 7.08, 18, 6.4578, 0.9499, 37.6837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 2, 36.95, 18, 11.6696, 16.9228, 62.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 3, 32.53, 18, 13.1828, 11.9510, 63.1253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 4, 23.45, 18, 15.8896, 4.5178, 66.4734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.4', 'CT', NULL, 1.54, 18, 0.1487, 1.2220, 1.8494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.4', 'CTP', 1, 52.96, 18, 13.4073, 26.5638, 77.8002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.4', 'CTP', 2, 40.51, 18, 14.8086, 15.6988, 71.3431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.4', 'CTP', 3, 6.53, 18, 6.3570, 0.7704, 38.6049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.8', 'CT', NULL, 1.45, 18, 0.2366, 1.0000, 1.9509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.8', 'CTP', 1, 64.43, 18, 17.5965, 26.3886, 90.1500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.8', 'CTP', 2, 25.97, 18, 15.7956, 5.8353, 66.5046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.8', 'CTP', 3, 9.60, 18, 9.7475, 0.9839, 53.1711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 4, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CX', NULL, 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CX', NULL, 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CX', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CX', NULL, 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 5, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CX', NULL, 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 2, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CX', NULL, 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 5, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CX', NULL, 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CX', NULL, 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 3, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.4', 'CT', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.4', 'CTP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.4', 'CTP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.4', 'CTP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.8', 'CT', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.8', 'CTP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.8', 'CTP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.8', 'CTP', 3, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.c', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.c', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.c', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.f', 'CX', NULL, 4.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.f', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.f', 'CXP', 5, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.j', 'CX', NULL, 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.j', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.j', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.j', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.l', 'CX', NULL, 4.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.l', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.2.l', 'CXP', 5, 77.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.4', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.a.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.e', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.e', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.e', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.f', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.f', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.f', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.g', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.g', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.g', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.b.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.1', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.2', 'CX', NULL, 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.2', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.2', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.2', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.c.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.1', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.2', 'CX', NULL, 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.2', 'CXP', 2, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.2', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.2', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.3', 'CX', NULL, 1.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.3', 'CXP', 1, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.3', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.3', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.3', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.a', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.a', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.b', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.b', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.b', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.c', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.c', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.c', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.d', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.d', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.d', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.e', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.f', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.f', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.3', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.3', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.3', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.a', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.a', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.a', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.b', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.b', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.d', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.d', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.e', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.e', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.f', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.f', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.f', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.a', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.a', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.b', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.b', 'CXP', 2, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.d', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.d', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.g', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.g', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.g', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.h', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.h', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.h', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.i', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.i', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.i', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.i', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.d', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.1', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.1', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.1', 'CXP', 2, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.1', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.1', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.a', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.a', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.a', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.b', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.b', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.b', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.2.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.4', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.4', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.4', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.a.4', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.2', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.2', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.2', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.4', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.4', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.4', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.4', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.7', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.7', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.7', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.7', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.7', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.8', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.8', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.8', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.8', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.b.8', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.c.1', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.c.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.c.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.c.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.1', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.1', 'CXP', 3, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.3', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.3', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.4', 'CT', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.4', 'CTP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.4', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.8', 'CT', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.8', 'CTP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.8', 'CTP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.C.3.d.8', 'CTP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.c', 'CX', NULL, 1.97, 28, 0.1746, 1.6136, 2.3301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.c', 'CXP', 1, 22.34, 28, 8.4667, 9.5572, 43.9133, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.c', 'CXP', 2, 64.37, 28, 9.9421, 42.6013, 81.4673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.c', 'CXP', 3, 7.07, 28, 4.9292, 1.6043, 26.1830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.c', 'CXP', 4, 6.23, 28, 6.2271, 0.7397, 37.1889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 28, 0.3068, 3.4072, 4.6664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.f', 'CXP', 1, 8.47, 28, 6.4951, 1.6335, 34.0441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.f', 'CXP', 2, 3.83, 28, 2.6681, 0.8922, 14.9716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.f', 'CXP', 3, 7.44, 28, 4.3829, 2.1289, 22.8811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.f', 'CXP', 4, 36.07, 28, 9.7247, 19.1902, 57.2712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.f', 'CXP', 5, 44.19, 28, 11.5819, 23.2025, 67.4852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.h', 'CX', NULL, 4.11, 27, 0.3018, 3.4891, 4.7297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.h', 'CXP', 1, 7.99, 27, 6.6157, 1.3483, 35.5697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.h', 'CXP', 2, 7.99, 27, 5.9483, 1.6203, 31.4178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.h', 'CXP', 3, 4.94, 27, 4.8241, 0.6269, 30.0189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.h', 'CXP', 4, 23.23, 27, 9.9582, 8.7577, 48.8082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.h', 'CXP', 5, 55.85, 27, 11.1896, 33.2288, 76.2729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.j', 'CX', NULL, 2.65, 28, 0.2352, 2.1671, 3.1325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.j', 'CXP', 1, 17.41, 28, 8.5358, 5.8691, 41.6095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.j', 'CXP', 2, 26.50, 28, 8.5567, 12.7658, 47.0320, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.j', 'CXP', 3, 36.03, 28, 11.9070, 16.3266, 61.9138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.j', 'CXP', 4, 13.84, 28, 7.9139, 3.9514, 38.5346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.j', 'CXP', 5, 6.23, 28, 5.7037, 0.8877, 33.0039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 28, 0.1959, 4.3035, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.l', 'CXP', 2, 6.88, 28, 6.2714, 0.9811, 35.5122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.l', 'CXP', 4, 8.82, 28, 5.2416, 2.4767, 26.9237, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.2.l', 'CXP', 5, 84.30, 28, 8.2197, 60.0232, 95.0510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.4', 'CX', NULL, 4.34, 28, 0.1829, 3.9640, 4.7147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.4', 'CXP', 2, 3.17, 28, 3.2461, 0.3716, 22.2947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.4', 'CXP', 3, 8.46, 28, 6.4558, 1.6446, 33.8245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.4', 'CXP', 4, 39.64, 28, 12.6282, 18.1924, 65.9815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.a.4', 'CXP', 5, 48.73, 28, 12.9946, 24.6373, 73.4259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 28, 0.2350, 3.7234, 4.6876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.e', 'CXP', 1, 1.58, 28, 1.6231, 0.1897, 11.9951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.e', 'CXP', 2, 6.23, 28, 6.2271, 0.7397, 37.1889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.e', 'CXP', 3, 10.66, 28, 5.3224, 3.6519, 27.3038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.e', 'CXP', 4, 33.11, 28, 9.4567, 17.0868, 54.3098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.e', 'CXP', 5, 48.42, 28, 11.4552, 26.8097, 70.6388, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.f', 'CX', NULL, 3.25, 28, 0.1716, 2.9011, 3.6052, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.f', 'CXP', 1, 7.75, 28, 2.8233, 3.5992, 15.8870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.f', 'CXP', 3, 57.67, 28, 12.6638, 31.9685, 79.7956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.f', 'CXP', 4, 28.36, 28, 12.2249, 10.3254, 57.6356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.f', 'CXP', 5, 6.23, 28, 6.2271, 0.7397, 37.1889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 28, 0.1590, 3.5523, 4.2048, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.g', 'CXP', 2, 5.42, 28, 4.2664, 1.0278, 24.0197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.g', 'CXP', 3, 17.79, 28, 8.5392, 6.1333, 41.7615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.g', 'CXP', 4, 60.30, 28, 10.5130, 38.1525, 78.9026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.b.1.g', 'CXP', 5, 16.49, 28, 8.1107, 5.5663, 39.8007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.1', 'CX', NULL, 3.83, 28, 0.2742, 3.2703, 4.3957, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.1', 'CXP', 2, 4.38, 28, 2.9915, 1.0463, 16.5526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.1', 'CXP', 3, 47.81, 28, 12.7075, 24.3699, 72.2598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.1', 'CXP', 4, 7.94, 28, 3.1659, 3.4217, 17.3363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.1', 'CXP', 5, 39.87, 28, 13.8543, 16.8473, 68.4589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.2', 'CX', NULL, 3.49, 28, 0.2850, 2.9004, 4.0697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.2', 'CXP', 1, 6.08, 28, 4.3824, 1.3230, 23.8164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.2', 'CXP', 2, 14.85, 28, 7.3364, 5.0348, 36.4477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.2', 'CXP', 3, 24.49, 28, 10.4906, 9.1938, 50.9482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.2', 'CXP', 4, 33.65, 28, 11.7660, 14.6783, 59.9276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.c.2', 'CXP', 5, 20.93, 28, 12.3629, 5.4074, 55.0736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.1', 'CX', NULL, 2.74, 28, 0.1846, 2.3600, 3.1177, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.1', 'CXP', 1, 4.99, 28, 3.8891, 0.9668, 22.0369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.1', 'CXP', 2, 34.12, 28, 9.8235, 17.4404, 55.9394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.1', 'CXP', 3, 42.90, 28, 9.5292, 25.2769, 62.5376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.1', 'CXP', 4, 17.99, 28, 8.6238, 6.1984, 42.1221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.2', 'CX', NULL, 2.55, 28, 0.2057, 2.1283, 2.9724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.2', 'CXP', 1, 7.11, 28, 5.2347, 1.4841, 28.0142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.2', 'CXP', 2, 51.45, 28, 11.3588, 29.4241, 72.9326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.2', 'CXP', 3, 27.96, 28, 9.8488, 12.4609, 51.4220, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.2', 'CXP', 4, 6.23, 28, 6.2271, 0.7397, 37.1889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.2', 'CXP', 5, 7.24, 28, 5.0567, 1.6391, 26.7845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.3', 'CX', NULL, 1.19, 28, 0.0938, 1.0016, 1.3863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.3', 'CXP', 1, 82.39, 28, 8.6118, 58.0575, 94.0530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.3', 'CXP', 2, 15.83, 28, 8.1693, 5.0709, 39.8201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.3', 'CXP', 3, 1.78, 28, 1.7767, 0.2263, 12.7000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.a', 'CX', NULL, 3.92, 28, 0.2710, 3.3621, 4.4740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.a', 'CXP', 1, 6.88, 28, 6.2714, 0.9811, 35.5122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.a', 'CXP', 2, 10.45, 28, 6.4297, 2.7686, 32.3360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.a', 'CXP', 3, 7.81, 28, 6.4731, 1.3227, 34.8877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.a', 'CXP', 4, 33.71, 28, 12.2613, 14.1625, 61.0564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.a', 'CXP', 5, 41.15, 28, 11.3689, 21.0637, 64.6902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.b', 'CX', NULL, 3.62, 28, 0.3003, 3.0007, 4.2331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.b', 'CXP', 1, 11.70, 28, 7.6482, 2.8211, 37.7018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.b', 'CXP', 2, 7.39, 28, 6.4562, 1.1366, 35.6126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.b', 'CXP', 3, 10.25, 28, 6.6225, 2.5390, 33.3453, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.b', 'CXP', 4, 48.84, 28, 11.5601, 26.9821, 71.1574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.b', 'CXP', 5, 21.82, 28, 8.9793, 8.6580, 45.1120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.c', 'CX', NULL, 3.76, 28, 0.2991, 3.1483, 4.3759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.c', 'CXP', 1, 10.52, 28, 6.1098, 3.0074, 30.8116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.c', 'CXP', 2, 4.48, 28, 2.7486, 1.2392, 14.9091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.c', 'CXP', 3, 13.20, 28, 8.0217, 3.4872, 39.0114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.c', 'CXP', 4, 41.90, 28, 13.3839, 18.9272, 69.0256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.c', 'CXP', 5, 29.91, 28, 12.8965, 10.7731, 60.1219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.d', 'CX', NULL, 2.78, 28, 0.3202, 2.1232, 3.4372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.d', 'CXP', 1, 22.36, 28, 9.3709, 8.6901, 46.5757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.d', 'CXP', 2, 19.49, 28, 8.9982, 6.9423, 43.9807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.d', 'CXP', 3, 23.73, 28, 12.2025, 7.2379, 55.3757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.d', 'CXP', 4, 26.61, 28, 8.5553, 12.8576, 47.1100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.d', 'CXP', 5, 7.81, 28, 5.7684, 1.6120, 30.4757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.e', 'CX', NULL, 2.80, 27, 0.3395, 2.0984, 3.4939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.e', 'CXP', 1, 23.41, 27, 10.7087, 8.2192, 51.0598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.e', 'CXP', 2, 13.08, 27, 6.6186, 4.3498, 33.2419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.e', 'CXP', 3, 32.05, 27, 13.0028, 12.1431, 61.6740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.e', 'CXP', 4, 23.41, 27, 9.3499, 9.4711, 47.1667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.e', 'CXP', 5, 8.05, 27, 5.9018, 1.6741, 31.0695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.f', 'CX', NULL, 3.44, 27, 0.3031, 2.8121, 4.0582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.f', 'CXP', 1, 7.96, 27, 4.8828, 2.1499, 25.3917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.f', 'CXP', 2, 18.34, 27, 8.9648, 6.1561, 43.4603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.f', 'CXP', 3, 13.92, 27, 8.5604, 3.5912, 41.2545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.f', 'CXP', 4, 41.79, 27, 12.2884, 20.2675, 66.9747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.1.f', 'CXP', 5, 17.99, 27, 8.6659, 6.1543, 42.3196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.3', 'CX', NULL, 3.24, 28, 0.2636, 2.6956, 3.7773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.3', 'CXP', 2, 23.00, 28, 12.4788, 6.5730, 55.9081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.3', 'CXP', 3, 38.72, 28, 12.2376, 17.9872, 64.5478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.3', 'CXP', 4, 29.92, 28, 9.8019, 14.0575, 52.6961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.a.3', 'CXP', 5, 8.36, 28, 5.9422, 1.8252, 30.9374, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.a', 'CX', NULL, 3.31, 28, 0.1775, 2.9449, 3.6731, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.a', 'CXP', 1, 1.58, 28, 1.6231, 0.1897, 11.9951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.a', 'CXP', 2, 15.20, 28, 8.3703, 4.5182, 40.4547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.a', 'CXP', 3, 35.53, 28, 12.0173, 15.8089, 61.7868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.a', 'CXP', 4, 46.10, 28, 12.5043, 23.3479, 70.6060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.a', 'CXP', 5, 1.58, 28, 1.5727, 0.2026, 11.3130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.b', 'CX', NULL, 3.32, 28, 0.2684, 2.7737, 3.8750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.b', 'CXP', 1, 13.79, 28, 8.1338, 3.7832, 39.4361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.b', 'CXP', 2, 2.43, 28, 1.9018, 0.4800, 11.4274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.b', 'CXP', 3, 30.95, 28, 10.8201, 13.6921, 55.8842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.b', 'CXP', 4, 43.18, 28, 13.3439, 19.9362, 69.8792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.b', 'CXP', 5, 9.64, 28, 7.1803, 1.9258, 36.6706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.c', 'CX', NULL, 3.01, 28, 0.2732, 2.4534, 3.5746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.c', 'CXP', 1, 9.96, 28, 5.9805, 2.7416, 30.2920, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.c', 'CXP', 2, 28.67, 28, 8.9974, 14.0105, 49.7793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.c', 'CXP', 3, 21.01, 28, 8.7528, 8.2653, 43.9733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.c', 'CXP', 4, 30.73, 28, 11.0288, 13.2838, 56.2223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.c', 'CXP', 5, 9.64, 28, 7.1803, 1.9258, 36.6706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.d', 'CX', NULL, 3.69, 27, 0.2322, 3.2106, 4.1654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.d', 'CXP', 1, 3.95, 27, 4.0043, 0.4689, 26.4524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.d', 'CXP', 2, 10.21, 27, 7.2594, 2.1832, 36.6708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.d', 'CXP', 3, 18.15, 27, 9.5275, 5.6006, 45.3148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.d', 'CXP', 4, 48.47, 27, 13.7753, 23.2347, 74.5030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.d', 'CXP', 5, 19.22, 27, 9.2215, 6.5613, 44.6498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.e', 'CX', NULL, 2.29, 27, 0.2274, 1.8262, 2.7611, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.e', 'CXP', 1, 20.23, 27, 9.2281, 7.2614, 45.1030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.e', 'CXP', 2, 36.50, 27, 11.7001, 16.9178, 61.8659, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.e', 'CXP', 3, 36.94, 27, 13.4419, 15.1759, 65.7318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.e', 'CXP', 4, 6.33, 27, 6.3274, 0.7476, 37.7359, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.f', 'CX', NULL, 1.73, 28, 0.1843, 1.3514, 2.1076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.f', 'CXP', 1, 46.31, 28, 11.6094, 24.8648, 69.2159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.f', 'CXP', 2, 39.26, 28, 11.7492, 19.0398, 63.9797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.f', 'CXP', 3, 9.60, 28, 6.6412, 2.1593, 33.8003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.f', 'CXP', 4, 4.83, 28, 4.7221, 0.6143, 29.4478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 28, 0.1560, 1.0000, 1.5627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.a', 'CXP', 1, 86.80, 28, 8.0217, 60.9886, 96.5128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.a', 'CXP', 2, 2.13, 28, 2.1561, 0.2615, 15.3509, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.a', 'CXP', 3, 11.06, 28, 7.7257, 2.4231, 38.3860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.58, 28, 0.3176, 1.0000, 2.2295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.b', 'CXP', 1, 81.10, 28, 8.9362, 56.4717, 93.4191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.b', 'CXP', 2, 2.13, 28, 2.1561, 0.2615, 15.3509, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.b', 'CXP', 3, 5.70, 28, 3.5065, 1.5616, 18.7314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.b', 'CXP', 5, 11.06, 28, 7.7257, 2.4231, 38.3860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.c', 'CX', NULL, 1.60, 28, 0.1883, 1.2162, 1.9891, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.c', 'CXP', 1, 52.19, 28, 13.2093, 26.9239, 76.3857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.c', 'CXP', 2, 35.35, 28, 11.1499, 16.7327, 59.8059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.c', 'CXP', 3, 12.46, 28, 8.0638, 3.0266, 39.3496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.d', 'CX', NULL, 2.77, 28, 0.2705, 2.2124, 3.3225, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.d', 'CXP', 1, 13.95, 28, 7.8265, 4.0798, 38.1857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.d', 'CXP', 2, 31.57, 28, 11.3707, 13.5446, 57.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.d', 'CXP', 3, 31.58, 28, 10.5119, 14.5363, 55.6027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.d', 'CXP', 4, 9.60, 28, 6.5724, 2.1939, 33.4373, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.d', 'CXP', 5, 13.31, 28, 6.9521, 4.2675, 34.5794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.e', 'CX', NULL, 2.74, 28, 0.2351, 2.2608, 3.2257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.e', 'CXP', 1, 13.68, 28, 6.6535, 4.7526, 33.4925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.e', 'CXP', 2, 27.09, 28, 9.6959, 11.9481, 50.4289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.e', 'CXP', 3, 32.70, 28, 12.2956, 13.3719, 60.4549, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.e', 'CXP', 4, 24.29, 28, 12.5590, 7.3215, 56.5710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.e', 'CXP', 5, 2.25, 28, 2.1471, 0.3076, 14.5994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 27, 0.2229, 2.3226, 3.2391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.f', 'CXP', 1, 14.31, 27, 6.1958, 5.5834, 32.0582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.f', 'CXP', 2, 21.72, 27, 8.7090, 8.8259, 44.2949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.f', 'CXP', 3, 41.96, 27, 11.1459, 22.0072, 64.9374, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.f', 'CXP', 4, 15.59, 27, 8.7651, 4.4853, 42.0688, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.c.1.f', 'CXP', 5, 6.42, 27, 6.4210, 0.7574, 38.1600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.a', 'CX', NULL, 2.89, 28, 0.2071, 2.4653, 3.3150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.a', 'CXP', 2, 46.05, 28, 11.6445, 24.5985, 69.0677, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.a', 'CXP', 3, 31.86, 28, 12.7236, 12.3148, 60.8799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.a', 'CXP', 4, 9.13, 28, 5.0286, 2.8162, 25.8417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.a', 'CXP', 5, 12.96, 28, 7.9791, 3.3727, 38.8607, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.b', 'CX', NULL, 2.84, 27, 0.1840, 2.4585, 3.2148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.b', 'CXP', 2, 41.92, 27, 10.2715, 23.2661, 63.2054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.b', 'CXP', 3, 32.50, 27, 9.8774, 16.0230, 54.8485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.b', 'CXP', 4, 25.58, 27, 10.6067, 9.8603, 51.9360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.c', 'CX', NULL, 1.69, 27, 0.1094, 1.4625, 1.9124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.c', 'CXP', 1, 31.26, 27, 10.9426, 13.7651, 56.4312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.c', 'CXP', 2, 68.74, 27, 10.9426, 43.5688, 86.2349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.d', 'CX', NULL, 2.36, 27, 0.1584, 2.0361, 2.6871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.d', 'CXP', 1, 2.33, 27, 2.2319, 0.3186, 15.1657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.d', 'CXP', 2, 68.94, 27, 10.7022, 44.2758, 86.1145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.d', 'CXP', 3, 20.60, 27, 9.9290, 6.9324, 47.4662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.d', 'CXP', 4, 6.48, 27, 6.4841, 0.7613, 38.4697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.d', 'CXP', 5, 1.65, 27, 1.6916, 0.1954, 12.5304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.e', 'CX', NULL, 1.80, 27, 0.1328, 1.5285, 2.0745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.e', 'CXP', 1, 26.33, 27, 10.0517, 10.9657, 50.9056, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.e', 'CXP', 2, 67.20, 27, 10.4760, 43.5401, 84.4738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.e', 'CXP', 3, 6.48, 27, 6.4841, 0.7613, 38.4697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 28, 0.1971, 1.3435, 2.1525, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.f', 'CXP', 1, 47.20, 28, 11.1459, 26.3104, 69.1135, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.f', 'CXP', 2, 40.20, 28, 11.6884, 19.8647, 64.5766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.f', 'CXP', 3, 4.79, 28, 3.4427, 1.0580, 19.1434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.f', 'CXP', 4, 6.23, 28, 6.2271, 0.7397, 37.1889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.f', 'CXP', 5, 1.58, 28, 1.6231, 0.1897, 11.9951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.g', 'CX', NULL, 3.49, 27, 0.2261, 3.0274, 3.9570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.g', 'CXP', 2, 14.85, 27, 7.5797, 4.8400, 37.4193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.g', 'CXP', 3, 37.53, 27, 14.2807, 14.6622, 67.7574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.g', 'CXP', 4, 31.16, 27, 11.2851, 13.3085, 57.1705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.g', 'CXP', 5, 16.45, 27, 8.7578, 5.0481, 42.1827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.h', 'CX', NULL, 2.51, 28, 0.2299, 2.0350, 2.9786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.h', 'CXP', 2, 70.55, 28, 10.6025, 45.6782, 87.2246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.h', 'CXP', 3, 14.44, 28, 6.4025, 5.5063, 32.8289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.h', 'CXP', 4, 8.78, 28, 6.1503, 1.9512, 31.7543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.h', 'CXP', 5, 6.23, 28, 6.2271, 0.7397, 37.1889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.i', 'CX', NULL, 2.86, 28, 0.2736, 2.3020, 3.4249, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.i', 'CXP', 1, 6.23, 28, 5.7037, 0.8877, 33.0039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.i', 'CXP', 2, 37.28, 28, 10.1119, 19.6629, 59.0774, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.i', 'CXP', 3, 27.14, 28, 12.3622, 9.3610, 57.3266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.i', 'CXP', 4, 22.62, 28, 9.8498, 8.4327, 48.1173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.d.1.i', 'CXP', 5, 6.74, 28, 6.4413, 0.8731, 37.1895, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.d', 'CX', NULL, 3.94, 28, 0.2054, 3.5219, 4.3648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.d', 'CXP', 2, 0.65, 28, 0.6595, 0.0804, 5.0509, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.d', 'CXP', 3, 36.30, 28, 12.6255, 15.6760, 63.5998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.d', 'CXP', 4, 31.11, 28, 12.4918, 12.0178, 59.8934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.d', 'CXP', 5, 31.93, 28, 11.4016, 13.7878, 57.9200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.e', 'CX', NULL, 2.31, 28, 0.2627, 1.7674, 2.8454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.e', 'CXP', 1, 30.93, 28, 12.5883, 11.7901, 60.0039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.e', 'CXP', 2, 20.14, 28, 9.1981, 7.2347, 44.9127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.e', 'CXP', 3, 40.79, 28, 13.6759, 17.7306, 68.7628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.e', 'CXP', 4, 3.66, 28, 3.0501, 0.6382, 18.3189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.2.e.1.e', 'CXP', 5, 4.49, 28, 4.2942, 0.5989, 26.8391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.1', 'CX', NULL, 3.57, 27, 0.3320, 2.8865, 4.2512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.1', 'CXP', 1, 2.96, 27, 2.3414, 0.5686, 14.0069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.1', 'CXP', 2, 22.00, 27, 9.4043, 8.3804, 46.5291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.1', 'CXP', 3, 21.24, 27, 9.0626, 8.1374, 45.0934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.1', 'CXP', 4, 22.77, 27, 9.3866, 8.9621, 46.9017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.1', 'CXP', 5, 31.02, 27, 13.9472, 10.5353, 63.1952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 28, 0.2917, 2.8658, 4.0628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.a', 'CXP', 1, 5.25, 28, 3.5698, 1.2558, 19.4563, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.a', 'CXP', 2, 22.44, 28, 9.4616, 8.6651, 46.8873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.a', 'CXP', 3, 13.85, 28, 8.0671, 3.8626, 39.1609, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.a', 'CXP', 4, 37.52, 28, 12.4898, 16.7535, 64.1799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.a', 'CXP', 5, 20.93, 28, 12.3629, 5.4074, 55.0736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.b', 'CX', NULL, 3.51, 28, 0.3515, 2.7887, 4.2312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.b', 'CXP', 1, 7.77, 28, 4.7935, 2.0929, 24.9438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.b', 'CXP', 2, 17.75, 28, 8.1500, 6.4233, 40.4207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.b', 'CXP', 3, 25.41, 28, 9.4011, 10.9636, 48.5234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.b', 'CXP', 4, 13.84, 28, 7.9139, 3.9514, 38.5346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.2.b', 'CXP', 5, 35.23, 28, 13.8876, 13.4955, 65.4700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.4', 'CX', NULL, 4.09, 28, 0.2089, 3.6645, 4.5216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.4', 'CXP', 1, 3.41, 28, 3.4679, 0.4043, 23.4593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.4', 'CXP', 3, 19.57, 28, 8.7277, 7.2336, 43.1503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.4', 'CXP', 4, 37.93, 28, 10.4064, 19.7900, 60.2144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.a.4', 'CXP', 5, 39.10, 28, 11.2309, 19.6062, 62.8196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.2', 'CX', NULL, 2.21, 27, 0.2034, 1.7926, 2.6288, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.2', 'CXP', 1, 23.03, 27, 11.5942, 7.2342, 53.4399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.2', 'CXP', 2, 34.49, 27, 12.8253, 14.0870, 62.8400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.2', 'CXP', 3, 40.86, 27, 11.5292, 20.5774, 64.8143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.2', 'CXP', 4, 1.62, 27, 1.6601, 0.1932, 12.2872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.4', 'CX', NULL, 4.54, 28, 0.1994, 4.1281, 4.9464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.4', 'CXP', 2, 6.23, 28, 6.2271, 0.7397, 37.1889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.4', 'CXP', 3, 3.37, 28, 2.0065, 0.9741, 10.9914, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.4', 'CXP', 4, 20.85, 28, 9.2994, 7.6579, 45.5694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.4', 'CXP', 5, 69.55, 28, 10.4713, 45.2994, 86.2999, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.7', 'CX', NULL, 3.98, 28, 0.2326, 3.5021, 4.4565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.7', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.7', 'CXP', 2, 12.30, 28, 7.6726, 3.1548, 37.6395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.7', 'CXP', 3, 18.34, 28, 8.4327, 6.6094, 41.6275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.7', 'CXP', 4, 28.49, 28, 11.1299, 11.4927, 54.9975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.7', 'CXP', 5, 40.87, 28, 11.0140, 21.3415, 63.7794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.8', 'CX', NULL, 3.79, 28, 0.2290, 3.3183, 4.2582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.8', 'CXP', 2, 12.46, 28, 7.8738, 3.1333, 38.4997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.8', 'CXP', 3, 20.13, 28, 8.4842, 7.8673, 42.6692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.8', 'CXP', 4, 43.53, 28, 10.8675, 23.7351, 65.6324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.b.8', 'CXP', 5, 23.88, 28, 8.9693, 10.2289, 46.3331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.c.1', 'CX', NULL, 2.49, 27, 0.1739, 2.1316, 2.8467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.c.1', 'CXP', 1, 15.70, 27, 8.3086, 4.8781, 40.3649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.c.1', 'CXP', 2, 21.50, 27, 7.0052, 10.4501, 39.1298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.c.1', 'CXP', 3, 60.97, 27, 10.9472, 37.7642, 80.0856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.c.1', 'CXP', 4, 1.82, 27, 1.8160, 0.2309, 12.9910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.1', 'CX', NULL, 3.63, 28, 0.1455, 3.3354, 3.9327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.1', 'CXP', 1, 1.58, 28, 1.6231, 0.1897, 11.9951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.1', 'CXP', 2, 1.58, 28, 1.6231, 0.1897, 11.9951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.1', 'CXP', 3, 40.38, 28, 10.7616, 21.3047, 62.8940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.1', 'CXP', 4, 44.74, 28, 12.6152, 22.1264, 69.7546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.1', 'CXP', 5, 11.71, 28, 6.9303, 3.2448, 34.4159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.3', 'CX', NULL, 2.39, 28, 0.2728, 1.8312, 2.9506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.3', 'CXP', 1, 36.23, 28, 10.6716, 18.0486, 59.4447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.3', 'CXP', 2, 24.09, 28, 11.2879, 8.2113, 52.9678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.3', 'CXP', 3, 14.76, 28, 6.5333, 5.6330, 33.4478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.3', 'CXP', 4, 14.18, 28, 8.1809, 3.9912, 39.6262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.3', 'CXP', 5, 10.74, 28, 5.7059, 3.4231, 28.9799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.4', 'CT', NULL, 1.75, 28, 0.1168, 1.5114, 1.9909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.4', 'CTP', 1, 31.91, 28, 10.4468, 14.8747, 55.6907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.4', 'CTP', 2, 61.07, 28, 10.4205, 38.9548, 79.4028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.4', 'CTP', 3, 7.02, 28, 3.6633, 2.3342, 19.2781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.8', 'CT', NULL, 2.37, 28, 0.1345, 2.0900, 2.6417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.8', 'CTP', 2, 63.42, 28, 13.4461, 34.5449, 85.0589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.C.3.d.8', 'CTP', 3, 36.58, 28, 13.4461, 14.9411, 65.4551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.c', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.c', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.c', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.f', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.f', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.h', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.h', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.j', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.j', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.j', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.j', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.j', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.j', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.l', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.l', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.2.l', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.4', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.4', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.a.4', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.e', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.e', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.e', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.f', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.f', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.g', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.g', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.g', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.g', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.b.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.1', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.2', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.2', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.2', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.2', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.c.2', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.1', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.2', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.2', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.2', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.3', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.3', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.a', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.a', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.b', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.b', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.c', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.c', 'CXP', 4, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.c', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.d', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.d', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.e', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.e', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.e', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.e', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.f', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.1.f', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.3', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.3', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.3', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.a', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.a', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.b', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.b', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.b', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.c', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.c', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.c', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.d', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.d', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.d', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.d', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.d', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.e', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.e', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.e', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.e', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.f', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.f', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.a', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.a', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.b', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.b', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.c', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.c', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.c', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.c', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.d', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.d', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.d', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.e', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.e', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.e', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.e', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.e', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.f', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.f', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.f', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.a', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.a', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.b', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.b', 'CXP', 3, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.c', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.c', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.c', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.d', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.d', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.d', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.e', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.e', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.e', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.f', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.f', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.f', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.g', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.g', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.g', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.h', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.h', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.h', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.h', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.i', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.i', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.i', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.i', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.i', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.d', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.d', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.d', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.d', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.d', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.e', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.e', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.e', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.1', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.a', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.a', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.b', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.b', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.2.b', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.4', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.4', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.2', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.2', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.2', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.4', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.4', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.7', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.7', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.7', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.7', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.7', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.8', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.8', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.8', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.b.8', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.c.1', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.c.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.1', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.1', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.3', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.3', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.3', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.3', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.4', 'CT', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.4', 'CTP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.4', 'CTP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.4', 'CTP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.8', 'CT', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.8', 'CTP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.C.3.d.8', 'CTP', 3, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 17, 0.4353, 1.0820, 2.9275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.c', 'CXP', 1, 64.17, 17, 12.7531, 35.5944, 85.3058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.c', 'CXP', 2, 8.20, 17, 6.3175, 1.4848, 34.6087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.c', 'CXP', 3, 7.49, 17, 6.1399, 1.2219, 34.6330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.c', 'CXP', 4, 3.25, 17, 2.5625, 0.5950, 15.8894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.c', 'CXP', 5, 16.89, 17, 12.0814, 3.1715, 55.7533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 16, 0.1879, 3.6385, 4.4393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.f', 'CXP', 1, 2.77, 16, 2.9267, 0.2799, 22.4168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.f', 'CXP', 3, 12.75, 16, 8.8610, 2.6062, 44.3868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.f', 'CXP', 4, 59.53, 16, 12.9816, 31.8090, 82.2661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.f', 'CXP', 5, 24.95, 16, 10.4400, 9.1978, 52.1758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 17, 0.1922, 4.2990, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.h', 'CXP', 1, 2.74, 17, 2.8907, 0.2812, 21.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.h', 'CXP', 4, 18.39, 17, 15.5113, 2.4590, 66.8350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.h', 'CXP', 5, 78.87, 17, 15.7402, 33.5122, 96.5077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.j', 'CX', NULL, 3.34, 17, 0.7435, 1.7676, 4.9200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.j', 'CXP', 1, 20.99, 17, 16.1711, 3.2529, 67.7339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.j', 'CXP', 2, 21.18, 17, 15.7154, 3.5243, 66.4075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.j', 'CXP', 3, 6.39, 17, 4.4830, 1.3724, 25.0607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.j', 'CXP', 4, 5.34, 17, 5.5962, 0.5373, 37.0869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.j', 'CXP', 5, 46.10, 17, 21.7525, 11.7940, 84.5474, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 16, 0.0575, 4.8098, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.l', 'CXP', 4, 6.76, 16, 5.7540, 1.0242, 33.6684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.2.l', 'CXP', 5, 93.24, 16, 5.7540, 66.3316, 98.9758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.4', 'CX', NULL, 4.56, 17, 0.2288, 4.0775, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.4', 'CXP', 1, 2.74, 17, 2.8907, 0.2812, 21.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.4', 'CXP', 2, 3.66, 17, 2.8825, 0.6654, 17.6993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.4', 'CXP', 3, 2.47, 17, 1.9778, 0.4435, 12.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.4', 'CXP', 4, 16.89, 17, 15.8121, 1.8302, 68.8837, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.a.4', 'CXP', 5, 74.25, 17, 16.6039, 31.3887, 94.7834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 17, 0.2272, 4.0942, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.e', 'CXP', 1, 2.74, 17, 2.8907, 0.2812, 21.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.e', 'CXP', 3, 5.02, 17, 3.4179, 1.1452, 19.4527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.e', 'CXP', 4, 21.42, 17, 16.7903, 3.1848, 69.3147, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.e', 'CXP', 5, 70.82, 17, 17.7676, 28.1704, 93.7563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.f', 'CX', NULL, 1.79, 17, 0.2415, 1.2815, 2.3052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.f', 'CXP', 1, 44.73, 17, 12.9876, 20.9915, 71.1349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.f', 'CXP', 2, 42.08, 17, 14.2505, 17.3774, 71.5024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.f', 'CXP', 3, 6.69, 17, 5.7739, 0.9991, 33.7483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.f', 'CXP', 4, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.f', 'CXP', 5, 4.36, 17, 3.3291, 0.8314, 19.8531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 17, 0.5561, 2.4750, 4.8326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.g', 'CXP', 1, 2.74, 17, 2.8907, 0.2812, 21.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.g', 'CXP', 2, 22.23, 17, 16.1862, 3.7780, 67.5347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.g', 'CXP', 3, 18.98, 17, 11.1785, 4.7764, 52.2413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.g', 'CXP', 4, 19.03, 17, 15.8688, 2.5811, 67.5922, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.b.1.g', 'CXP', 5, 37.02, 17, 23.3319, 6.5832, 83.0636, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.1', 'CX', NULL, 4.04, 17, 0.2142, 3.5838, 4.4920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.1', 'CXP', 1, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.1', 'CXP', 2, 3.51, 17, 2.7328, 0.6557, 16.7409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.1', 'CXP', 3, 26.00, 17, 11.2876, 9.1973, 54.9264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.1', 'CXP', 4, 25.08, 17, 17.1604, 4.6057, 69.8823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.1', 'CXP', 5, 43.26, 17, 14.0617, 18.4580, 71.9757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.2', 'CX', NULL, 4.05, 17, 0.4123, 3.1771, 4.9252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.2', 'CXP', 1, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.2', 'CXP', 2, 13.54, 17, 8.8431, 3.0612, 43.7161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.2', 'CXP', 3, 21.76, 17, 16.4252, 3.4736, 68.2544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.2', 'CXP', 4, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.c.2', 'CXP', 5, 60.40, 17, 18.0436, 23.5589, 88.3031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.1', 'CX', NULL, 2.46, 17, 0.1291, 2.1875, 2.7346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.1', 'CXP', 1, 5.92, 17, 4.7399, 1.0251, 27.6546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.1', 'CXP', 2, 47.72, 17, 12.4575, 24.0504, 72.4560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.1', 'CXP', 3, 42.85, 17, 12.3112, 20.5248, 68.5181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.1', 'CXP', 4, 1.37, 17, 1.4608, 0.1392, 12.1101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.1', 'CXP', 5, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.2', 'CX', NULL, 2.02, 17, 0.2649, 1.4587, 2.5816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.2', 'CXP', 1, 30.26, 17, 18.0889, 6.5855, 72.7530, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.2', 'CXP', 2, 45.09, 17, 14.0993, 19.7176, 73.3085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.2', 'CXP', 3, 19.76, 17, 11.6703, 4.9192, 53.9662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.2', 'CXP', 4, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.2', 'CXP', 5, 2.74, 17, 2.8907, 0.2812, 21.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.3', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.3', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 17, 0.0667, 4.7714, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.a', 'CXP', 1, 1.37, 17, 1.4608, 0.1392, 12.1101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.a', 'CXP', 4, 3.25, 17, 2.5625, 0.5950, 15.8894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.a', 'CXP', 5, 95.38, 17, 3.1046, 82.2579, 98.9238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.b', 'CX', NULL, 3.41, 17, 0.7909, 1.7326, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.b', 'CXP', 1, 33.32, 17, 18.4608, 7.9067, 74.4161, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.b', 'CXP', 2, 8.59, 17, 6.3859, 1.6507, 34.5031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.b', 'CXP', 5, 58.08, 17, 20.4433, 18.9414, 89.1511, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 17, 0.1653, 1.0000, 1.6366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.c', 'CXP', 1, 87.23, 17, 6.7364, 65.4629, 96.0964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.c', 'CXP', 2, 7.49, 17, 6.1399, 1.2219, 34.6330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.c', 'CXP', 5, 5.28, 17, 4.1326, 0.9580, 24.3175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 17, 0.1245, 1.0000, 1.3986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.d', 'CXP', 1, 94.08, 17, 4.7399, 72.3454, 98.9749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.d', 'CXP', 2, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.d', 'CXP', 4, 3.77, 17, 4.0262, 0.3718, 29.1610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 17, 0.0219, 1.0000, 1.0679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.e', 'CXP', 1, 97.85, 17, 2.1908, 83.3312, 99.7597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.e', 'CXP', 2, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 17, 0.0657, 1.0000, 1.2038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.f', 'CXP', 1, 97.85, 17, 2.1908, 83.3312, 99.7597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.f', 'CXP', 4, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.3', 'CX', NULL, 3.47, 17, 0.2524, 2.9309, 4.0011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.3', 'CXP', 1, 2.74, 17, 2.8907, 0.2812, 21.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.3', 'CXP', 2, 6.71, 17, 5.9329, 0.9547, 34.9159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.3', 'CXP', 3, 48.65, 17, 13.6755, 22.8925, 75.1485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.3', 'CXP', 4, 25.02, 17, 16.7060, 4.8071, 68.7883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.a.3', 'CXP', 5, 16.89, 17, 12.0814, 3.1715, 55.7533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.a', 'CX', NULL, 3.90, 17, 0.6647, 2.4935, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.a', 'CXP', 1, 21.51, 17, 15.5124, 3.7586, 65.7768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.a', 'CXP', 2, 6.68, 17, 5.6775, 1.0289, 33.0368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.a', 'CXP', 4, 3.66, 17, 2.8825, 0.6654, 17.6993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.a', 'CXP', 5, 68.15, 17, 17.9238, 27.0955, 92.4950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.b', 'CX', NULL, 2.80, 16, 0.5830, 1.5565, 4.0417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.b', 'CXP', 1, 35.46, 16, 18.9054, 8.6294, 76.1661, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.b', 'CXP', 2, 20.93, 16, 11.6701, 5.5596, 54.3359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.b', 'CXP', 3, 6.95, 16, 6.0576, 1.0052, 35.4769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.b', 'CXP', 4, 1.57, 16, 1.7094, 0.1500, 14.4457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.b', 'CXP', 5, 35.09, 16, 15.2841, 11.4547, 69.3237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.c', 'CX', NULL, 1.83, 17, 0.6451, 1.0000, 3.1927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.c', 'CXP', 1, 75.69, 17, 16.5569, 31.6095, 95.4475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.c', 'CXP', 2, 3.66, 17, 2.8825, 0.6654, 17.6993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.c', 'CXP', 4, 3.77, 17, 4.0262, 0.3718, 29.1610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.c', 'CXP', 5, 16.89, 17, 15.8121, 1.8302, 68.8837, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.d', 'CX', NULL, 3.59, 17, 0.7292, 2.0426, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.d', 'CXP', 1, 28.19, 17, 16.9875, 6.2144, 69.9283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.d', 'CXP', 2, 7.96, 17, 5.8568, 1.5613, 32.0198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.d', 'CXP', 4, 4.54, 17, 5.0728, 0.3969, 36.2368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.d', 'CXP', 5, 59.31, 17, 20.1484, 19.8933, 89.5375, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, 17, 0.4531, 1.0000, 2.7834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.e', 'CXP', 1, 75.69, 17, 11.1485, 46.2885, 91.8329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.e', 'CXP', 2, 3.77, 17, 4.0262, 0.3718, 29.1610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.e', 'CXP', 4, 3.66, 17, 2.8825, 0.6654, 17.6993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.e', 'CXP', 5, 16.89, 17, 12.0814, 3.1715, 55.7533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.c', 'CX', NULL, 2.94, 17, 0.8433, 1.1515, 4.7269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.c', 'CXP', 1, 45.69, 17, 21.1066, 12.1737, 83.6204, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.c', 'CXP', 2, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.c', 'CXP', 4, 16.89, 17, 15.8121, 1.8302, 68.8837, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.c', 'CXP', 5, 35.28, 17, 23.9141, 5.5878, 83.3895, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.d', 'CX', NULL, 3.38, 17, 0.7686, 1.7536, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.d', 'CXP', 1, 36.73, 17, 18.5268, 9.6775, 75.8842, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.d', 'CXP', 3, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.d', 'CXP', 4, 10.46, 17, 7.5914, 2.0535, 39.4381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.d', 'CXP', 5, 50.66, 17, 22.0315, 13.6781, 86.9294, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.e', 'CX', NULL, 3.37, 17, 0.7445, 1.7959, 4.9523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.e', 'CXP', 1, 37.01, 17, 17.6496, 10.5599, 74.5215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.e', 'CXP', 2, 1.11, 17, 1.1724, 0.1149, 9.7946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.e', 'CXP', 3, 4.54, 17, 4.9961, 0.4098, 35.4205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.e', 'CXP', 4, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.e', 'CXP', 5, 55.20, 17, 20.1742, 17.9356, 87.4139, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.f', 'CX', NULL, 2.14, 17, 0.5503, 1.0000, 3.3097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.f', 'CXP', 1, 53.46, 17, 21.6152, 15.4061, 87.8714, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.f', 'CXP', 2, 22.23, 17, 11.9188, 6.2143, 55.2098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.f', 'CXP', 3, 1.51, 17, 1.6526, 0.1448, 13.9303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.f', 'CXP', 4, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.c.1.f', 'CXP', 5, 20.66, 17, 11.8308, 5.3355, 54.5994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.a', 'CX', NULL, 2.25, 17, 0.1183, 2.0004, 2.5021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.a', 'CXP', 1, 2.74, 17, 2.8907, 0.2812, 21.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.a', 'CXP', 2, 71.55, 17, 10.3884, 46.0153, 88.1195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.a', 'CXP', 3, 23.57, 17, 10.5027, 8.2224, 51.4871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.a', 'CXP', 4, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.b', 'CX', NULL, 3.91, 17, 0.2724, 3.3376, 4.4923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.b', 'CXP', 2, 4.30, 17, 4.3815, 0.4665, 30.0620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.b', 'CXP', 3, 41.56, 17, 13.6655, 17.7454, 70.0959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.b', 'CXP', 4, 12.50, 17, 8.5635, 2.6440, 42.8963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.b', 'CXP', 5, 41.65, 17, 13.2342, 18.3669, 69.3634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.c', 'CX', NULL, 1.65, 17, 0.1907, 1.2412, 2.0496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.c', 'CXP', 1, 35.46, 17, 19.0680, 8.5871, 76.2671, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.c', 'CXP', 2, 64.54, 17, 19.0680, 23.7329, 91.4129, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.d', 'CX', NULL, 3.93, 17, 0.2418, 3.4131, 4.4384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.d', 'CXP', 2, 12.08, 17, 8.9345, 2.2592, 44.9750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.d', 'CXP', 3, 1.51, 17, 1.6526, 0.1448, 13.9303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.d', 'CXP', 4, 68.15, 17, 17.9238, 27.0955, 92.4950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.d', 'CXP', 5, 18.25, 17, 15.4464, 2.4270, 66.7128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 17, 0.2200, 1.0607, 1.9935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.e', 'CXP', 1, 47.29, 17, 22.0000, 12.1361, 85.3515, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.e', 'CXP', 2, 52.71, 17, 22.0000, 14.6485, 87.8639, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.f', 'CX', NULL, 1.43, 17, 0.1407, 1.1295, 1.7259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.f', 'CXP', 1, 57.23, 17, 14.0653, 28.3562, 81.8981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.f', 'CXP', 2, 42.77, 17, 14.0653, 18.1019, 71.6438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.g', 'CX', NULL, 3.97, 17, 0.3256, 3.2808, 4.6612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.g', 'CXP', 1, 4.54, 17, 4.9961, 0.4098, 35.4205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.g', 'CXP', 2, 10.10, 17, 6.4695, 2.4227, 33.7202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.g', 'CXP', 3, 8.07, 17, 6.1904, 1.4736, 33.9885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.g', 'CXP', 4, 38.31, 17, 12.7212, 16.5571, 66.0328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.g', 'CXP', 5, 38.98, 17, 13.1844, 16.4769, 67.4135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 17, 0.5991, 1.2065, 3.7464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.h', 'CXP', 1, 28.11, 17, 17.6686, 5.7734, 71.3916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.h', 'CXP', 2, 35.38, 17, 18.1582, 9.2288, 74.6747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.h', 'CXP', 3, 16.89, 17, 12.0814, 3.1715, 55.7533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.h', 'CXP', 5, 19.62, 17, 11.7065, 4.8182, 54.0760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.i', 'CX', NULL, 2.74, 17, 0.4918, 1.6933, 3.7782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.i', 'CXP', 1, 7.79, 17, 5.9748, 1.4272, 33.0078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.i', 'CXP', 2, 52.83, 17, 20.8370, 15.9849, 86.8273, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.i', 'CXP', 3, 1.51, 17, 1.6526, 0.1448, 13.9303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.i', 'CXP', 4, 33.77, 17, 24.1628, 4.9090, 83.4335, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.d.1.i', 'CXP', 5, 4.11, 17, 3.3837, 0.6874, 20.9346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.d', 'CX', NULL, 4.78, 17, 0.1575, 4.4509, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.d', 'CXP', 2, 3.51, 17, 2.7328, 0.6557, 16.7409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.d', 'CXP', 3, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.d', 'CXP', 4, 6.68, 17, 5.6775, 1.0289, 33.0368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.d', 'CXP', 5, 87.65, 17, 9.0288, 54.7701, 97.6541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.e', 'CX', NULL, 1.65, 17, 0.2555, 1.1102, 2.1934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.e', 'CXP', 1, 68.98, 17, 12.3750, 39.4906, 88.3445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.e', 'CXP', 2, 5.34, 17, 5.5962, 0.5373, 37.0869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.e', 'CXP', 3, 21.43, 17, 12.3783, 5.4272, 56.4453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.2.e.1.e', 'CXP', 5, 4.25, 17, 3.5193, 0.7033, 21.7385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.1', 'CX', NULL, 2.94, 17, 0.3940, 2.1057, 3.7761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.1', 'CXP', 1, 19.36, 17, 15.4776, 2.8504, 66.2605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.1', 'CXP', 2, 23.57, 17, 10.5027, 8.2224, 51.4871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.1', 'CXP', 3, 23.58, 17, 14.6008, 5.2450, 63.2233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.1', 'CXP', 4, 10.62, 17, 6.0632, 2.9777, 31.5170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.1', 'CXP', 5, 22.88, 17, 11.0558, 7.2852, 52.8246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 17, 0.3410, 3.2300, 4.6757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.a', 'CXP', 1, 2.74, 17, 2.8907, 0.2812, 21.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.a', 'CXP', 2, 7.49, 17, 6.1399, 1.2219, 34.6330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.a', 'CXP', 3, 21.42, 17, 16.7903, 3.1848, 69.3147, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.a', 'CXP', 4, 28.45, 17, 12.0267, 10.2061, 58.1829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.a', 'CXP', 5, 39.90, 17, 12.9078, 17.4977, 67.5122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 17, 0.3290, 3.6737, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.b', 'CXP', 1, 4.89, 17, 3.7505, 0.9199, 22.1336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.b', 'CXP', 2, 6.85, 17, 5.5742, 1.1410, 31.9069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.b', 'CXP', 3, 6.68, 17, 5.6775, 1.0289, 33.0368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.b', 'CXP', 4, 9.42, 17, 7.2742, 1.6777, 38.7908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.2.b', 'CXP', 5, 72.16, 17, 14.2821, 36.4781, 92.1261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.4', 'CX', NULL, 4.15, 17, 0.2481, 3.6214, 4.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.4', 'CXP', 3, 38.66, 17, 13.0096, 16.4544, 66.8465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.4', 'CXP', 4, 7.96, 17, 5.8568, 1.5613, 32.0198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.a.4', 'CXP', 5, 53.39, 17, 12.4772, 28.3497, 76.8280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.2', 'CX', NULL, 2.31, 17, 0.2249, 1.8322, 2.7857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.2', 'CXP', 1, 27.58, 17, 11.5445, 10.0561, 56.4588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.2', 'CXP', 2, 13.95, 17, 9.7521, 2.8173, 47.5690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.2', 'CXP', 3, 58.47, 17, 12.9288, 31.2895, 81.3176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.4', 'CX', NULL, 4.55, 17, 0.1219, 4.2882, 4.8050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.4', 'CXP', 3, 1.37, 17, 1.4608, 0.1392, 12.1101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.4', 'CXP', 4, 42.61, 17, 12.1722, 20.5370, 68.0782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.4', 'CXP', 5, 56.02, 17, 12.0924, 31.0382, 78.2900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.7', 'CX', NULL, 4.49, 17, 0.2915, 3.8733, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.7', 'CXP', 1, 4.36, 17, 3.3291, 0.8314, 19.8531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.7', 'CXP', 2, 5.90, 17, 5.4128, 0.7883, 33.1160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.7', 'CXP', 3, 3.77, 17, 4.0262, 0.3718, 29.1610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.7', 'CXP', 4, 8.20, 17, 6.3175, 1.4848, 34.6087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.7', 'CXP', 5, 77.77, 17, 12.5825, 42.7862, 94.2407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.8', 'CX', NULL, 3.76, 17, 0.2792, 3.1678, 4.3514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.8', 'CXP', 2, 16.89, 17, 12.0814, 3.1715, 55.7533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.8', 'CXP', 3, 4.25, 17, 3.5193, 0.7033, 21.7385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.8', 'CXP', 4, 64.89, 17, 12.2193, 37.2210, 85.2109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.b.8', 'CXP', 5, 13.98, 17, 9.1302, 3.1462, 44.8332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.c.1', 'CX', NULL, 2.31, 17, 0.1988, 1.8856, 2.7283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.c.1', 'CXP', 1, 32.22, 17, 11.4319, 13.5445, 59.0471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.c.1', 'CXP', 2, 21.76, 17, 15.9090, 3.6957, 66.8457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.c.1', 'CXP', 3, 29.14, 17, 17.3988, 6.4456, 71.0461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.c.1', 'CXP', 4, 16.89, 17, 12.0814, 3.1715, 55.7533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.c.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.1', 'CX', NULL, 4.37, 17, 0.2279, 3.8914, 4.8577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.1', 'CXP', 1, 4.11, 17, 3.3837, 0.6874, 20.9346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.1', 'CXP', 2, 2.15, 17, 2.1908, 0.2403, 16.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.1', 'CXP', 3, 6.69, 17, 5.7739, 0.9991, 33.7483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.1', 'CXP', 4, 26.30, 17, 10.8036, 9.8660, 53.7699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.1', 'CXP', 5, 60.76, 17, 12.2642, 34.2256, 82.1662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.3', 'CX', NULL, 3.57, 17, 0.4881, 2.5341, 4.6035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.3', 'CXP', 1, 17.70, 17, 10.6515, 4.3641, 50.3320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.3', 'CXP', 2, 5.34, 17, 5.5962, 0.5373, 37.0869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.3', 'CXP', 3, 16.89, 17, 15.3971, 1.9463, 67.5245, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.3', 'CXP', 4, 22.53, 17, 12.2347, 6.1761, 56.2417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.3', 'CXP', 5, 37.54, 17, 14.7239, 13.7028, 69.4692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.4', 'CT', NULL, 1.19, 17, 0.1587, 1.0000, 1.5267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.4', 'CTP', 1, 80.97, 17, 15.8688, 32.4078, 97.4189, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.4', 'CTP', 2, 19.03, 17, 15.8688, 2.5811, 67.5922, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.8', 'CT', NULL, 2.35, 17, 0.1200, 2.0972, 2.6060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.8', 'CTP', 2, 64.84, 17, 12.0017, 37.6593, 84.9151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.C.3.d.8', 'CTP', 3, 35.16, 17, 12.0017, 15.0849, 62.3407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 25, 0.3396, 1.5984, 3.0003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 1, 30.82, 25, 15.9532, 8.6814, 67.6040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 2, 18.94, 25, 10.6433, 5.2929, 49.4224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 3, 39.73, 25, 13.6505, 16.8937, 68.1335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 4, 10.51, 25, 10.4260, 1.1779, 53.6444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CX', NULL, 3.00, 25, 0.2713, 2.4368, 3.5566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 1, 14.35, 25, 8.1750, 4.0744, 39.8014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.50, 25, 0.5475, 0.0533, 4.5968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 3, 62.68, 25, 10.3536, 40.2484, 80.7182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 4, 16.05, 25, 9.6548, 4.1779, 45.6205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 5, 6.41, 25, 4.3078, 1.5334, 23.1626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 25, 0.0794, 4.6817, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 4, 15.45, 25, 7.9388, 4.9516, 39.0434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 5, 84.55, 25, 7.9388, 60.9566, 95.0484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 25, 0.1970, 2.6241, 3.4372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 1, 15.38, 25, 8.0603, 4.8194, 39.4877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 2, 7.28, 25, 5.3009, 1.5276, 28.4244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 3, 38.69, 25, 13.6298, 16.1586, 67.3797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 4, 36.20, 25, 11.1796, 17.2855, 60.6463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 5, 2.45, 25, 2.0695, 0.4193, 13.0393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 25, 0.0788, 4.6567, 4.9820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.59, 25, 0.6337, 0.0632, 5.2483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 3, 0.50, 25, 0.5475, 0.0533, 4.5968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 4, 14.70, 25, 8.2055, 4.2737, 39.9456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 5, 84.21, 25, 7.9838, 60.6989, 94.8479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CX', NULL, 4.15, 25, 0.3727, 3.3839, 4.9223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 2, 13.17, 25, 8.3744, 3.2387, 40.7430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 3, 0.69, 25, 0.5980, 0.1155, 4.0296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 4, 43.79, 25, 14.0517, 19.3412, 71.6768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 5, 42.35, 25, 21.3700, 10.7643, 81.7279, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 25, 0.4422, 3.0248, 4.8502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.59, 25, 0.6337, 0.0632, 5.2483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 2, 13.59, 25, 8.3150, 3.5205, 40.4104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 3, 21.62, 25, 8.5897, 8.8304, 43.9824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 4, 19.89, 25, 7.6067, 8.4822, 39.9411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 5, 44.31, 25, 21.6747, 11.4942, 82.9828, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CX', NULL, 1.91, 25, 0.3498, 1.1842, 2.6281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 1, 51.52, 25, 13.2186, 26.2785, 76.0063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 2, 31.01, 25, 10.4425, 14.0955, 55.1717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 3, 4.85, 25, 3.6576, 0.9854, 20.7330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 4, 0.59, 25, 0.6337, 0.0632, 5.2483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 5, 12.03, 25, 7.9019, 2.8477, 38.9695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.09, 25, 0.6125, 1.8243, 4.3528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 1, 27.52, 25, 16.4407, 6.4819, 67.5419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 2, 0.59, 25, 0.6337, 0.0632, 5.2483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 3, 24.92, 25, 8.5321, 11.4638, 45.9648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 4, 29.45, 25, 18.9530, 5.9710, 73.2832, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 5, 17.52, 25, 11.8876, 3.7449, 53.7085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CX', NULL, 3.04, 25, 0.3331, 2.3531, 3.7280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 1, 1.38, 25, 1.4162, 0.1618, 10.7303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 2, 45.47, 25, 14.8187, 19.5382, 74.1086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 3, 17.53, 25, 10.4412, 4.5710, 48.5525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 4, 18.98, 25, 7.7028, 7.6879, 39.7099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 5, 16.65, 25, 11.6489, 3.4116, 53.0413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CX', NULL, 3.06, 25, 0.3632, 2.3150, 3.8142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 1, 17.28, 25, 8.0257, 6.1504, 39.9595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 2, 13.85, 25, 8.2556, 3.7143, 40.1360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 3, 31.92, 25, 19.4720, 6.8697, 74.8733, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 4, 19.04, 25, 7.7100, 7.7256, 39.7657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 5, 17.92, 25, 12.2014, 3.7890, 54.7439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CX', NULL, 1.92, 25, 0.1264, 1.6629, 2.1847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 1, 20.03, 25, 8.0545, 8.1467, 41.4184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 2, 67.57, 25, 9.2570, 46.5591, 83.2837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 3, 12.41, 25, 7.6062, 3.2317, 37.5212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CX', NULL, 1.58, 25, 0.3184, 1.0000, 2.2340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 1, 65.03, 25, 17.2509, 27.9848, 89.9000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 2, 18.06, 25, 9.6474, 5.4276, 45.8401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 3, 11.10, 25, 10.4879, 1.3728, 52.8246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 4, 5.81, 25, 5.9533, 0.6488, 36.8101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CX', NULL, 1.09, 25, 0.0625, 1.0000, 1.2195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 1, 90.96, 25, 6.2519, 67.6931, 97.9702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 2, 9.04, 25, 6.2519, 2.0298, 32.3069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CX', NULL, 4.35, 25, 0.3183, 3.6903, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 1, 15.26, 25, 8.1401, 4.6832, 39.7679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 3, 2.12, 25, 2.2709, 0.2244, 17.2031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 5, 82.62, 25, 7.9350, 60.3115, 93.7008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CX', NULL, 1.51, 25, 0.2800, 1.0000, 2.0842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 1, 76.47, 25, 12.3339, 44.1231, 93.0410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 2, 9.47, 25, 6.6632, 2.0608, 34.2197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 3, 2.30, 25, 2.3067, 0.2834, 16.3581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 4, 10.48, 25, 7.4137, 2.2382, 37.4276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 5, 1.28, 25, 1.3865, 0.1354, 11.0734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 25, 0.2680, 1.0000, 2.0114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 1, 83.38, 25, 9.2926, 55.6963, 95.2458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 2, 2.55, 25, 2.0291, 0.4843, 12.3610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.19, 25, 0.1568, 0.0333, 1.0478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 4, 12.59, 25, 8.1269, 3.0430, 39.8053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 5, 1.28, 25, 1.3865, 0.1354, 11.0734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 25, 0.2522, 1.0000, 1.9373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 1, 84.07, 25, 9.0591, 56.6440, 95.5173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 2, 1.96, 25, 1.6309, 0.3479, 10.3179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 3, 2.20, 25, 2.2866, 0.2486, 16.8174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 4, 11.77, 25, 7.8955, 2.7043, 39.0488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 25, 0.1042, 1.0000, 1.3831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 1, 87.41, 25, 8.1269, 60.1947, 96.9570, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 2, 8.37, 25, 6.8526, 1.4264, 36.6014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 3, 4.22, 25, 3.4227, 0.7603, 20.1951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CX', NULL, 1.45, 25, 0.2658, 1.0000, 1.9992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 1, 84.07, 25, 9.0591, 56.6440, 95.5173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 2, 1.96, 25, 1.6309, 0.3479, 10.3179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 3, 0.09, 25, 0.1025, 0.0098, 0.8913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 4, 12.59, 25, 8.1269, 3.0430, 39.8053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 5, 1.28, 25, 1.3865, 0.1354, 11.0734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CX', NULL, 3.02, 24, 0.2001, 2.6090, 3.4369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 1, 0.59, 24, 0.6343, 0.0629, 5.2781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 2, 24.44, 24, 8.5522, 11.0367, 45.7406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 3, 50.24, 24, 13.7171, 24.5013, 75.8549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 4, 21.56, 24, 13.1910, 5.1886, 57.9818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 5, 3.18, 24, 2.9807, 0.4398, 19.5890, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 25, 0.2237, 2.1190, 3.0424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 1, 29.11, 25, 10.3008, 12.7838, 53.4993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 2, 24.32, 25, 8.5476, 10.9709, 45.5934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 3, 21.81, 25, 18.1219, 3.0182, 71.4319, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 4, 8.91, 25, 6.1011, 2.0296, 31.5805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 5, 15.85, 25, 8.0224, 5.1624, 39.4598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CX', NULL, 1.38, 24, 0.2303, 1.0000, 1.8548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 1, 81.21, 24, 11.0681, 49.0810, 95.0906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 2, 3.18, 24, 2.6287, 0.5583, 16.1143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 3, 12.19, 24, 8.4782, 2.6238, 41.6789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 4, 3.43, 24, 3.6524, 0.3611, 25.8041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CX', NULL, 2.25, 24, 0.4712, 1.2744, 3.2240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 1, 48.67, 24, 12.3012, 25.5044, 72.4184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 2, 13.19, 24, 10.1122, 2.3851, 48.5691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 3, 15.79, 24, 8.7674, 4.5737, 42.3128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 4, 9.27, 24, 6.6021, 1.9719, 34.1393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 5, 13.09, 24, 13.0189, 1.3922, 61.6391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CX', NULL, 2.85, 25, 0.5387, 1.7376, 3.9614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 1, 27.13, 25, 16.5631, 6.1977, 67.7243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 2, 12.77, 25, 8.3199, 3.0361, 40.6158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 3, 17.36, 25, 8.0098, 6.2221, 39.9383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 4, 33.51, 25, 20.1509, 7.2294, 76.5193, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 5, 9.24, 25, 6.3053, 2.1092, 32.4586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CX', NULL, 1.53, 25, 0.1779, 1.1591, 1.8934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 1, 71.38, 25, 8.8809, 50.4143, 85.9466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 2, 9.00, 25, 6.8366, 1.7372, 35.6410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 3, 15.24, 25, 8.2261, 4.6095, 40.0942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 4, 4.38, 25, 4.5280, 0.4886, 29.9145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 25, 0.0390, 1.0000, 1.1291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 1, 95.13, 25, 3.8966, 77.4882, 99.1065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 2, 4.87, 25, 3.8966, 0.8935, 22.5118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.34, 24, 0.1576, 1.0163, 1.6683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 1, 79.30, 24, 8.2181, 57.6286, 91.5223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 2, 7.16, 24, 5.6080, 1.3308, 30.6302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 3, 13.53, 24, 8.5077, 3.3605, 41.3239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CX', NULL, 2.56, 25, 0.8261, 1.0000, 4.2610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 1, 54.92, 25, 21.8410, 16.4743, 88.2684, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 2, 5.02, 25, 3.7647, 1.0235, 21.2441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 3, 2.20, 25, 2.2866, 0.2486, 16.8174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 4, 5.29, 25, 4.7546, 0.7828, 28.3581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 5, 32.58, 25, 19.9918, 6.8759, 75.9724, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 25, 0.0368, 1.0000, 1.1255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 1, 95.05, 25, 3.6811, 79.2498, 98.9756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 2, 4.95, 25, 3.6811, 1.0244, 20.7502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CX', NULL, 2.81, 25, 0.3045, 2.1780, 3.4348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 1, 6.20, 25, 4.6381, 1.2569, 25.5333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 2, 33.61, 25, 19.6834, 7.5767, 75.7660, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 3, 34.73, 25, 15.2824, 11.6848, 68.1440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 4, 24.29, 25, 10.2683, 9.2017, 50.3891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 5, 1.18, 25, 1.2675, 0.1254, 10.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.60, 25, 0.1424, 1.3098, 1.8977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 1, 43.76, 25, 13.6586, 19.8391, 70.9818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 2, 53.12, 25, 13.7622, 26.5852, 77.9952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 3, 2.12, 25, 2.2709, 0.2244, 17.2031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 4, 1.01, 25, 1.0951, 0.1059, 8.9232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CX', NULL, 2.16, 25, 0.3268, 1.4900, 2.8389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 1, 43.43, 25, 13.4438, 19.8830, 70.3723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 2, 20.98, 25, 13.1029, 4.9392, 57.5688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 3, 12.58, 25, 8.5178, 2.8293, 41.5778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 4, 21.72, 25, 8.0807, 9.4252, 42.5286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 5, 1.28, 25, 1.3865, 0.1354, 11.0734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CX', NULL, 3.20, 25, 0.2971, 2.5905, 3.8171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 2, 20.20, 25, 7.9351, 8.3955, 41.1481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 3, 54.93, 25, 12.5709, 29.9375, 77.6549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 4, 9.17, 25, 6.7956, 1.8376, 35.2296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 5, 15.71, 25, 11.6251, 2.9532, 53.2946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CX', NULL, 2.81, 25, 0.1443, 2.5073, 3.1032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 2, 40.67, 25, 11.6449, 20.1993, 64.9823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 3, 39.91, 25, 13.6302, 17.0495, 68.2197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 4, 17.65, 25, 8.2134, 6.2611, 40.7597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 5, 1.77, 25, 1.8775, 0.1933, 14.3444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 25, 0.0823, 1.0000, 1.3222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 1, 84.76, 25, 8.2261, 59.9058, 95.3905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 2, 15.24, 25, 8.2261, 4.6095, 40.0942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CX', NULL, 2.40, 25, 0.2167, 1.9504, 2.8450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 1, 3.65, 25, 2.6583, 0.7896, 15.2758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 2, 60.94, 25, 20.4465, 20.9475, 90.1817, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 3, 29.17, 25, 18.8302, 5.9074, 72.9851, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 4, 4.47, 25, 4.5456, 0.5178, 29.6217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 5, 1.77, 25, 1.8775, 0.1933, 14.3444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 25, 0.1419, 1.1594, 1.7451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 1, 54.77, 25, 14.1909, 27.0756, 79.8003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 2, 45.23, 25, 14.1909, 20.1997, 72.9244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.38, 25, 0.1116, 1.1485, 1.6093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 1, 63.88, 25, 10.7878, 40.2584, 82.2778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 2, 34.35, 25, 10.7320, 16.3821, 58.2833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 3, 1.77, 25, 1.8775, 0.1933, 14.3444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CX', NULL, 3.39, 25, 0.4518, 2.4585, 4.3235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 1, 15.15, 25, 8.0755, 4.6547, 39.5003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 2, 14.57, 25, 9.0261, 3.6770, 43.2397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 3, 12.58, 25, 8.5178, 2.8293, 41.5778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 4, 31.43, 25, 10.2450, 14.6655, 55.0104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 5, 26.27, 25, 18.5360, 4.7091, 71.9737, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CX', NULL, 1.53, 25, 0.1605, 1.2013, 1.8640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 1, 53.70, 25, 12.6818, 28.8149, 76.8715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 2, 39.34, 25, 11.2953, 19.6210, 63.2677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 3, 6.96, 25, 5.6425, 1.2246, 31.1161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CX', NULL, 2.88, 25, 0.7482, 1.3339, 4.4223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 1, 25.17, 25, 17.0357, 4.9425, 68.5073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 2, 27.33, 25, 8.5203, 13.4295, 47.6869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 3, 5.28, 25, 4.2265, 0.9655, 24.1782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 4, 18.98, 25, 12.5250, 4.1771, 55.7185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 5, 23.25, 25, 18.2915, 3.5225, 71.5323, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CX', NULL, 4.29, 25, 0.2313, 3.8126, 4.7674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 1, 1.28, 25, 1.3959, 0.1333, 11.2249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 2, 9.03, 25, 7.2772, 1.5709, 38.1846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 3, 3.49, 25, 2.8416, 0.6310, 17.0946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 4, 31.79, 25, 15.6888, 9.4750, 67.4753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 5, 54.41, 25, 14.0935, 26.9749, 79.4020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CX', NULL, 2.38, 25, 0.6913, 1.0000, 3.8053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 1, 45.60, 25, 14.3184, 20.2995, 73.3979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 2, 23.74, 25, 8.3965, 10.6783, 44.7760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 3, 2.12, 25, 2.2709, 0.2244, 17.2031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 4, 4.28, 25, 4.5156, 0.4590, 30.2874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 5, 24.26, 25, 18.3544, 3.9146, 71.5689, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CX', NULL, 2.72, 25, 0.3815, 1.9284, 3.5031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 1, 17.60, 25, 12.4103, 3.5246, 55.5384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 2, 31.91, 25, 15.6538, 9.5774, 67.4580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 3, 21.04, 25, 7.7546, 9.2307, 41.1173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 4, 20.21, 25, 17.9933, 2.4709, 71.7002, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 5, 9.24, 25, 6.3083, 2.1077, 32.4747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CX', NULL, 2.56, 25, 0.1736, 2.2020, 2.9185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 1, 4.38, 25, 3.2626, 0.9067, 18.6183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 2, 50.77, 25, 13.9189, 24.6258, 76.4956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 3, 34.35, 25, 13.9530, 12.7344, 65.2334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 4, 5.47, 25, 4.7468, 0.8628, 27.7872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 5, 5.04, 25, 3.7784, 1.0277, 21.3110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CX', NULL, 2.63, 25, 0.3687, 1.8643, 3.3862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 1, 7.79, 25, 5.3278, 1.7949, 28.0818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 2, 53.79, 25, 22.1016, 15.6680, 87.9449, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 3, 22.17, 25, 18.0896, 3.1686, 71.2583, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 4, 0.60, 25, 0.5730, 0.0823, 4.2128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 5, 15.65, 25, 11.4561, 3.0012, 52.6631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CX', NULL, 3.85, 25, 0.1640, 3.5135, 4.1906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 2, 1.28, 25, 1.3959, 0.1333, 11.2249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 3, 28.57, 25, 8.8510, 14.0455, 49.4693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 4, 53.81, 25, 12.6440, 28.9602, 76.8974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 5, 16.34, 25, 11.5985, 3.2790, 52.9465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CX', NULL, 1.78, 25, 0.2291, 1.3115, 2.2573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 1, 38.63, 25, 14.6137, 14.9911, 69.1950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 2, 44.31, 25, 13.6568, 20.2452, 71.3714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 3, 17.07, 25, 11.9262, 3.4898, 53.9451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CX', NULL, 4.39, 25, 0.3135, 3.7394, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 2, 0.09, 25, 0.1025, 0.0098, 0.8913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 3, 12.68, 25, 8.4949, 2.8929, 41.4347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 4, 35.71, 25, 14.9681, 12.6376, 68.0861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 5, 51.52, 25, 23.0718, 13.6364, 87.7301, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CX', NULL, 3.37, 24, 0.3663, 2.6106, 4.1261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 1, 14.27, 24, 8.9054, 3.5615, 42.8691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 2, 9.70, 24, 6.8228, 2.0987, 34.9869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 3, 15.60, 24, 8.6488, 4.5337, 41.8378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 4, 45.78, 24, 14.3851, 20.2947, 73.6861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 5, 14.65, 24, 9.9071, 3.2245, 46.9226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CX', NULL, 3.74, 24, 0.1113, 3.5138, 3.9744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 2, 2.35, 24, 2.5687, 0.2364, 19.6154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 3, 27.95, 24, 9.0877, 13.2351, 49.6662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 4, 62.64, 24, 10.4044, 40.0607, 80.7904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 5, 7.06, 24, 4.9464, 1.5724, 26.5397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CX', NULL, 3.13, 25, 0.3822, 2.3450, 3.9225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 1, 16.58, 25, 8.0552, 5.6390, 39.8037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 2, 2.46, 25, 2.0188, 0.4419, 12.5268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 3, 38.75, 25, 14.8503, 14.8169, 69.7117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 4, 35.41, 25, 20.4019, 8.0019, 77.5566, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 5, 6.80, 25, 5.1271, 1.3529, 27.9324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CX', NULL, 3.33, 25, 0.3315, 2.6412, 4.0096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 2, 16.49, 25, 8.0726, 5.5603, 39.8348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 3, 55.59, 25, 12.5130, 30.5424, 78.0843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 4, 6.82, 25, 6.1779, 0.9739, 35.2504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 5, 21.10, 25, 13.1960, 4.9532, 57.8608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CX', NULL, 1.91, 24, 0.3316, 1.2271, 2.5990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 1, 61.90, 24, 15.8364, 28.8299, 86.6994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 2, 14.17, 24, 8.9336, 3.4844, 43.0036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 3, 1.98, 24, 2.1226, 0.2087, 16.2779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 4, 14.63, 24, 8.8136, 3.8254, 42.4551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 5, 7.33, 24, 5.8544, 1.3114, 31.9958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.4', 'CT', NULL, 1.52, 25, 0.2453, 1.0136, 2.0263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.4', 'CTP', 1, 53.72, 25, 22.1153, 15.6206, 87.9227, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.4', 'CTP', 2, 40.56, 25, 21.1399, 10.0485, 80.6524, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.4', 'CTP', 3, 5.72, 25, 5.9397, 0.6194, 37.0917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.8', 'CT', NULL, 1.93, 25, 0.2319, 1.4477, 2.4050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.8', 'CTP', 1, 26.80, 25, 18.7973, 4.8235, 72.5679, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.8', 'CTP', 2, 53.76, 25, 22.0952, 15.6612, 87.9246, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.8', 'CTP', 3, 19.43, 25, 12.6356, 4.3624, 56.0586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.86, 17, 0.4293, 1.0000, 2.7682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 1, 49.04, 17, 10.9756, 27.5009, 70.9448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 2, 27.72, 17, 16.0185, 6.5778, 67.6211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 3, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 4, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CX', NULL, 3.33, 17, 0.2196, 2.8677, 3.7988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 2, 26.63, 17, 9.9930, 10.9339, 51.7697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 3, 29.80, 17, 10.3400, 12.9589, 54.7602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 4, 27.18, 17, 15.9717, 6.3173, 67.3731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 5, 16.39, 17, 11.7989, 3.0636, 54.8774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CX', NULL, 2.88, 16, 0.6242, 1.5527, 4.2133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 1, 24.47, 16, 10.2937, 8.9927, 51.4985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 2, 32.81, 16, 17.2561, 8.4320, 72.1452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 4, 15.40, 16, 7.2327, 5.2793, 37.2778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 5, 27.32, 16, 16.0695, 6.2790, 67.8430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 17, 0.0059, 4.9821, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 4, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 5, 99.46, 17, 0.5864, 94.8224, 99.9455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CX', NULL, 3.90, 17, 0.5512, 2.7299, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 2, 23.78, 17, 22.7060, 2.1456, 81.6204, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 3, 4.12, 17, 4.2071, 0.4463, 29.1394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 4, 30.58, 17, 16.8350, 7.5811, 70.2950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 5, 41.52, 17, 12.8048, 18.8369, 68.4672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 17, 0.1305, 4.2911, 4.8445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 3, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 4, 39.11, 17, 13.6427, 16.0111, 68.3872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 5, 58.84, 17, 13.1837, 31.0718, 81.9234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CX', NULL, 2.64, 16, 0.4748, 1.6331, 3.6569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 1, 29.17, 16, 14.9578, 8.0902, 65.8351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 2, 18.55, 16, 13.2484, 3.3965, 59.6140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 3, 25.64, 16, 16.2175, 5.3286, 67.8803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 4, 11.86, 16, 11.5731, 1.2563, 58.7504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 5, 14.77, 16, 12.3490, 2.0949, 58.3779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 17, 0.3659, 2.8708, 4.4220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 1, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 2, 32.09, 17, 13.7099, 11.0742, 64.2002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 3, 5.74, 17, 4.5222, 1.0269, 26.3620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 4, 25.43, 17, 15.8193, 5.4962, 66.6549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 5, 36.19, 17, 11.5198, 16.4599, 62.0228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CX', NULL, 4.16, 17, 0.3466, 3.4294, 4.8989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 2, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 3, 12.95, 17, 14.7335, 0.9220, 70.3839, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 4, 22.83, 17, 13.8266, 5.3079, 60.9638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 5, 52.60, 17, 19.4641, 17.4972, 85.3102, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CX', NULL, 3.08, 17, 0.3687, 2.2946, 3.8578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 1, 6.55, 17, 6.2359, 0.8030, 37.7869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 2, 25.11, 17, 10.5776, 9.2348, 52.4892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 3, 27.17, 17, 16.0742, 6.2484, 67.6123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 4, 36.51, 17, 24.1540, 5.9407, 83.9661, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 5, 4.66, 17, 4.3032, 0.6230, 27.5872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CX', NULL, 2.46, 17, 0.2596, 1.9146, 3.0152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 1, 39.89, 17, 13.2694, 17.0331, 68.2018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 2, 9.70, 17, 6.8314, 2.0126, 35.9505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 3, 26.62, 17, 11.0405, 9.8696, 54.5941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 4, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 5, 12.17, 17, 8.0513, 2.7303, 40.6213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CX', NULL, 2.71, 17, 0.6691, 1.2940, 4.1308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 1, 43.03, 17, 20.0834, 11.7402, 81.0948, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 2, 15.00, 17, 12.0908, 2.3111, 56.8456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 4, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 5, 30.34, 17, 10.3008, 13.4220, 55.0364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CX', NULL, 1.29, 17, 0.2348, 1.0000, 1.7903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 1, 82.37, 17, 12.8913, 41.5747, 96.8431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 2, 6.01, 17, 6.1514, 0.6316, 39.1453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 3, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 16, 0.0928, 4.7084, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 1, 2.34, 16, 2.3212, 0.2755, 17.2501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 5, 97.66, 16, 2.3212, 82.7499, 99.7245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CX', NULL, 2.63, 16, 0.5053, 1.5538, 3.7078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 1, 20.40, 16, 9.7783, 6.6286, 48.0508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 2, 44.17, 16, 9.5833, 25.6829, 64.4304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 3, 0.62, 16, 0.6543, 0.0641, 5.6829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 4, 21.58, 16, 14.0351, 4.4885, 61.7135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 5, 13.23, 16, 12.3747, 1.5093, 60.2725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CX', NULL, 1.90, 17, 0.5120, 1.0000, 2.9899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 1, 64.76, 17, 17.6103, 26.3623, 90.4188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 2, 14.46, 17, 12.0423, 2.1018, 57.1072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 4, 7.10, 17, 6.3038, 0.9957, 36.7058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 5, 13.68, 17, 11.5216, 1.9631, 55.6338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CX', NULL, 2.07, 16, 0.6117, 1.0000, 3.3742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 1, 49.00, 16, 25.8599, 9.5708, 89.7104, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 2, 27.35, 16, 16.3418, 6.1243, 68.4836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 3, 6.84, 16, 6.7902, 0.7528, 41.5657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 4, 1.24, 16, 1.3086, 0.1271, 10.9524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 5, 15.57, 16, 12.4117, 2.4073, 57.9748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.35, 17, 0.1465, 1.0368, 1.6581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 1, 85.23, 17, 7.3653, 62.5374, 95.2248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 3, 12.17, 17, 8.0513, 2.7303, 40.6213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 5, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CX', NULL, 1.44, 17, 0.3031, 1.0000, 2.0867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 1, 76.38, 17, 18.3095, 27.3314, 96.5299, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 2, 12.95, 17, 14.7335, 0.9220, 70.3839, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 3, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 4, 6.01, 17, 6.1514, 0.6316, 39.1453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 5, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CX', NULL, 3.02, 17, 0.0282, 2.9608, 3.0804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 2, 12.71, 17, 11.4588, 1.6025, 56.5356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 3, 72.53, 17, 22.9531, 18.6745, 96.8115, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 4, 14.76, 17, 11.6660, 2.3695, 55.2803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CX', NULL, 3.57, 17, 0.6825, 2.1233, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 1, 25.12, 17, 15.8889, 5.2987, 66.7848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 2, 5.74, 17, 4.5222, 1.0269, 26.3620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 3, 6.01, 17, 6.1514, 0.6316, 39.1453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 4, 13.26, 17, 7.8095, 3.4950, 39.2038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 5, 49.87, 17, 20.0814, 15.3433, 84.5241, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CX', NULL, 1.71, 17, 0.3539, 1.0000, 2.4603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 1, 55.20, 17, 25.7902, 11.8996, 91.8319, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 2, 23.24, 17, 22.6653, 2.0071, 81.7369, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 3, 18.96, 17, 13.3625, 3.5681, 59.6531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 4, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 5, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CX', NULL, 2.37, 17, 0.5612, 1.1770, 3.5563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 1, 49.04, 17, 20.0798, 14.9104, 84.0907, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 2, 14.46, 17, 12.0423, 2.1018, 57.1072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 4, 23.78, 17, 22.7060, 2.1456, 81.6204, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 5, 12.71, 17, 7.9096, 3.1143, 39.7584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CX', NULL, 4.89, 17, 0.1059, 4.6672, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 1, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 4, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 5, 95.34, 17, 4.3032, 72.4128, 99.3770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CX', NULL, 1.80, 17, 0.5773, 1.0000, 3.0215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 1, 56.72, 17, 25.7483, 12.4214, 92.3712, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 2, 18.96, 17, 13.3625, 3.5681, 59.6531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 3, 12.16, 17, 11.3808, 1.4268, 56.9836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 4, 12.16, 17, 11.3808, 1.4268, 56.9836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 17, 0.0059, 1.0000, 1.0179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 1, 99.46, 17, 0.5864, 94.8224, 99.9455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 2, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.91, 17, 0.5486, 1.0000, 3.0692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 1, 74.03, 17, 15.6522, 33.6629, 94.1226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 4, 13.26, 17, 7.7528, 3.5304, 38.9547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 5, 12.71, 17, 7.9096, 3.1143, 39.7584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 17, 0.3240, 1.0000, 2.2159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 1, 77.47, 17, 13.9667, 38.6677, 94.9377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 2, 12.40, 17, 11.8956, 1.3711, 59.0548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 5, 10.13, 17, 7.6037, 1.8810, 39.8404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 17, 0.1163, 1.0000, 1.3941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 1, 85.24, 17, 11.6281, 44.8777, 97.6157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 2, 14.76, 17, 11.6281, 2.3843, 55.1223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CX', NULL, 4.49, 17, 0.1170, 4.2467, 4.7426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 2, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 4, 48.91, 17, 11.5718, 26.3975, 71.8698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 5, 50.55, 17, 11.5843, 27.6792, 73.1925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CX', NULL, 2.38, 17, 0.3870, 1.5645, 3.2051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 1, 42.72, 17, 19.0267, 12.5482, 79.4965, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 2, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 3, 12.71, 17, 7.9096, 3.1143, 39.7584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 4, 30.34, 17, 10.3008, 13.4220, 55.0364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 5, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CX', NULL, 1.93, 17, 0.2346, 1.4366, 2.4313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 1, 52.83, 17, 11.7928, 29.1108, 75.3315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 2, 24.33, 17, 10.2613, 8.9813, 51.1738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 3, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 4, 18.18, 17, 8.0632, 6.5788, 41.2158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 5, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CX', NULL, 2.40, 17, 0.1357, 2.1146, 2.6897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 2, 63.90, 17, 13.3841, 34.1001, 85.8300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 3, 34.04, 17, 13.7828, 12.3145, 65.4695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 5, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CX', NULL, 3.67, 17, 0.1397, 3.3689, 3.9612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 2, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 3, 31.98, 17, 14.4791, 10.2864, 65.8439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 4, 63.36, 17, 13.2234, 34.0791, 85.2617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 5, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 17, 0.1133, 1.0000, 1.3564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 1, 88.38, 17, 11.3326, 42.3022, 98.7484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 2, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.83, 17, 0.2567, 2.2850, 3.3734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 2, 59.03, 17, 12.9577, 31.6322, 81.7698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 3, 1.63, 17, 0.6669, 0.6797, 3.8472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 4, 36.74, 17, 14.3804, 13.5316, 68.3176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 5, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 17, 0.1719, 1.3010, 2.0297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 1, 33.46, 17, 17.1872, 8.9173, 72.0931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 2, 66.54, 17, 17.1872, 27.9069, 91.0827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 15, 0.2102, 1.4680, 2.3695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 1, 49.43, 15, 17.0805, 18.4178, 80.8890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 2, 23.24, 15, 13.6353, 5.5502, 60.9346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 3, 13.35, 15, 11.5089, 1.7905, 56.5518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 4, 13.98, 15, 9.2577, 3.0238, 45.8636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CX', NULL, 4.00, 17, 0.2790, 3.4097, 4.5926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 1, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 2, 13.25, 17, 11.4510, 1.8139, 55.7979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 3, 6.01, 17, 6.1514, 0.6316, 39.1453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 4, 39.89, 17, 13.2694, 17.0331, 68.2018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 5, 38.80, 17, 7.6060, 24.3243, 55.5553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.37, 17, 0.1997, 1.9458, 2.7927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 1, 17.37, 17, 7.2663, 6.7074, 38.0754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 2, 56.24, 17, 12.8711, 29.7768, 79.5659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 3, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 4, 23.79, 17, 10.3347, 8.5291, 51.1045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 5, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CX', NULL, 2.81, 17, 0.2429, 2.2913, 3.3211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 1, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 2, 32.63, 17, 17.1414, 8.4890, 71.6698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 3, 48.91, 17, 11.5718, 26.3975, 71.8698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 4, 13.26, 17, 7.7528, 3.5304, 38.9547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 5, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CX', NULL, 2.70, 17, 0.3677, 1.9200, 3.4790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 1, 31.05, 17, 10.2752, 14.0018, 55.4705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 2, 18.72, 17, 7.9660, 7.0580, 41.1350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 3, 24.57, 17, 10.3144, 9.0973, 51.4506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 4, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 5, 25.12, 17, 10.3757, 9.4332, 51.9257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CX', NULL, 3.84, 17, 0.4032, 2.9844, 4.6941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 1, 2.06, 17, 2.1036, 0.2296, 16.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 2, 1.09, 17, 1.1728, 0.1081, 10.0073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 3, 50.23, 17, 20.2893, 15.3015, 84.9391, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 4, 4.12, 17, 4.2071, 0.4463, 29.1394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 5, 42.51, 17, 20.1336, 11.4203, 80.9143, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.74, 17, 0.4184, 2.8519, 4.6257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 2, 25.12, 17, 15.8889, 5.2987, 66.7848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 3, 12.95, 17, 11.9348, 1.5509, 58.3999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 4, 24.88, 17, 10.2211, 9.4090, 51.3554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 5, 37.06, 17, 10.5123, 18.4676, 60.4868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CX', NULL, 3.35, 16, 0.7171, 1.8235, 4.8804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 1, 37.49, 16, 20.5296, 8.4835, 79.5104, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 4, 14.84, 16, 11.7014, 2.3662, 55.6307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 5, 47.66, 16, 11.1299, 26.0290, 70.2139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CX', NULL, 3.84, 17, 0.2323, 3.3499, 4.3350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 1, 12.17, 17, 8.0513, 2.7303, 40.6213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 2, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 3, 4.12, 17, 4.2071, 0.4463, 29.1394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 4, 57.21, 17, 12.7281, 30.7498, 80.1002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 5, 25.96, 17, 10.0236, 10.4008, 51.4372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CX', NULL, 2.50, 17, 0.2106, 2.0513, 2.9442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 1, 25.12, 17, 15.8889, 5.2987, 66.7848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 2, 14.76, 17, 11.6281, 2.3843, 55.1223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 3, 45.35, 17, 11.0361, 24.4046, 68.0781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 4, 14.77, 17, 7.3653, 4.7752, 37.4626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CX', NULL, 4.87, 17, 0.1146, 4.6300, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 3, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 4, 11.62, 17, 11.3326, 1.2516, 57.6978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 5, 87.84, 17, 11.3808, 43.0164, 98.5732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CX', NULL, 3.62, 16, 0.2566, 3.0779, 4.1717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 2, 29.03, 16, 14.8014, 8.1289, 65.4168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 3, 13.76, 16, 14.6398, 1.1380, 68.8698, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 4, 22.90, 16, 7.5476, 10.6678, 42.4872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 5, 34.31, 16, 9.8459, 17.0664, 56.9906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CX', NULL, 3.11, 15, 0.1833, 2.7158, 3.5022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 1, 14.10, 15, 8.4690, 3.5338, 42.3774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 2, 23.72, 15, 15.8303, 4.5430, 67.0047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 3, 0.63, 15, 0.6905, 0.0590, 6.3439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 4, 60.30, 15, 10.0749, 38.1145, 78.9281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 5, 1.26, 15, 0.8497, 0.2925, 5.2369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CX', NULL, 3.16, 17, 0.1439, 2.8588, 3.4690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 1, 3.69, 17, 2.5425, 0.8317, 14.8691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 2, 29.80, 17, 10.3400, 12.9589, 54.7602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 3, 27.72, 17, 16.0185, 6.5778, 67.6211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 4, 24.02, 17, 15.8535, 4.7757, 66.5947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 5, 14.77, 17, 7.3653, 4.7752, 37.4626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CX', NULL, 4.35, 17, 0.1390, 4.0554, 4.6448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 2, 0.54, 17, 0.5864, 0.0545, 5.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 3, 12.16, 17, 11.3808, 1.4268, 56.9836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 4, 39.04, 17, 18.5424, 10.9335, 76.9581, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 5, 48.26, 17, 11.5749, 25.8768, 71.3618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CX', NULL, 2.95, 17, 0.3601, 2.1890, 3.7156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 1, 27.71, 17, 11.5016, 10.1916, 56.4218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 2, 2.60, 17, 2.2374, 0.4090, 14.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 3, 43.06, 17, 22.3952, 9.8368, 83.9844, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 5, 26.62, 17, 16.0205, 5.9963, 67.3637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.4', 'CT', NULL, 1.14, 17, 0.1158, 1.0000, 1.3877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.4', 'CTP', 1, 85.78, 17, 11.5792, 44.6408, 97.8317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.4', 'CTP', 2, 14.22, 17, 11.5792, 2.1683, 55.3592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.8', 'CT', NULL, 2.36, 17, 0.2010, 1.9389, 2.7910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.8', 'CTP', 2, 63.50, 17, 20.0980, 21.6797, 91.6231, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.8', 'CTP', 3, 36.50, 17, 20.0980, 8.3769, 78.3203, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.c', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.c', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.c', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.f', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.h', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.h', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.j', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.j', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.j', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.j', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.j', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.l', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.l', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.l', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.4', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.4', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.a.4', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.e', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.e', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.e', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.f', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.f', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.f', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.g', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.g', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.g', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.b.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.1', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.2', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.2', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.c.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.1', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.2', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.3', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.3', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.3', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.a', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.b', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.c', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.c', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.c', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.d', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.d', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.d', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.d', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.e', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.f', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.f', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.f', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.3', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.3', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.a.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.a', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.a', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.b', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.b', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.c', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.d', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.d', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.e', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.e', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.e', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.e', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.f', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.f', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.a', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.a', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.a', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.b', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.b', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.c', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.c', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.c', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.d', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.d', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.e', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.e', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.e', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.e', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.f', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.f', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.a', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.a', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.b', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.b', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.c', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.c', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.c', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.d', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.d', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.e', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.e', 'CXP', 2, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.f', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.f', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.f', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.g', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.g', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.g', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.g', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.h', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.h', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.h', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.i', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.i', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.i', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.i', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.d', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.d', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.d', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.d', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.d', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.e', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.1', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.b', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.2.b', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.4', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.a.4', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.2', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.2', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.2', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.2', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.4', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.7', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.7', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.7', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.7', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.7', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.7', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.8', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.8', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.8', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.8', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.b.8', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.c.1', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.c.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.c.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.1', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.1', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.3', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.3', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.3', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.4', 'CT', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.4', 'CTP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.4', 'CTP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.8', 'CT', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.8', 'CTP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.C.3.d.8', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.a.2.f', 'CX', NULL, 4.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.a.2.h', 'CX', NULL, 4.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.a.2.j', 'CX', NULL, 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.a.4', 'CX', NULL, 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.b.1.f', 'CX', NULL, 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.b.1.g', 'CX', NULL, 3.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.c.1', 'CX', NULL, 3.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.c.2', 'CX', NULL, 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.d.1', 'CX', NULL, 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.d.2', 'CX', NULL, 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.1.d.3', 'CX', NULL, 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.a.1.c', 'CX', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.a.1.d', 'CX', NULL, 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.a.1.e', 'CX', NULL, 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.a.1.f', 'CX', NULL, 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.a.3', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.b.1.b', 'CX', NULL, 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.b.1.c', 'CX', NULL, 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.b.1.d', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.b.1.e', 'CX', NULL, 1.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.b.1.f', 'CX', NULL, 1.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.c.1.a', 'CX', NULL, 1.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.c.1.c', 'CX', NULL, 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.c.1.d', 'CX', NULL, 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.c.1.e', 'CX', NULL, 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.c.1.f', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.a', 'CX', NULL, 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.b', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.d', 'CX', NULL, 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.g', 'CX', NULL, 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.h', 'CX', NULL, 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.d.1.i', 'CX', NULL, 2.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.e.1.d', 'CX', NULL, 3.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.2.e.1.e', 'CX', NULL, 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.a.1', 'CX', NULL, 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.a.2.b', 'CX', NULL, 3.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.a.4', 'CX', NULL, 4.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.b.2', 'CX', NULL, 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.b.4', 'CX', NULL, 4.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.b.7', 'CX', NULL, 3.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.b.8', 'CX', NULL, 4.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.c.1', 'CX', NULL, 2.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.d.1', 'CX', NULL, 3.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.d.3', 'CX', NULL, 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.d.4', 'CT', NULL, 1.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.C.3.d.8', 'CT', NULL, 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.a.2.c', 'CX', NULL, 2.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.a.2.h', 'CX', NULL, 4.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.a.2.j', 'CX', NULL, 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.a.4', 'CX', NULL, 4.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.b.1.e', 'CX', NULL, 4.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.b.1.f', 'CX', NULL, 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.b.1.g', 'CX', NULL, 4.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.c.1', 'CX', NULL, 4.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.c.2', 'CX', NULL, 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.d.1', 'CX', NULL, 3.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.d.2', 'CX', NULL, 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.1.d.3', 'CX', NULL, 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.a.1.b', 'CX', NULL, 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.a.1.c', 'CX', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.a.1.d', 'CX', NULL, 3.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.a.1.e', 'CX', NULL, 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.a.1.f', 'CX', NULL, 3.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.a.3', 'CX', NULL, 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.b.1.a', 'CX', NULL, 4.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.b.1.b', 'CX', NULL, 4.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.b.1.c', 'CX', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.b.1.d', 'CX', NULL, 3.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.b.1.e', 'CX', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.b.1.f', 'CX', NULL, 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.c.1.a', 'CX', NULL, 4.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.c.1.c', 'CX', NULL, 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.c.1.d', 'CX', NULL, 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.c.1.e', 'CX', NULL, 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.c.1.f', 'CX', NULL, 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.a', 'CX', NULL, 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.b', 'CX', NULL, 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.c', 'CX', NULL, 2.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.d', 'CX', NULL, 3.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.g', 'CX', NULL, 3.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.d.1.i', 'CX', NULL, 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.e.1.d', 'CX', NULL, 4.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.2.e.1.e', 'CX', NULL, 3.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.a.1', 'CX', NULL, 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.a.2.a', 'CX', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.a.4', 'CX', NULL, 3.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.b.2', 'CX', NULL, 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.b.4', 'CX', NULL, 4.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.b.7', 'CX', NULL, 4.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.b.8', 'CX', NULL, 3.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.c.1', 'CX', NULL, 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.d.1', 'CX', NULL, 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.d.3', 'CX', NULL, 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.d.4', 'CT', NULL, 1.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.C.3.d.8', 'CT', NULL, 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CX', NULL, 2.87, 36, 0.1746, 2.5202, 3.2290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 1, 8.43, 36, 5.1308, 2.3339, 26.1926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 2, 37.04, 36, 8.0142, 22.6488, 54.1677, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 3, 19.69, 36, 7.3007, 8.7599, 38.4954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 4, 28.32, 36, 6.5207, 17.0688, 43.1304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 5, 6.52, 36, 3.6696, 2.0145, 19.1449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CX', NULL, 4.84, 37, 0.0604, 4.7145, 4.9596, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 3, 1.85, 37, 1.8643, 0.2350, 13.1260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 4, 12.59, 37, 5.2797, 5.1655, 27.5955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 5, 85.55, 37, 5.3600, 71.0786, 93.4527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CX', NULL, 4.72, 36, 0.1071, 4.5044, 4.9393, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 3, 5.60, 36, 3.9317, 1.2934, 21.1672, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 4, 16.62, 36, 7.4969, 6.2295, 37.4113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 5, 77.78, 36, 8.3664, 56.7155, 90.3441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CX', NULL, 3.30, 37, 0.1795, 2.9324, 3.6604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 1, 16.02, 37, 6.3709, 6.8036, 33.2617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 2, 7.08, 37, 4.5591, 1.8352, 23.7030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 3, 25.02, 37, 7.5253, 12.8817, 42.9435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 4, 35.01, 37, 7.2054, 22.0825, 50.5912, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 5, 16.87, 37, 6.1859, 7.6640, 33.1777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CX', NULL, 4.98, 37, 0.0186, 4.9437, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 4, 1.85, 37, 1.8643, 0.2350, 13.1260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 5, 98.15, 37, 1.8643, 86.8740, 99.7650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CX', NULL, 4.40, 37, 0.1476, 4.1031, 4.7018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 2, 2.57, 37, 2.6181, 0.3157, 18.0210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 3, 8.91, 37, 4.5996, 3.0036, 23.5894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 4, 34.23, 37, 9.5000, 18.1127, 55.0536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 5, 54.29, 37, 10.6438, 33.2291, 73.9216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CX', NULL, 4.61, 37, 0.1099, 4.3911, 4.8371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 3, 2.61, 37, 2.6525, 0.3200, 18.2250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 4, 33.38, 37, 9.9741, 16.7880, 55.4425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 5, 64.02, 37, 10.1557, 42.1141, 81.3082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CX', NULL, 2.76, 36, 0.3258, 2.1034, 3.4261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 1, 37.08, 36, 9.5902, 20.3746, 57.5870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 2, 11.88, 36, 5.0132, 4.8547, 26.2776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 3, 6.70, 36, 4.0104, 1.9169, 20.8935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 4, 26.13, 36, 8.7208, 12.3872, 46.9551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 5, 18.20, 36, 7.3537, 7.5442, 37.7503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CX', NULL, 4.14, 37, 0.1762, 3.7821, 4.4966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 1, 3.92, 37, 3.9427, 0.4875, 25.4042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 3, 13.58, 37, 5.7780, 5.4699, 29.8974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 4, 43.21, 37, 8.7455, 26.9745, 61.0556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 5, 39.29, 37, 8.6553, 23.6623, 57.4591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CX', NULL, 4.53, 37, 0.1464, 4.2374, 4.8312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 2, 2.57, 37, 2.6181, 0.3157, 18.0210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 3, 9.30, 37, 5.3122, 2.7769, 26.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 4, 20.27, 37, 8.3904, 8.1461, 42.1497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 5, 67.87, 37, 9.6478, 46.2663, 83.8187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CX', NULL, 3.54, 37, 0.2003, 3.1299, 3.9422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 1, 3.92, 37, 3.9427, 0.4875, 25.4042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 2, 11.00, 37, 5.1533, 4.0739, 26.4395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 3, 39.96, 37, 10.0876, 22.0967, 60.9559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 4, 17.80, 37, 6.0791, 8.5272, 33.4614, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 5, 27.32, 37, 7.8864, 14.3856, 45.6910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CX', NULL, 3.05, 37, 0.2197, 2.6067, 3.4980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 1, 13.21, 37, 5.8143, 5.1601, 29.8590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 2, 15.24, 37, 8.8146, 4.3093, 41.7760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 3, 34.41, 37, 7.8316, 20.6051, 51.4652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 4, 27.40, 37, 7.6132, 14.8009, 45.0641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 5, 9.74, 37, 5.5068, 2.9412, 27.7664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CX', NULL, 2.80, 37, 0.1624, 2.4754, 3.1343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 1, 14.73, 37, 6.1898, 5.9790, 31.9416, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 2, 26.11, 37, 8.0832, 13.1219, 45.2485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 3, 26.98, 37, 6.3238, 16.1608, 41.4727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 4, 28.30, 37, 6.4718, 17.1316, 42.9794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 5, 3.88, 37, 2.8614, 0.8417, 16.0689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CX', NULL, 1.27, 37, 0.0898, 1.0898, 1.4539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 1, 72.82, 37, 8.9762, 51.6411, 87.0469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 2, 27.18, 37, 8.9762, 12.9531, 48.3589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CX', NULL, 4.54, 36, 0.1334, 4.2725, 4.8141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 1, 3.56, 36, 2.5139, 0.8257, 14.0369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 3, 2.76, 36, 2.7247, 0.3615, 18.2095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 4, 25.92, 36, 7.9329, 13.1382, 44.7348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 5, 67.76, 36, 8.8026, 48.1194, 82.6462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CX', NULL, 3.82, 36, 0.1990, 3.4126, 4.2207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 1, 1.60, 36, 1.6225, 0.2013, 11.6237, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 2, 14.29, 36, 6.0524, 5.7610, 31.2546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 3, 13.93, 36, 5.3068, 6.1785, 28.4410, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 4, 41.20, 36, 7.4989, 27.2103, 56.7784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 5, 28.98, 36, 6.6334, 17.4993, 43.9780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CX', NULL, 3.31, 37, 0.1633, 2.9752, 3.6377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 1, 6.47, 37, 3.6901, 1.9658, 19.2426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 2, 17.33, 37, 6.3619, 7.8453, 34.0297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 3, 26.29, 37, 6.1724, 15.7534, 40.4964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 4, 38.93, 37, 8.7227, 23.2488, 57.2939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 5, 10.99, 37, 4.9269, 4.2530, 25.5328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CX', NULL, 2.60, 37, 0.1635, 2.2662, 2.9296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 1, 21.38, 37, 7.4448, 9.9709, 40.0371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 2, 30.69, 37, 7.5456, 17.7355, 47.6173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 3, 26.61, 37, 6.6260, 15.4160, 41.9153, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 4, 9.40, 37, 5.3811, 2.8031, 27.2037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 5, 11.92, 37, 5.1427, 4.7694, 26.7624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CX', NULL, 1.62, 37, 0.1423, 1.3329, 1.9102, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 1, 52.15, 37, 10.0252, 32.5440, 71.1091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 2, 35.23, 37, 8.7868, 19.9398, 54.2877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 3, 10.95, 37, 5.5190, 3.7573, 27.9299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 4, 1.67, 37, 1.7196, 0.2040, 12.4118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CX', NULL, 2.41, 37, 0.1973, 2.0093, 2.8097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 1, 21.83, 37, 6.5982, 11.3049, 37.9544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 2, 32.41, 37, 7.1231, 19.8722, 48.1155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 3, 28.74, 37, 6.7829, 17.0837, 44.1189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 4, 17.02, 37, 7.0251, 6.9580, 35.9984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CX', NULL, 3.80, 37, 0.1007, 3.5977, 4.0062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 3, 28.08, 37, 8.6345, 14.0893, 48.1633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 4, 63.65, 37, 9.8712, 42.4335, 80.6215, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 5, 8.27, 37, 4.9888, 2.3216, 25.4925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CX', NULL, 3.94, 36, 0.1886, 3.5583, 4.3240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 1, 5.31, 36, 3.6039, 1.2903, 19.3763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 2, 9.35, 36, 5.3206, 2.8012, 26.9484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 3, 3.93, 36, 2.7926, 0.9007, 15.5196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 4, 48.76, 36, 8.9426, 31.5153, 66.3092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 5, 32.66, 36, 8.7467, 17.7830, 52.0910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CX', NULL, 3.21, 37, 0.1709, 2.8665, 3.5597, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 1, 2.17, 37, 2.1736, 0.2784, 15.0159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 2, 28.77, 37, 8.3411, 15.0359, 47.9772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 3, 30.44, 37, 7.3769, 17.7578, 47.0094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 4, 22.79, 37, 8.3679, 10.1146, 43.6418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 5, 15.82, 37, 6.1254, 6.8839, 32.3250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CX', NULL, 3.13, 37, 0.1783, 2.7697, 3.4929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 1, 5.99, 37, 3.4201, 1.8249, 17.9235, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 2, 28.23, 37, 6.9169, 16.4416, 44.0080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 3, 23.77, 37, 8.9490, 10.2777, 45.9184, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 4, 30.69, 37, 8.2731, 16.7493, 49.3529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 5, 11.32, 37, 5.2732, 4.2156, 27.0304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CX', NULL, 3.33, 37, 0.1601, 3.0048, 3.6542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 1, 10.53, 37, 4.6311, 4.1602, 24.1808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 2, 18.06, 37, 6.2351, 8.5729, 34.1231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 3, 28.36, 37, 8.5742, 14.4023, 48.2345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 4, 14.04, 37, 8.0428, 4.0548, 38.6882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 5, 29.01, 37, 7.4539, 16.3989, 45.9888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CX', NULL, 2.74, 37, 0.1462, 2.4481, 3.0409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 1, 13.84, 37, 6.3764, 5.1523, 32.2103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 2, 25.73, 37, 6.5856, 14.6880, 41.0650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 3, 32.57, 37, 8.5366, 18.0070, 51.5172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 4, 27.86, 37, 6.8006, 16.2783, 43.4092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CX', NULL, 1.34, 37, 0.1018, 1.1344, 1.5472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 1, 69.30, 37, 7.7997, 51.7649, 82.6015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 2, 27.33, 37, 6.3056, 16.4915, 41.7222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 3, 3.38, 37, 3.2913, 0.4491, 21.2889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CX', NULL, 4.79, 37, 0.0787, 4.6266, 4.9459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 2, 2.26, 37, 2.2534, 0.2899, 15.4922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 4, 14.61, 37, 5.1552, 6.8889, 28.3426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 5, 83.14, 37, 5.3125, 69.5678, 91.4021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CX', NULL, 1.34, 37, 0.0985, 1.1433, 1.5428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 1, 70.50, 37, 8.4838, 51.1000, 84.5366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 2, 24.69, 37, 8.3670, 11.6324, 44.9530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 3, 4.81, 37, 3.3952, 1.1082, 18.5285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CX', NULL, 3.06, 37, 0.2000, 2.6534, 3.4647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 1, 12.87, 37, 5.9739, 4.7714, 30.3192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 2, 15.19, 37, 5.4884, 7.0206, 29.8241, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 3, 36.80, 37, 11.3989, 17.7258, 61.1366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 4, 23.46, 37, 7.0854, 12.1043, 40.5604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 5, 11.68, 37, 6.0657, 3.8610, 30.3532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CX', NULL, 3.10, 37, 0.2340, 2.6231, 3.5721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 1, 20.04, 37, 6.5336, 9.8770, 36.4256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 2, 9.46, 37, 4.8984, 3.1707, 24.9953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 3, 28.86, 37, 8.2592, 15.2139, 47.8446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 4, 23.99, 37, 7.7937, 11.7129, 42.8897, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 5, 17.65, 37, 6.9242, 7.5415, 36.0298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CX', NULL, 2.89, 37, 0.1738, 2.5357, 3.2406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 1, 12.84, 37, 5.3947, 5.2523, 28.1404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 2, 25.57, 37, 7.0167, 13.9930, 42.0536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 3, 31.79, 37, 7.6423, 18.5666, 48.7811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 4, 19.52, 37, 6.6185, 9.3588, 36.3083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 5, 10.27, 37, 5.2037, 3.5158, 26.4574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CX', NULL, 2.19, 37, 0.2677, 1.6504, 2.7362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 1, 38.71, 37, 8.8278, 22.9002, 57.3277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 2, 33.50, 37, 8.0325, 19.5180, 51.1433, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 3, 8.04, 37, 4.0883, 2.7669, 21.1566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 4, 9.23, 37, 5.0972, 2.8755, 25.8844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 5, 10.52, 37, 6.9261, 2.5735, 34.3343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CX', NULL, 2.94, 36, 0.1249, 2.6844, 3.1913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 2, 28.40, 36, 6.7696, 16.7862, 43.8065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 3, 53.92, 36, 8.5556, 36.7774, 70.1893, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 4, 13.18, 36, 5.6884, 5.2443, 29.4024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 5, 4.50, 36, 3.1257, 1.0647, 17.1015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CX', NULL, 3.00, 37, 0.1013, 2.7930, 3.2039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 2, 22.40, 37, 7.3373, 10.9261, 40.4601, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 3, 55.35, 37, 9.1129, 36.9785, 72.3624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 4, 22.25, 37, 6.2449, 12.0971, 37.3079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CX', NULL, 1.98, 37, 0.0657, 1.8427, 2.1091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 1, 8.83, 37, 5.0750, 2.6258, 25.8065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 2, 84.75, 37, 5.9378, 68.6420, 93.3840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 3, 6.42, 37, 3.6663, 1.9496, 19.1278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CX', NULL, 2.48, 37, 0.1091, 2.2595, 2.7020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 1, 2.65, 37, 2.6259, 0.3448, 17.6549, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 2, 57.97, 37, 7.9145, 41.6519, 72.7216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 3, 28.03, 37, 6.8206, 16.3969, 43.5992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 4, 11.35, 37, 4.9046, 4.5465, 25.5990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CX', NULL, 2.06, 37, 0.0791, 1.9025, 2.2233, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 1, 9.97, 37, 5.4530, 3.1277, 27.5186, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 2, 76.03, 37, 7.9936, 56.5817, 88.5343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 3, 11.74, 37, 4.9919, 4.7709, 26.1125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 4, 2.26, 37, 2.2534, 0.2899, 15.4922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CX', NULL, 1.51, 37, 0.0828, 1.3468, 1.6825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 1, 50.05, 37, 7.8673, 34.6059, 65.4763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 2, 48.44, 37, 7.7444, 33.3792, 63.7987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 3, 1.51, 37, 1.5306, 0.1896, 11.0043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CX', NULL, 3.12, 36, 0.1757, 2.7676, 3.4809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 1, 8.40, 36, 4.6902, 2.5926, 24.0172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 2, 27.09, 36, 7.7033, 14.4118, 45.0626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 3, 15.56, 36, 5.6921, 7.1051, 30.7509, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 4, 41.56, 36, 7.9793, 26.7417, 58.0820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 5, 7.38, 36, 4.0307, 2.3508, 20.8730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CX', NULL, 2.29, 36, 0.1130, 2.0580, 2.5169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 1, 6.47, 36, 4.4406, 1.5365, 23.4788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 2, 70.96, 36, 8.7457, 50.7993, 85.2621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 3, 12.68, 36, 6.3714, 4.3166, 31.8342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 4, 7.13, 36, 3.5247, 2.5361, 18.4475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 5, 2.76, 36, 2.7247, 0.3615, 18.2095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CX', NULL, 2.30, 36, 0.0889, 2.1236, 2.4844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 1, 9.04, 36, 4.2899, 3.3304, 22.2760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 2, 61.55, 36, 8.0391, 44.5465, 76.1375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 3, 21.64, 36, 7.0001, 10.6744, 38.9697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 4, 5.50, 36, 3.1734, 1.6566, 16.7378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 5, 2.26, 36, 2.2565, 0.2917, 15.5082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CX', NULL, 4.91, 37, 0.0616, 4.7866, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 3, 4.43, 37, 3.0782, 1.0496, 16.8417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 5, 95.57, 37, 3.0782, 83.1583, 98.9504, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CX', NULL, 3.88, 36, 0.1361, 3.6058, 4.1585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 2, 6.19, 36, 3.5474, 1.8738, 18.5706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 3, 24.21, 36, 7.4927, 12.2354, 42.2562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 4, 44.79, 36, 8.8555, 28.1716, 62.6680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 5, 24.81, 36, 7.0569, 13.2736, 41.5590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CX', NULL, 3.72, 36, 0.3020, 3.1053, 4.3314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 1, 13.50, 36, 6.1561, 5.0779, 31.2753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 2, 9.18, 36, 5.0646, 2.8598, 25.7569, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 3, 8.40, 36, 4.1340, 2.9888, 21.4420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 4, 29.84, 36, 10.1014, 13.7714, 53.1110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 5, 39.08, 36, 9.7484, 21.8402, 59.5670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CX', NULL, 3.70, 36, 0.1973, 3.3019, 4.1029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 2, 20.87, 36, 6.8391, 10.2195, 37.9444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 3, 20.20, 36, 7.2984, 9.1729, 38.8271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 4, 26.73, 36, 7.8818, 13.8791, 45.2301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 5, 32.19, 36, 7.8674, 18.5936, 49.6682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CX', NULL, 3.90, 36, 0.2497, 3.3980, 4.4117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 1, 6.76, 36, 4.7638, 1.5384, 25.1668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 2, 11.72, 36, 5.7349, 4.1325, 29.0300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 3, 11.10, 36, 5.5728, 3.8153, 28.2097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 4, 25.11, 36, 8.1169, 12.2511, 44.6106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 5, 45.31, 36, 10.4588, 26.0171, 66.1190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CX', NULL, 3.67, 36, 0.1593, 3.3446, 3.9913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 1, 2.35, 36, 2.3392, 0.3038, 15.9963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 2, 2.85, 36, 2.8028, 0.3736, 18.6456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 3, 35.74, 36, 9.6994, 19.0933, 56.7277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 4, 43.77, 36, 9.2437, 26.6412, 62.5278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 5, 15.29, 36, 6.0830, 6.5018, 31.8933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CX', NULL, 2.06, 36, 0.1556, 1.7397, 2.3716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 1, 29.47, 36, 9.0370, 14.7338, 50.2458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 2, 35.51, 36, 8.2322, 20.9719, 53.3200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 3, 35.03, 36, 8.5623, 20.0751, 53.6423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CX', NULL, 4.59, 37, 0.1061, 4.3752, 4.8055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 3, 5.82, 37, 3.9629, 1.4034, 21.1256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 4, 29.34, 37, 6.7447, 17.6684, 44.5404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 5, 64.85, 37, 7.9567, 47.6139, 78.9230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CX', NULL, 3.68, 37, 0.2311, 3.2136, 4.1508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 1, 6.25, 37, 4.2004, 1.5355, 22.1954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 2, 13.45, 37, 6.1266, 5.0740, 31.1235, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 3, 13.01, 37, 5.7601, 5.0597, 29.5709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 4, 40.39, 37, 8.9626, 24.1527, 59.0404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 5, 26.90, 37, 8.6098, 13.1479, 47.2078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CX', NULL, 3.64, 36, 0.2180, 3.2000, 4.0849, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 1, 2.85, 36, 2.8028, 0.3736, 18.6456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 2, 13.40, 36, 5.8226, 5.2946, 29.9992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 3, 30.62, 36, 7.8757, 17.2159, 48.3692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 4, 22.91, 36, 6.6243, 12.1854, 38.8881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 5, 30.22, 36, 8.2223, 16.4027, 48.8661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CX', NULL, 2.61, 36, 0.1926, 2.2232, 3.0051, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 1, 17.18, 36, 6.7032, 7.3805, 35.0555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 2, 22.47, 36, 7.1490, 11.1880, 40.0008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 3, 44.47, 36, 9.4491, 26.9126, 63.5196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 4, 13.54, 36, 6.7065, 4.6629, 33.3792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 5, 2.35, 36, 2.3392, 0.3038, 15.9963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CX', NULL, 3.52, 36, 0.1646, 3.1878, 3.8562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 1, 2.85, 36, 2.8028, 0.3736, 18.6456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 2, 14.71, 36, 6.9280, 5.3223, 34.6036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 3, 29.22, 36, 8.6062, 15.0626, 48.9990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 4, 33.84, 36, 7.9073, 19.9846, 51.1668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 5, 19.38, 36, 6.3520, 9.5294, 35.4320, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CX', NULL, 1.40, 36, 0.1683, 1.0567, 1.7400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 1, 78.60, 36, 8.3225, 57.3563, 90.9297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 2, 7.68, 36, 4.0187, 2.5639, 20.8173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 3, 11.37, 36, 7.2202, 2.9103, 35.4577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 5, 2.35, 36, 2.3392, 0.3038, 15.9963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.4', 'CT', NULL, 1.21, 37, 0.0649, 1.0833, 1.3464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.4', 'CTP', 1, 78.52, 37, 6.4861, 62.6274, 88.8557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.4', 'CTP', 2, 21.48, 37, 6.4861, 11.1443, 37.3726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.8', 'CT', NULL, 2.66, 37, 0.0784, 2.5003, 2.8181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.8', 'CTP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.8', 'CTP', 2, 34.08, 37, 7.8352, 20.3111, 51.1911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.8', 'CTP', 3, 65.92, 37, 7.8352, 48.8089, 79.6889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CX', NULL, 1.85, 28, 0.2694, 1.2923, 2.3979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 1, 46.39, 28, 13.1073, 22.6881, 71.8449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 2, 30.30, 28, 7.1703, 17.8067, 46.5974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 3, 15.71, 28, 6.4254, 6.4416, 33.5279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 4, 7.60, 28, 5.4420, 1.6484, 28.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CX', NULL, 3.36, 28, 0.1937, 2.9651, 3.7602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 1, 10.95, 28, 6.1030, 3.2914, 30.7539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 2, 2.63, 28, 2.7317, 0.3028, 19.4030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 3, 38.59, 28, 17.2685, 12.3497, 73.7023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 4, 34.86, 28, 7.0659, 22.0370, 50.3341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 5, 12.97, 28, 7.0962, 3.9383, 35.1210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CX', NULL, 4.64, 28, 0.1640, 4.3001, 4.9730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 1, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 3, 9.12, 28, 6.6180, 1.9104, 34.0616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 4, 10.78, 28, 6.7510, 2.7844, 33.7774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 5, 78.27, 28, 8.8496, 55.3253, 91.2846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CX', NULL, 2.98, 27, 0.4089, 2.1426, 3.8234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 1, 33.71, 27, 10.2430, 16.5382, 56.6064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 2, 3.75, 27, 2.9791, 0.7105, 17.5225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 3, 10.25, 27, 6.7478, 2.4671, 34.0283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 4, 35.12, 27, 14.2753, 12.9922, 66.2391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 5, 17.17, 27, 6.6317, 7.3653, 35.0901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CX', NULL, 4.28, 28, 0.2111, 3.8518, 4.7179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 3, 9.12, 28, 6.6180, 1.9104, 34.0616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 4, 53.28, 28, 11.7693, 30.1816, 75.0555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 5, 37.60, 28, 15.7538, 13.1917, 70.4997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CX', NULL, 3.67, 28, 0.3555, 2.9389, 4.3978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 2, 15.75, 28, 9.3079, 4.2432, 44.0860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 3, 30.74, 28, 5.4141, 20.8513, 42.7902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 4, 24.43, 28, 9.8301, 9.7810, 49.0815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 5, 29.08, 28, 15.4596, 8.0941, 65.6233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 28, 0.1237, 3.8966, 4.4043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 3, 22.90, 28, 5.6992, 13.2838, 36.5504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 4, 39.15, 28, 4.1088, 31.1120, 47.8234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 5, 37.95, 28, 7.2464, 24.5416, 53.4855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CX', NULL, 2.66, 28, 0.4306, 1.7800, 3.5470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 1, 20.01, 28, 8.8778, 7.4202, 43.8403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 2, 23.31, 28, 9.7872, 8.9971, 48.3139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 3, 39.97, 28, 5.3377, 29.6653, 51.2407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 4, 3.75, 28, 3.3419, 0.5774, 20.6784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 5, 12.97, 28, 10.9155, 2.0062, 52.0167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 28, 0.2616, 2.5389, 3.6124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 1, 8.32, 28, 5.6803, 1.9285, 29.4940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 2, 18.14, 28, 10.8722, 4.7015, 49.8846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 3, 44.37, 28, 13.7357, 20.2961, 71.4169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 4, 16.00, 28, 12.4248, 2.7803, 55.9352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 5, 13.17, 28, 7.0788, 4.0840, 35.0716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CX', NULL, 1.84, 28, 0.1629, 1.5079, 2.1763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 1, 57.84, 28, 8.8110, 39.5248, 74.2194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 2, 13.08, 28, 7.2814, 3.8879, 35.8981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 3, 16.12, 28, 6.4567, 6.7257, 33.8574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 4, 12.97, 28, 4.6479, 6.0139, 25.7525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CX', NULL, 2.45, 28, 0.3193, 1.7942, 3.1046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 1, 22.03, 28, 13.6364, 5.2487, 59.0244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 2, 44.94, 28, 11.1193, 24.5096, 67.2410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 3, 12.06, 28, 6.1217, 4.0273, 30.9512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 4, 8.00, 28, 5.4098, 1.8898, 28.2052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 5, 12.97, 28, 4.6479, 6.0139, 25.7525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CX', NULL, 1.82, 28, 0.1425, 1.5244, 2.1094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 1, 51.04, 28, 9.8337, 31.7394, 70.0376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 2, 23.62, 28, 8.3145, 10.7236, 44.3242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 3, 17.95, 28, 6.7867, 7.8305, 36.0236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 4, 7.39, 28, 6.1455, 1.2497, 33.4914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CX', NULL, 1.93, 28, 0.2057, 1.5089, 2.3533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 1, 34.84, 28, 12.7654, 14.4357, 62.8973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 2, 44.59, 28, 12.8366, 21.7027, 70.0341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 3, 13.17, 28, 4.6201, 6.2083, 25.7865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 4, 7.39, 28, 5.4297, 1.5440, 28.8933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CX', NULL, 1.14, 28, 0.1084, 1.0000, 1.3632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 1, 92.40, 28, 5.4420, 71.2554, 98.3516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 2, 1.11, 28, 1.1594, 0.1301, 8.8878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 3, 6.48, 28, 5.4577, 1.0814, 30.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CX', NULL, 4.18, 28, 0.5373, 3.0746, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 1, 20.57, 28, 13.4337, 4.5739, 58.3212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 5, 79.43, 28, 13.4337, 41.6788, 95.4261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CX', NULL, 1.17, 28, 0.1133, 1.0000, 1.4036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 1, 93.42, 28, 3.9611, 79.1001, 98.1550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 2, 1.32, 28, 1.1948, 0.2021, 8.0871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 3, 2.63, 28, 3.0174, 0.2411, 23.2305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 5, 2.63, 28, 2.7317, 0.3028, 19.4030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 27, 0.1233, 1.0000, 1.4692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 1, 83.82, 27, 8.1322, 60.1652, 94.6721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 2, 13.48, 27, 7.2122, 4.1900, 35.7089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 4, 2.70, 27, 3.1007, 0.2434, 23.9299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 27, 0.0840, 1.0000, 1.2951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 1, 90.46, 27, 6.4100, 67.3194, 97.7594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 2, 6.85, 27, 5.5472, 1.2144, 30.5214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 3, 2.70, 27, 3.1007, 0.2434, 23.9299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 27, 0.0874, 1.2290, 1.5885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 1, 75.10, 27, 5.3719, 62.5601, 84.4790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 2, 8.93, 27, 5.6602, 2.2911, 29.0785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 3, 15.97, 27, 5.0380, 8.0774, 29.1380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CX', NULL, 2.87, 27, 0.1970, 2.4697, 3.2795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 2, 34.43, 27, 11.9356, 15.0489, 60.8884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 3, 46.58, 27, 14.1423, 21.3275, 73.7155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 4, 16.08, 27, 11.1180, 3.4054, 51.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 5, 2.90, 27, 3.1458, 0.3008, 22.8631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 27, 0.2423, 1.8327, 2.8287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 1, 42.37, 27, 8.5724, 26.3270, 60.2093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 2, 20.38, 27, 7.0690, 9.4612, 38.5243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 3, 15.35, 27, 4.6972, 7.9376, 27.5986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 4, 5.61, 27, 3.8795, 1.3018, 21.1317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 5, 16.29, 27, 6.5692, 6.7431, 34.3773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CX', NULL, 1.13, 27, 0.0973, 1.0000, 1.3289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 1, 92.73, 27, 4.5905, 75.8820, 98.1036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 2, 5.39, 27, 3.6226, 1.3067, 19.7007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 5, 1.88, 27, 2.0343, 0.1970, 15.6323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CX', NULL, 1.67, 27, 0.2748, 1.1052, 2.2348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 1, 73.03, 27, 11.0537, 46.0737, 89.5660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 2, 6.85, 27, 6.2632, 0.9665, 35.6222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 3, 6.85, 27, 6.2302, 0.9768, 35.3788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 4, 6.64, 27, 5.5681, 1.1092, 31.0693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 5, 6.64, 27, 6.2608, 0.8835, 36.1901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CX', NULL, 1.28, 28, 0.1773, 1.0000, 1.6446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 1, 83.47, 28, 9.4811, 55.2158, 95.3901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 2, 12.06, 28, 7.1606, 3.3184, 35.4017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 4, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 5, 2.63, 28, 2.7317, 0.3028, 19.4030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 27, 0.0845, 1.0756, 1.4231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 1, 83.96, 27, 4.7162, 71.8164, 91.4900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 2, 7.15, 27, 6.4660, 1.0289, 36.3147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 3, 8.89, 27, 5.8638, 2.1569, 30.1725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 28, 0.0546, 1.0000, 1.1768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 1, 93.52, 28, 5.4577, 69.4632, 98.9186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 2, 6.48, 28, 5.4577, 1.0814, 30.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 27, 0.0850, 1.0000, 1.2532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 1, 98.04, 27, 2.1261, 83.7247, 99.7949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 5, 1.96, 27, 2.1261, 0.2051, 16.2753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 28, 0.0021, 1.0000, 1.0064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 1, 99.80, 28, 0.2118, 98.2872, 99.9764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 2, 0.20, 28, 0.2118, 0.0236, 1.7128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 28, 0.0793, 1.0000, 1.2359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 1, 96.33, 28, 3.9634, 72.4271, 99.6212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 2, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 4, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 28, 0.0595, 1.0000, 1.1770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 1, 96.33, 28, 3.9634, 72.4271, 99.6212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 2, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 3, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 28, 0.0396, 1.0000, 1.1180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 1, 96.33, 28, 3.9634, 72.4271, 99.6212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 2, 3.67, 28, 3.9634, 0.3788, 27.5729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CX', NULL, 4.72, 27, 0.0968, 4.5161, 4.9141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 3, 6.60, 27, 6.2055, 0.8860, 35.8681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 4, 15.28, 27, 11.1893, 2.9617, 51.5966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 5, 78.11, 27, 8.4226, 56.4553, 90.7635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CX', NULL, 1.74, 28, 0.1845, 1.3592, 2.1162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 1, 39.20, 28, 17.2940, 12.6979, 74.0741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 2, 47.84, 28, 17.3534, 18.0425, 79.2550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 3, 12.97, 28, 4.6479, 6.0139, 25.7525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CX', NULL, 1.44, 28, 0.1185, 1.2007, 1.6872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 1, 55.61, 28, 11.8546, 31.8623, 77.0400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 2, 44.39, 28, 11.8546, 22.9600, 68.1377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 28, 0.0710, 1.0000, 1.2753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 1, 87.03, 28, 7.0962, 64.8790, 96.0617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 2, 12.97, 28, 7.0962, 3.9383, 35.1210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 27, 0.0801, 1.0000, 1.2386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 1, 98.15, 27, 2.0018, 84.6164, 99.8051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 5, 1.85, 27, 2.0018, 0.1949, 15.3836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CX', NULL, 1.71, 28, 0.2398, 1.2208, 2.2048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 1, 72.12, 28, 10.1516, 47.8608, 87.9323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 2, 8.42, 28, 5.6457, 2.0045, 29.2293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 3, 6.48, 28, 5.4577, 1.0814, 30.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 4, 2.04, 28, 2.0169, 0.2600, 14.2054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 5, 10.95, 28, 6.1851, 3.2369, 31.1233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CX', NULL, 1.15, 28, 0.0645, 1.0155, 1.2804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 1, 85.20, 28, 6.4547, 66.8209, 94.2724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 2, 14.80, 28, 6.4547, 5.7276, 33.1791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CX', NULL, 2.53, 26, 0.4598, 1.5852, 3.4792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 1, 45.13, 26, 12.7201, 22.2118, 70.3183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 2, 11.82, 26, 6.8995, 3.3171, 34.3832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 3, 12.60, 26, 7.3899, 3.4952, 36.4764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 4, 5.58, 26, 4.1254, 1.1650, 22.8641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 5, 24.86, 26, 12.6355, 7.5931, 57.1279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CX', NULL, 1.19, 28, 0.1244, 1.0000, 1.4453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 1, 88.32, 28, 6.4469, 67.7166, 96.4628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 2, 8.01, 28, 5.6656, 1.7674, 29.6623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 3, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 5, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 28, 0.0793, 1.0000, 1.2359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 1, 98.17, 28, 1.9817, 84.8223, 99.8056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 5, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CX', NULL, 1.92, 28, 0.2967, 1.3137, 2.5313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 1, 53.00, 28, 12.4123, 28.8578, 75.8136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 2, 18.58, 28, 9.2044, 6.1485, 44.2984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 3, 19.90, 28, 6.9298, 9.2402, 37.7412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 4, 0.20, 28, 0.2114, 0.0237, 1.7061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 5, 8.32, 28, 5.6803, 1.9285, 29.4940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CX', NULL, 2.96, 27, 0.1884, 2.5688, 3.3434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 1, 12.99, 27, 12.1985, 1.5988, 57.8471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 2, 24.69, 27, 11.5496, 8.3769, 54.0292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 3, 30.70, 27, 12.0176, 12.1820, 58.5866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 4, 16.96, 27, 7.7310, 6.1970, 38.6949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 5, 14.66, 27, 9.2758, 3.6089, 44.0895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CX', NULL, 2.29, 27, 0.1312, 2.0219, 2.5613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 1, 24.87, 27, 9.7304, 10.1960, 49.1250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 2, 36.63, 27, 14.2414, 14.0722, 67.1055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 3, 22.96, 27, 12.0448, 6.8467, 54.7136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 4, 15.54, 27, 4.7501, 8.0400, 27.9087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CX', NULL, 3.89, 28, 0.2920, 3.2877, 4.4858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 2, 12.97, 28, 8.0553, 3.3291, 39.1899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 3, 16.30, 28, 15.4931, 1.8598, 66.6843, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 4, 39.83, 28, 11.7829, 19.4411, 64.4759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 5, 30.91, 28, 11.2592, 13.1675, 56.8905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CX', NULL, 1.62, 27, 0.1251, 1.3619, 1.8764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 1, 58.80, 27, 6.5964, 44.9213, 71.4140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 2, 22.44, 27, 10.8268, 7.4540, 50.9616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 3, 16.80, 27, 8.9988, 5.0999, 43.1301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 4, 1.96, 27, 2.1261, 0.2051, 16.2753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CX', NULL, 3.99, 28, 0.3600, 3.2555, 4.7327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 2, 13.88, 28, 12.1826, 1.9505, 56.6127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 3, 19.35, 28, 13.3836, 3.9638, 58.2307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 4, 20.27, 28, 11.7275, 5.4230, 52.9813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 5, 46.51, 28, 13.9007, 21.6487, 73.2367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CX', NULL, 3.84, 28, 0.2044, 3.4157, 4.2545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 2, 12.51, 28, 8.2120, 2.9779, 39.9975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 3, 26.66, 28, 13.1043, 8.4140, 58.9806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 4, 25.64, 28, 13.0218, 7.8234, 58.3349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 5, 35.19, 28, 7.3067, 21.9631, 51.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CX', NULL, 3.89, 28, 0.0958, 3.6957, 4.0887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 2, 6.48, 28, 5.4577, 1.0814, 30.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 3, 23.75, 28, 9.3228, 9.7723, 47.2489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 4, 43.83, 28, 10.0069, 25.3128, 64.2444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 5, 25.94, 28, 10.5413, 10.1997, 51.9159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CX', NULL, 2.66, 28, 0.2587, 2.1327, 3.1943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 1, 13.78, 28, 8.5243, 3.5396, 41.0577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 2, 23.00, 28, 5.1461, 14.1306, 35.1583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 3, 52.78, 28, 9.4272, 33.9680, 70.8381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 4, 3.95, 28, 3.4506, 0.6324, 20.9969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 5, 6.48, 28, 5.4577, 1.0814, 30.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CX', NULL, 2.85, 28, 0.2024, 2.4314, 3.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 2, 37.33, 28, 9.9407, 19.9425, 58.7536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 3, 47.16, 28, 4.8323, 37.4835, 57.0586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 4, 9.02, 28, 6.5092, 1.9125, 33.5396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 5, 6.48, 28, 5.4577, 1.0814, 30.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CX', NULL, 1.32, 25, 0.2249, 1.0000, 1.7812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 1, 86.28, 25, 9.9712, 52.5039, 97.2811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 3, 11.59, 25, 9.1075, 2.0514, 45.0792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 5, 2.13, 25, 2.3009, 0.2218, 17.5333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.4', 'CT', NULL, 1.02, 28, 0.0207, 1.0000, 1.0649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.4', 'CTP', 1, 97.96, 28, 2.0173, 85.7894, 99.7401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.4', 'CTP', 2, 1.83, 28, 1.9817, 0.1944, 15.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.4', 'CTP', 3, 0.20, 28, 0.2118, 0.0236, 1.7128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.8', 'CT', NULL, 1.79, 28, 0.1256, 1.5340, 2.0495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.8', 'CTP', 1, 33.99, 28, 9.2774, 18.0633, 54.6048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.8', 'CTP', 2, 52.84, 28, 10.7034, 31.7002, 73.0081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.8', 'CTP', 3, 13.17, 28, 7.0796, 4.0835, 35.0747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 31, 0.2693, 2.2110, 3.3109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.c', 'CXP', 1, 0.40, 31, 0.4118, 0.0469, 3.2492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.c', 'CXP', 2, 56.45, 31, 10.9005, 34.3835, 76.2201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.c', 'CXP', 3, 22.45, 31, 8.8061, 9.3405, 44.8514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.c', 'CXP', 4, 8.09, 31, 7.3437, 1.1563, 39.8228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.c', 'CXP', 5, 12.62, 31, 8.8874, 2.7112, 42.8226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 31, 0.1942, 4.1682, 4.9614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.f', 'CXP', 2, 1.21, 31, 1.2523, 0.1449, 9.4060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.f', 'CXP', 3, 8.49, 31, 7.7600, 1.1917, 41.6394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.f', 'CXP', 4, 22.90, 31, 11.7710, 7.0747, 53.6843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.f', 'CXP', 5, 67.40, 31, 13.8471, 36.3357, 88.2168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.h', 'CX', NULL, 4.66, 31, 0.2468, 4.1527, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.h', 'CXP', 2, 8.09, 31, 7.7469, 1.0388, 42.4888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.h', 'CXP', 4, 10.04, 31, 8.5887, 1.5752, 43.7644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.h', 'CXP', 5, 81.87, 31, 11.4991, 48.1357, 95.6449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 31, 0.2942, 3.0552, 4.2569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.j', 'CXP', 1, 8.43, 31, 7.7499, 1.1716, 41.6996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.j', 'CXP', 2, 2.82, 31, 1.6919, 0.8159, 9.2878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.j', 'CXP', 3, 29.65, 31, 12.7017, 10.8346, 59.3767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.j', 'CXP', 4, 32.91, 31, 15.9578, 10.0777, 68.2154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.j', 'CXP', 5, 26.19, 31, 10.2888, 10.6900, 51.2742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 31, 0.0192, 4.9364, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.l', 'CXP', 4, 2.43, 31, 1.9244, 0.4711, 11.5634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.2.l', 'CXP', 5, 97.57, 31, 1.9244, 88.4366, 99.5289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.4', 'CX', NULL, 4.41, 31, 0.1235, 4.1627, 4.6671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.4', 'CXP', 3, 3.53, 31, 3.5678, 0.4295, 23.7073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.4', 'CXP', 4, 51.45, 31, 11.1018, 29.9487, 72.4246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.a.4', 'CXP', 5, 45.02, 31, 11.1860, 24.5490, 67.3287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.e', 'CX', NULL, 4.87, 31, 0.0616, 4.7428, 4.9946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.e', 'CXP', 3, 0.56, 31, 0.5838, 0.0667, 4.5595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.e', 'CXP', 4, 12.01, 31, 6.0651, 4.0561, 30.5900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.e', 'CXP', 5, 87.43, 31, 6.0870, 69.1756, 95.5654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 31, 0.3980, 3.0209, 4.6466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.f', 'CXP', 1, 4.53, 31, 4.5898, 0.5402, 29.3049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.f', 'CXP', 2, 25.09, 31, 13.1163, 7.4541, 58.2106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.f', 'CXP', 3, 1.19, 31, 0.7483, 0.3249, 4.2342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.f', 'CXP', 4, 20.86, 31, 8.7759, 8.1726, 43.8380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.f', 'CXP', 5, 48.33, 31, 11.9896, 25.9762, 71.3786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.g', 'CX', NULL, 3.91, 31, 0.2160, 3.4703, 4.3526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.g', 'CXP', 2, 8.09, 31, 7.3312, 1.1629, 39.7261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.g', 'CXP', 3, 14.96, 31, 8.6554, 4.2009, 41.3798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.g', 'CXP', 4, 54.65, 31, 10.6355, 33.4087, 74.3276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.b.1.g', 'CXP', 5, 22.29, 31, 10.5272, 7.6575, 49.8097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.1', 'CX', NULL, 4.11, 31, 0.3086, 3.4839, 4.7443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.1', 'CXP', 2, 12.79, 31, 10.4895, 2.1042, 50.0220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.1', 'CXP', 3, 14.68, 31, 8.5550, 4.0905, 40.9756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.1', 'CXP', 4, 20.85, 31, 14.5474, 4.1719, 61.4507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.1', 'CXP', 5, 51.68, 31, 15.2012, 23.5755, 78.7564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.2', 'CX', NULL, 3.63, 31, 0.2936, 3.0280, 4.2271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.2', 'CXP', 2, 22.49, 31, 10.5506, 7.7725, 49.9671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.2', 'CXP', 3, 20.44, 31, 7.9450, 8.6490, 41.0630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.2', 'CXP', 4, 28.91, 31, 9.3299, 13.8632, 50.6857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.c.2', 'CXP', 5, 28.16, 31, 11.2859, 11.1500, 55.0557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.1', 'CX', NULL, 3.04, 31, 0.3112, 2.4025, 3.6737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.1', 'CXP', 1, 0.75, 31, 0.7699, 0.0921, 5.8642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.1', 'CXP', 2, 43.80, 31, 12.0025, 22.3534, 67.8402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.1', 'CXP', 3, 27.44, 31, 10.0032, 11.9376, 51.3419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.1', 'CXP', 4, 6.90, 31, 5.9854, 1.0945, 33.1905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.1', 'CXP', 5, 21.11, 31, 10.9939, 6.4952, 50.7458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.2', 'CX', NULL, 3.09, 31, 0.2677, 2.5473, 3.6407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.2', 'CXP', 2, 38.80, 31, 13.0698, 17.0850, 66.1161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.2', 'CXP', 3, 22.69, 31, 10.0285, 8.3681, 48.5424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.2', 'CXP', 4, 28.80, 31, 10.1591, 12.8235, 52.6673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.2', 'CXP', 5, 9.70, 31, 7.8469, 1.6953, 40.0949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.3', 'CX', NULL, 1.54, 31, 0.2304, 1.0674, 2.0085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.3', 'CXP', 1, 60.02, 31, 15.7192, 28.2589, 85.1190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.3', 'CXP', 2, 26.96, 31, 10.1754, 11.3889, 51.4694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.3', 'CXP', 3, 12.62, 31, 8.3192, 3.0030, 40.2681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.1.d.3', 'CXP', 5, 0.40, 31, 0.4118, 0.0469, 3.2492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.a', 'CX', NULL, 4.00, 31, 0.2172, 3.5524, 4.4396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.a', 'CXP', 1, 3.53, 31, 3.5678, 0.4295, 23.7073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.a', 'CXP', 2, 4.53, 31, 4.5898, 0.5402, 29.3049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.a', 'CXP', 3, 9.70, 31, 7.8469, 1.6953, 40.0949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.a', 'CXP', 4, 53.28, 31, 10.9584, 31.7020, 73.7045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.a', 'CXP', 5, 28.95, 31, 10.6836, 12.3636, 54.0662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.b', 'CX', NULL, 4.19, 31, 0.1723, 3.8376, 4.5413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.b', 'CXP', 1, 0.40, 31, 0.4118, 0.0469, 3.2492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.b', 'CXP', 2, 5.32, 31, 4.7018, 0.8284, 27.4335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.b', 'CXP', 3, 1.61, 31, 1.3573, 0.2826, 8.6124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.b', 'CXP', 4, 60.29, 31, 11.2497, 36.7726, 79.8563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.b', 'CXP', 5, 32.38, 31, 11.6400, 13.9210, 58.6482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.c', 'CX', NULL, 4.41, 28, 0.1111, 4.1831, 4.6392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.c', 'CXP', 2, 0.42, 28, 0.4321, 0.0488, 3.4362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.c', 'CXP', 3, 0.83, 28, 0.6505, 0.1653, 4.0629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.c', 'CXP', 4, 55.98, 28, 10.9770, 33.7673, 76.0296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.c', 'CXP', 5, 42.78, 28, 10.9733, 22.9552, 65.2217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.d', 'CX', NULL, 3.27, 29, 0.2191, 2.8186, 3.7161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.d', 'CXP', 1, 2.38, 29, 1.2565, 0.8003, 6.8738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.d', 'CXP', 2, 22.46, 29, 10.7363, 7.5741, 50.5946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.d', 'CXP', 3, 37.71, 29, 15.6414, 13.4039, 70.3123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.d', 'CXP', 4, 20.93, 29, 10.6025, 6.6488, 49.5780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.d', 'CXP', 5, 16.52, 29, 9.9216, 4.3350, 46.3479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.e', 'CX', NULL, 2.71, 30, 0.3055, 2.0874, 3.3371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.e', 'CXP', 1, 22.14, 30, 9.8986, 8.0796, 47.9256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.e', 'CXP', 2, 24.17, 30, 12.2929, 7.4805, 55.6848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.e', 'CXP', 3, 25.42, 30, 12.1720, 8.3963, 55.8909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.e', 'CXP', 4, 16.86, 30, 9.8826, 4.5749, 46.1661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.e', 'CXP', 5, 11.41, 30, 8.1647, 2.4093, 40.1905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.f', 'CX', NULL, 4.17, 30, 0.1623, 3.8359, 4.4998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.f', 'CXP', 1, 0.34, 30, 0.3540, 0.0418, 2.7733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.f', 'CXP', 2, 1.23, 30, 1.2747, 0.1464, 9.6013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.f', 'CXP', 3, 15.30, 30, 10.2900, 3.4366, 47.8202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.f', 'CXP', 4, 47.55, 30, 15.7367, 19.9619, 76.7161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.1.f', 'CXP', 5, 35.58, 30, 11.9821, 15.9371, 61.6680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.3', 'CX', NULL, 3.70, 30, 0.2027, 3.2818, 4.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.3', 'CXP', 3, 47.23, 30, 11.7260, 25.4817, 70.0861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.3', 'CXP', 4, 35.91, 30, 11.6578, 16.5859, 61.2234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.a.3', 'CXP', 5, 16.86, 30, 11.6542, 3.5699, 52.6189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.a', 'CX', NULL, 3.85, 30, 0.3141, 3.2104, 4.4950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.a', 'CXP', 1, 3.61, 30, 3.0068, 0.6338, 17.9946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.a', 'CXP', 2, 15.04, 30, 8.9191, 4.0708, 42.4607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.a', 'CXP', 3, 13.33, 30, 7.1950, 4.1271, 35.4720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.a', 'CXP', 4, 28.54, 30, 9.8454, 12.9501, 51.7344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.a', 'CXP', 5, 39.49, 30, 12.0483, 18.8772, 64.6672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.b', 'CX', NULL, 3.69, 30, 0.2509, 3.1732, 4.1996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.b', 'CXP', 1, 0.40, 30, 0.4175, 0.0478, 3.2930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.b', 'CXP', 2, 18.43, 30, 10.0770, 5.4226, 47.0890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.b', 'CXP', 3, 14.17, 30, 6.1852, 5.5127, 31.8403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.b', 'CXP', 4, 46.13, 30, 10.2116, 26.9822, 66.4931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.b', 'CXP', 5, 20.87, 30, 10.3871, 6.7922, 48.8409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.c', 'CX', NULL, 3.17, 30, 0.3746, 2.4068, 3.9389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.c', 'CXP', 1, 22.38, 30, 9.3666, 8.7375, 46.4858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.c', 'CXP', 2, 8.62, 30, 5.3129, 2.3212, 27.2590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.c', 'CXP', 3, 21.46, 30, 12.4263, 5.7060, 55.2426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.c', 'CXP', 4, 24.38, 30, 15.1669, 5.6560, 63.4279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.c', 'CXP', 5, 23.15, 30, 10.4414, 8.3138, 50.0107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.d', 'CX', NULL, 3.46, 30, 0.2387, 2.9741, 3.9504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.d', 'CXP', 1, 1.60, 30, 1.2044, 0.3386, 7.2145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.d', 'CXP', 2, 19.26, 30, 8.1543, 7.5456, 41.0776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.d', 'CXP', 3, 36.88, 30, 13.6733, 14.9471, 66.0138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.d', 'CXP', 4, 15.84, 30, 9.3268, 4.3081, 44.0467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.d', 'CXP', 5, 26.42, 30, 11.3200, 9.8390, 54.1579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.e', 'CX', NULL, 2.18, 30, 0.3031, 1.5613, 2.8010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.e', 'CXP', 1, 38.15, 30, 12.3529, 17.4553, 64.2828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.e', 'CXP', 2, 29.91, 30, 11.4742, 12.2288, 56.6566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.e', 'CXP', 3, 15.57, 30, 10.4268, 3.5146, 48.2910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.e', 'CXP', 4, 8.39, 30, 7.5789, 1.2041, 40.7631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.e', 'CXP', 5, 7.97, 30, 7.5988, 1.0313, 41.8744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.f', 'CX', NULL, 1.95, 30, 0.3044, 1.3281, 2.5733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.f', 'CXP', 1, 56.89, 30, 11.6102, 33.3877, 77.6563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.f', 'CXP', 2, 15.90, 30, 10.5790, 3.6112, 48.8102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.f', 'CXP', 3, 2.46, 30, 1.8826, 0.5028, 11.1566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.f', 'CXP', 4, 24.75, 30, 11.3257, 8.6632, 53.2901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 30, 0.0885, 1.0000, 1.2772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.a', 'CXP', 1, 91.20, 30, 8.7091, 52.9678, 98.9624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.a', 'CXP', 2, 8.39, 30, 8.6693, 0.9036, 47.9107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.a', 'CXP', 4, 0.41, 30, 0.4261, 0.0486, 3.3637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 29, 0.2501, 1.0889, 2.1135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.b', 'CXP', 1, 65.79, 29, 12.0103, 39.1952, 85.1588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.b', 'CXP', 2, 16.94, 29, 9.7657, 4.6876, 45.8051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.b', 'CXP', 3, 8.63, 29, 7.8336, 1.2206, 41.9468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.b', 'CXP', 4, 8.64, 29, 7.7867, 1.2382, 41.6362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.c', 'CX', NULL, 2.06, 29, 0.2643, 1.5137, 2.5966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.c', 'CXP', 1, 39.61, 29, 10.8443, 20.5771, 62.4042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.c', 'CXP', 2, 29.20, 29, 12.0558, 11.0999, 57.6572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.c', 'CXP', 3, 17.28, 29, 10.3379, 4.5332, 47.8904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.c', 'CXP', 4, 13.92, 29, 9.1739, 3.2598, 43.6925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.d', 'CX', NULL, 2.54, 30, 0.3208, 1.8860, 3.1983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.d', 'CXP', 1, 28.84, 30, 9.9564, 13.0617, 52.2241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.d', 'CXP', 2, 31.82, 30, 13.0855, 11.9672, 61.5759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.d', 'CXP', 3, 6.09, 30, 3.3517, 1.9217, 17.6956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.d', 'CXP', 4, 22.78, 30, 10.5677, 7.9468, 50.1969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.d', 'CXP', 5, 10.47, 30, 8.0994, 1.9567, 40.6431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.e', 'CX', NULL, 2.87, 30, 0.3040, 2.2481, 3.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.e', 'CXP', 1, 15.94, 30, 8.2604, 5.0987, 40.0866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.e', 'CXP', 2, 27.30, 30, 10.9389, 10.8435, 53.6869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.e', 'CXP', 3, 19.40, 30, 10.4443, 5.7843, 48.5474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.e', 'CXP', 4, 28.57, 30, 11.3078, 11.4055, 55.3981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.e', 'CXP', 5, 8.80, 30, 7.9907, 1.2435, 42.5083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.f', 'CX', NULL, 3.68, 31, 0.2024, 3.2628, 4.0896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.f', 'CXP', 1, 1.05, 31, 1.0907, 0.1251, 8.2838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.f', 'CXP', 2, 4.80, 31, 3.1269, 1.2334, 16.9369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.f', 'CXP', 3, 45.10, 31, 12.4507, 22.7304, 69.6427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.f', 'CXP', 4, 23.56, 31, 11.5634, 7.6667, 53.3526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.c.1.f', 'CXP', 5, 25.49, 31, 11.0709, 9.4201, 52.9399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.a', 'CX', NULL, 2.58, 31, 0.2055, 2.1619, 3.0013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.a', 'CXP', 1, 8.09, 31, 7.7469, 1.0388, 42.4888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.a', 'CXP', 2, 40.71, 31, 10.8362, 21.5398, 63.2046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.a', 'CXP', 3, 36.14, 31, 9.7059, 19.3366, 57.1877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.a', 'CXP', 4, 15.06, 31, 6.4382, 5.9617, 33.1341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.b', 'CX', NULL, 3.50, 31, 0.2860, 2.9160, 4.0841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.b', 'CXP', 1, 0.40, 31, 0.4101, 0.0473, 3.2225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.b', 'CXP', 2, 11.92, 31, 5.5352, 4.4072, 28.4278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.b', 'CXP', 3, 51.93, 31, 14.1858, 25.2870, 77.5179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.b', 'CXP', 4, 8.80, 31, 5.9546, 2.0738, 30.5148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.b', 'CXP', 5, 26.96, 31, 13.2641, 8.5312, 59.3636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.c', 'CX', NULL, 1.49, 31, 0.1672, 1.1457, 1.8287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.c', 'CXP', 1, 60.34, 31, 10.8471, 37.6147, 79.3396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.c', 'CXP', 2, 35.13, 31, 9.9941, 18.1064, 57.0089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.c', 'CXP', 4, 4.53, 31, 4.5898, 0.5402, 29.3049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.d', 'CX', NULL, 3.42, 31, 0.2258, 2.9619, 3.8840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.d', 'CXP', 2, 24.50, 31, 9.1016, 10.6193, 46.9903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.d', 'CXP', 3, 18.66, 31, 8.2736, 7.0074, 41.1199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.d', 'CXP', 4, 46.88, 31, 11.1826, 26.0774, 68.8305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.d', 'CXP', 5, 9.96, 31, 7.5093, 1.9595, 37.9553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.e', 'CX', NULL, 2.36, 31, 0.2833, 1.7820, 2.9392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.e', 'CXP', 1, 14.91, 31, 6.8460, 5.5028, 34.5339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.e', 'CXP', 2, 59.60, 31, 14.0369, 30.9656, 82.9123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.e', 'CXP', 4, 25.49, 31, 13.2670, 7.5889, 58.7563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.f', 'CX', NULL, 2.37, 29, 0.2125, 1.9347, 2.8053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.f', 'CXP', 1, 16.50, 29, 9.6526, 4.4920, 45.3544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.f', 'CXP', 2, 45.50, 29, 14.6538, 19.9260, 73.6921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.f', 'CXP', 3, 22.95, 29, 11.1910, 7.5319, 52.1288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.f', 'CXP', 4, 14.61, 29, 8.2765, 4.2106, 39.9734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.f', 'CXP', 5, 0.44, 29, 0.4605, 0.0527, 3.6331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.g', 'CX', NULL, 3.73, 30, 0.3295, 3.0539, 4.4018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.g', 'CXP', 1, 1.25, 30, 0.9660, 0.2534, 5.9093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.g', 'CXP', 2, 20.88, 30, 8.9135, 8.0522, 44.3102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.g', 'CXP', 3, 19.75, 30, 9.6167, 6.6424, 45.9825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.g', 'CXP', 4, 20.08, 30, 10.0162, 6.5478, 47.3810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.g', 'CXP', 5, 38.04, 30, 15.0512, 14.2618, 69.3875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.h', 'CX', NULL, 3.10, 31, 0.2405, 2.6120, 3.5942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.h', 'CXP', 1, 8.49, 31, 7.3200, 1.3359, 38.8583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.h', 'CXP', 2, 23.26, 31, 8.7978, 9.9751, 45.3384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.h', 'CXP', 3, 30.06, 31, 12.6292, 11.1930, 59.4449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.h', 'CXP', 4, 25.82, 31, 11.0458, 9.6849, 53.0599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.h', 'CXP', 5, 12.36, 31, 8.2634, 2.8852, 40.1104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.i', 'CX', NULL, 3.38, 30, 0.2501, 2.8665, 3.8896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.i', 'CXP', 1, 1.66, 30, 1.3139, 0.3268, 8.0378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.i', 'CXP', 2, 16.69, 30, 9.3655, 4.8092, 44.2711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.i', 'CXP', 3, 33.42, 30, 16.2315, 10.1448, 69.0547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.i', 'CXP', 4, 38.63, 30, 14.5462, 15.2131, 68.8241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.d.1.i', 'CXP', 5, 9.60, 30, 8.1450, 1.5335, 41.9964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.d', 'CX', NULL, 3.98, 31, 0.3083, 3.3484, 4.6076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.d', 'CXP', 1, 1.15, 31, 0.9080, 0.2258, 5.6190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.d', 'CXP', 2, 23.11, 31, 10.6420, 8.1283, 50.5259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.d', 'CXP', 3, 3.45, 31, 2.9947, 0.5672, 18.3034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.d', 'CXP', 4, 21.37, 31, 8.1464, 9.1747, 42.2497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.d', 'CXP', 5, 50.91, 31, 12.1276, 27.7992, 73.6459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.e', 'CX', NULL, 2.24, 31, 0.3396, 1.5483, 2.9355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.e', 'CXP', 1, 49.07, 31, 10.9265, 28.2871, 70.1730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.e', 'CXP', 2, 13.91, 31, 6.4372, 5.1138, 32.6295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.e', 'CXP', 3, 8.49, 31, 8.3860, 1.0127, 45.6849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.e', 'CXP', 4, 20.84, 31, 9.5275, 7.4907, 46.1317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.2.e.1.e', 'CXP', 5, 7.69, 31, 7.3353, 1.0002, 40.7317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.1', 'CX', NULL, 3.56, 30, 0.2785, 2.9914, 4.1308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.1', 'CXP', 1, 11.61, 30, 7.6161, 2.7983, 37.4723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.1', 'CXP', 2, 8.80, 30, 5.0247, 2.6125, 25.7723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.1', 'CXP', 3, 12.26, 30, 6.7679, 3.7138, 33.5981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.1', 'CXP', 4, 46.53, 30, 10.3045, 27.1680, 66.9970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.1', 'CXP', 5, 20.80, 30, 10.5225, 6.6404, 49.2347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.a', 'CX', NULL, 4.23, 31, 0.2188, 3.7876, 4.6812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.a', 'CXP', 2, 3.06, 31, 2.9941, 0.3986, 19.8916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.a', 'CXP', 3, 20.92, 31, 9.6782, 7.4167, 46.6310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.a', 'CXP', 4, 25.55, 31, 13.2401, 7.6480, 58.7101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.a', 'CXP', 5, 50.47, 31, 14.8777, 23.2096, 77.4598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.b', 'CX', NULL, 4.21, 31, 0.2199, 3.7625, 4.6606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.b', 'CXP', 1, 3.06, 31, 2.9941, 0.3986, 19.8916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.b', 'CXP', 2, 3.87, 31, 3.5975, 0.5557, 22.4857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.b', 'CXP', 3, 19.02, 31, 9.5911, 6.1749, 45.5853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.b', 'CXP', 4, 16.98, 31, 7.1344, 6.7805, 36.5051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.2.b', 'CXP', 5, 57.08, 31, 10.7141, 35.2511, 76.4639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.4', 'CX', NULL, 4.14, 31, 0.2445, 3.6450, 4.6438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.4', 'CXP', 2, 8.49, 31, 7.7562, 1.1929, 41.6146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.4', 'CXP', 3, 21.33, 31, 10.0754, 7.3663, 48.0270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.4', 'CXP', 4, 17.44, 31, 7.7452, 6.5785, 38.7894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.a.4', 'CXP', 5, 52.74, 31, 10.2619, 32.4985, 72.1259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.2', 'CX', NULL, 2.31, 29, 0.2872, 1.7192, 2.8957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.2', 'CXP', 1, 38.26, 29, 11.4418, 18.6793, 62.5631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.2', 'CXP', 2, 6.95, 29, 4.2211, 1.9215, 22.1445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.2', 'CXP', 3, 40.60, 29, 10.1391, 22.4125, 61.7895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.2', 'CXP', 4, 14.20, 29, 8.0652, 4.0903, 39.1077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.4', 'CX', NULL, 3.98, 31, 0.2191, 3.5369, 4.4319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.4', 'CXP', 1, 0.40, 31, 0.4101, 0.0473, 3.2225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.4', 'CXP', 2, 2.96, 31, 1.7414, 0.8765, 9.5194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.4', 'CXP', 3, 27.92, 31, 10.6604, 11.6065, 53.3301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.4', 'CXP', 4, 35.26, 31, 10.0789, 18.1036, 57.2999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.4', 'CXP', 5, 33.46, 31, 13.2364, 12.9957, 62.8741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.7', 'CX', NULL, 3.59, 30, 0.3110, 2.9573, 4.2296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.7', 'CXP', 1, 7.50, 30, 5.3966, 1.6266, 28.4653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.7', 'CXP', 2, 10.92, 30, 8.3992, 2.0553, 41.7478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.7', 'CXP', 3, 23.14, 30, 8.5090, 10.1644, 44.4728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.7', 'CXP', 4, 31.59, 30, 8.9845, 16.4826, 51.9421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.7', 'CXP', 5, 26.84, 30, 14.2871, 7.6513, 61.9015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.8', 'CX', NULL, 3.95, 31, 0.2795, 3.3821, 4.5237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.8', 'CXP', 2, 16.19, 31, 10.3497, 3.9076, 47.8416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.8', 'CXP', 3, 9.05, 31, 7.8652, 1.3940, 41.1912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.8', 'CXP', 4, 38.05, 31, 11.7450, 18.1671, 62.9513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.b.8', 'CXP', 5, 36.71, 31, 11.0535, 18.0037, 60.5171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.c.1', 'CX', NULL, 3.31, 31, 0.2119, 2.8752, 3.7408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.c.1', 'CXP', 1, 9.48, 31, 7.3396, 1.7952, 37.5231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.c.1', 'CXP', 2, 6.80, 31, 3.6928, 2.1695, 19.3437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.c.1', 'CXP', 3, 40.58, 31, 13.8893, 17.4007, 68.8944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.c.1', 'CXP', 4, 29.70, 31, 9.8555, 13.8786, 52.5597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.c.1', 'CXP', 5, 13.43, 31, 8.3867, 3.4338, 40.3653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.1', 'CX', NULL, 3.86, 30, 0.2230, 3.4063, 4.3186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.1', 'CXP', 2, 2.98, 30, 1.7828, 0.8657, 9.7782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.1', 'CXP', 3, 38.41, 30, 9.6423, 21.3228, 58.9425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.1', 'CXP', 4, 27.98, 30, 9.9976, 12.3412, 51.7270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.1', 'CXP', 5, 30.63, 30, 14.4441, 9.9026, 63.9399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.3', 'CX', NULL, 2.31, 31, 0.4269, 1.4423, 3.1858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.3', 'CXP', 1, 50.88, 31, 11.7978, 28.3133, 73.0897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.3', 'CXP', 2, 8.53, 31, 4.8222, 2.5742, 24.7828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.3', 'CXP', 3, 14.68, 31, 8.5355, 4.1010, 40.8986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.3', 'CXP', 4, 10.13, 31, 8.6558, 1.5893, 44.0081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.3', 'CXP', 5, 15.79, 31, 10.2440, 3.7396, 47.4893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.4', 'CT', NULL, 1.61, 30, 0.1723, 1.2603, 1.9651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.4', 'CTP', 1, 53.47, 30, 9.8550, 33.8221, 72.0916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.4', 'CTP', 2, 31.80, 30, 8.5618, 17.2167, 51.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.4', 'CTP', 3, 14.73, 30, 9.3792, 3.6167, 44.3073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.8', 'CT', NULL, 2.47, 31, 0.1259, 2.2160, 2.7303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.8', 'CTP', 2, 52.68, 31, 12.5909, 28.4129, 75.7496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.C.3.d.8', 'CTP', 3, 47.32, 31, 12.5909, 24.2504, 71.5871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CX', NULL, 3.20, 28, 0.2576, 2.6743, 3.7312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 1, 16.39, 28, 9.1545, 4.7440, 43.5662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 2, 22.99, 28, 11.7512, 7.1033, 53.8169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 3, 15.59, 28, 16.4076, 1.4114, 70.4529, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 4, 14.00, 28, 12.9618, 1.7555, 59.7186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 5, 31.03, 28, 17.6993, 7.6146, 71.0562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CX', NULL, 4.21, 28, 0.2493, 3.7024, 4.7255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 1, 0.34, 28, 0.3635, 0.0379, 2.9865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 2, 3.64, 28, 3.5919, 0.4617, 23.5742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 3, 7.38, 28, 4.1727, 2.2267, 21.8030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 4, 51.55, 28, 26.2727, 10.9456, 90.2068, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 5, 37.08, 28, 24.0063, 6.6621, 82.9562, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CX', NULL, 4.80, 28, 0.0887, 4.6177, 4.9819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 2, 0.11, 28, 0.1212, 0.0127, 1.0084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 3, 2.16, 28, 1.8214, 0.3747, 11.4615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 4, 15.36, 28, 9.3862, 3.9615, 44.3921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 5, 82.37, 28, 8.9551, 56.8641, 94.3037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CX', NULL, 3.95, 27, 0.2408, 3.4552, 4.4451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 1, 3.51, 27, 2.5021, 0.7932, 14.2360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 2, 10.28, 27, 8.0303, 1.8785, 40.6876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 3, 6.08, 27, 3.8873, 1.5706, 20.7834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 4, 47.93, 27, 28.2977, 8.2137, 90.4451, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 5, 32.20, 27, 23.2774, 5.0389, 80.9546, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 28, 0.1334, 4.5120, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 1, 1.46, 28, 1.5494, 0.1636, 11.8667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 2, 1.46, 28, 1.5494, 0.1636, 11.8667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 4, 11.20, 28, 5.9324, 3.5732, 30.0143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 5, 85.88, 28, 7.2072, 64.2409, 95.3671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CX', NULL, 4.20, 28, 0.3756, 3.4297, 4.9712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 2, 14.07, 28, 7.8338, 4.1529, 38.2247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 3, 1.58, 28, 1.5941, 0.1950, 11.6350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 4, 34.59, 28, 22.4134, 6.4777, 80.1466, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 5, 49.76, 28, 26.2244, 10.3228, 89.5002, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 28, 0.3359, 3.4233, 4.8019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 1, 1.46, 28, 1.5494, 0.1636, 11.8667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 2, 11.91, 28, 7.6745, 2.9275, 37.7515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 3, 7.07, 28, 5.7374, 1.2530, 31.3375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 4, 33.00, 28, 11.0366, 15.0308, 57.8380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 5, 46.55, 28, 16.0436, 18.8263, 76.5804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CX', NULL, 4.33, 28, 0.3366, 3.6433, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 1, 1.81, 28, 1.7734, 0.2373, 12.4984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 2, 6.68, 28, 4.0015, 1.8785, 21.0867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 3, 10.31, 28, 5.0813, 3.5861, 26.1960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 4, 18.72, 28, 16.9408, 2.2905, 69.3439, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 5, 62.49, 28, 22.5746, 18.7607, 92.3198, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 28, 0.4015, 2.9525, 4.6003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 1, 12.71, 28, 7.5363, 3.4871, 36.9799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 2, 9.93, 28, 7.2413, 2.0495, 36.7325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 3, 6.18, 28, 3.8446, 1.6642, 20.4297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 4, 29.37, 28, 19.0520, 5.9409, 73.2427, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 5, 41.81, 28, 14.0590, 18.0009, 70.1632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CX', NULL, 3.25, 28, 0.3490, 2.5307, 3.9628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 1, 8.38, 28, 4.2778, 2.8343, 22.2947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 2, 15.83, 28, 10.2868, 3.7173, 47.8300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 3, 32.52, 28, 11.2401, 14.4181, 57.9557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 4, 29.26, 28, 10.9945, 12.2067, 55.1558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 5, 14.01, 28, 9.6507, 3.0524, 45.7408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CX', NULL, 3.40, 28, 0.2538, 2.8770, 3.9187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 1, 3.74, 28, 2.6005, 0.8760, 14.6031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 2, 30.60, 28, 8.3696, 16.4199, 49.7476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 3, 17.04, 28, 13.1345, 2.9612, 58.0215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 4, 19.36, 28, 8.4246, 7.3515, 42.0787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 5, 29.26, 28, 10.9945, 12.2067, 55.1558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CX', NULL, 3.14, 28, 0.2921, 2.5408, 3.7394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 1, 5.53, 28, 3.7128, 1.3462, 20.0987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 2, 31.97, 28, 8.3011, 17.6800, 50.7008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 3, 19.34, 28, 17.2065, 2.4343, 69.7423, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 4, 29.26, 28, 11.4610, 11.7197, 56.2967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 5, 13.90, 28, 9.6804, 2.9770, 45.9118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CX', NULL, 3.17, 28, 0.4894, 2.1616, 4.1698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 1, 9.95, 28, 5.3582, 3.1392, 27.3736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 2, 25.27, 28, 19.1468, 4.0522, 73.0290, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 3, 18.39, 28, 9.2045, 6.0178, 44.2325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 4, 31.03, 28, 11.7390, 12.7368, 58.0941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 5, 15.36, 28, 9.3862, 3.9615, 44.3921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CX', NULL, 2.62, 28, 0.6399, 1.3065, 3.9324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 1, 36.79, 28, 22.7118, 7.2746, 81.1936, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 2, 6.16, 28, 5.4180, 0.9516, 30.9869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 3, 29.26, 28, 19.0431, 5.8923, 73.2023, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 4, 13.90, 28, 12.9600, 1.7184, 59.8330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 5, 13.90, 28, 9.6804, 2.9770, 45.9118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CX', NULL, 4.72, 28, 0.1924, 4.3227, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 1, 0.11, 28, 0.1212, 0.0127, 1.0084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 4, 27.79, 28, 19.3609, 5.0481, 73.5891, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 5, 72.09, 28, 19.3308, 26.4569, 94.8860, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CX', NULL, 3.48, 28, 0.7066, 2.0282, 4.9279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 1, 25.53, 28, 14.0355, 7.0110, 60.9267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 2, 6.03, 28, 3.9504, 1.5090, 21.1558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 3, 5.23, 28, 3.8267, 1.1201, 21.1984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 4, 21.52, 28, 17.8236, 3.0503, 70.5058, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 5, 41.69, 28, 29.0413, 5.8038, 89.2415, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CX', NULL, 3.93, 28, 0.4016, 3.1090, 4.7569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 1, 8.58, 28, 5.4830, 2.1901, 28.2548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 2, 11.26, 28, 10.7981, 1.3627, 53.8156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 3, 1.59, 28, 1.5698, 0.2039, 11.2667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 4, 35.42, 28, 11.2165, 16.7039, 60.0006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 5, 43.15, 28, 16.7320, 15.7733, 75.4696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CX', NULL, 3.63, 28, 0.4223, 2.7668, 4.4997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 1, 13.79, 28, 6.7219, 4.7775, 33.7906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 2, 10.75, 28, 9.1616, 1.6683, 46.0803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 3, 1.59, 28, 1.5961, 0.1976, 11.6050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 4, 46.08, 28, 12.6594, 23.1021, 70.8537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 5, 27.79, 28, 11.7113, 10.4123, 56.0354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CX', NULL, 2.05, 27, 0.4438, 1.1378, 2.9625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 1, 53.56, 27, 10.3921, 32.8254, 73.1357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 2, 17.15, 27, 16.4544, 1.8790, 69.1124, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 3, 13.91, 27, 9.6872, 2.9734, 46.0084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 4, 1.47, 27, 1.5970, 0.1528, 12.6239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 5, 13.91, 27, 9.6872, 2.9734, 46.0084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CX', NULL, 3.90, 28, 0.3384, 3.2098, 4.5984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 1, 10.05, 28, 6.1206, 2.7083, 30.9502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 2, 11.04, 28, 10.7827, 1.2862, 54.1496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 3, 17.35, 28, 8.4236, 5.9197, 41.2011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 4, 1.59, 28, 1.6185, 0.1913, 11.9228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 5, 59.98, 28, 10.9131, 37.0914, 79.2051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CX', NULL, 3.94, 28, 0.2400, 3.4467, 4.4316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 1, 1.46, 28, 1.5494, 0.1636, 11.8667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 2, 4.82, 28, 4.9328, 0.5536, 31.5133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 3, 21.31, 28, 11.7791, 6.0237, 53.3694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 4, 43.15, 28, 16.8577, 15.6341, 75.6639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 5, 29.26, 28, 10.9945, 12.2067, 55.1558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CX', NULL, 3.44, 28, 0.1982, 3.0334, 3.8468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 1, 2.61, 28, 1.8717, 0.5867, 10.8313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 2, 25.58, 28, 8.5499, 12.0294, 46.3451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 3, 15.71, 28, 16.3859, 1.4495, 70.2480, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 4, 37.41, 28, 9.7726, 20.2466, 58.4616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 5, 18.70, 28, 8.3238, 6.9557, 41.4275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CX', NULL, 3.64, 28, 0.4427, 2.7337, 4.5504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 1, 6.89, 28, 5.1014, 1.4258, 27.4489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 2, 12.84, 28, 10.7802, 1.9988, 51.5353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 3, 18.72, 28, 16.9408, 2.2905, 69.3439, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 4, 32.30, 28, 18.4607, 7.7847, 72.9530, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 5, 29.26, 28, 11.4610, 11.7197, 56.2967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CX', NULL, 3.63, 28, 0.4280, 2.7505, 4.5070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 1, 10.16, 28, 6.1356, 2.7672, 30.9954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 2, 11.16, 28, 10.7908, 1.3277, 53.9630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 3, 16.83, 28, 16.8489, 1.6819, 70.5214, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 4, 29.37, 28, 19.0520, 5.9409, 73.2427, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 5, 32.49, 28, 11.6447, 13.9353, 58.8547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CX', NULL, 3.95, 28, 0.3261, 3.2812, 4.6193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 1, 3.04, 28, 2.1927, 0.6770, 12.6074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 2, 7.51, 28, 7.1995, 0.9599, 40.5048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 3, 17.17, 28, 16.7882, 1.8049, 70.0278, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 4, 35.94, 28, 17.1094, 10.8841, 72.0485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 5, 36.34, 28, 11.6969, 16.8243, 61.6982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CX', NULL, 3.44, 28, 0.4361, 2.5445, 4.3342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 1, 8.81, 28, 5.0667, 2.5790, 26.0568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 2, 14.09, 28, 10.7618, 2.5762, 50.4116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 3, 16.82, 28, 16.7269, 1.7113, 70.1497, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 4, 44.92, 28, 15.9704, 17.8254, 75.4097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 5, 15.36, 28, 9.3862, 3.9615, 44.3921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CX', NULL, 1.43, 28, 0.1285, 1.1678, 1.6953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 1, 56.85, 28, 12.8545, 31.0121, 79.4259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 2, 43.15, 28, 12.8545, 20.5741, 68.9879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CX', NULL, 1.53, 28, 0.1276, 1.2644, 1.7881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 1, 51.02, 28, 11.7780, 28.3708, 73.2626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 2, 45.33, 28, 11.8474, 23.7189, 68.8615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 3, 3.64, 28, 3.5919, 0.4617, 23.5742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CX', NULL, 3.10, 28, 0.2945, 2.4974, 3.7059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 1, 3.05, 28, 3.1165, 0.3601, 21.4835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 2, 24.35, 28, 14.3734, 6.0983, 61.4781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 3, 46.80, 28, 11.7021, 25.1118, 69.7645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 4, 10.98, 28, 7.3953, 2.5473, 36.8083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 5, 14.82, 28, 9.4614, 3.6013, 44.7464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CX', NULL, 1.95, 28, 0.2300, 1.4820, 2.4259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 1, 35.32, 28, 16.8311, 10.7515, 71.2346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 2, 33.95, 28, 17.1690, 9.6547, 71.2093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 3, 30.72, 28, 11.3418, 12.9356, 56.9598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CX', NULL, 2.52, 28, 0.2768, 1.9541, 3.0900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 1, 15.70, 28, 9.3036, 4.2194, 44.0684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 2, 27.47, 28, 8.7662, 13.3086, 48.2944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 3, 48.36, 28, 13.9267, 22.9733, 74.6240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 4, 5.86, 28, 3.8856, 1.4443, 20.8948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 5, 2.61, 28, 1.9240, 0.5644, 11.2396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CX', NULL, 2.31, 28, 0.1813, 1.9415, 2.6853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 1, 30.09, 28, 8.0926, 16.3550, 48.6626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 2, 25.29, 28, 7.8681, 12.5910, 44.3060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 3, 27.79, 28, 21.4276, 4.1263, 77.4873, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 4, 16.82, 28, 9.1676, 5.0091, 43.6852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CX', NULL, 2.19, 28, 0.2271, 1.7284, 2.6604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 1, 29.19, 28, 7.7464, 16.0451, 47.0768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 2, 50.42, 28, 14.2408, 24.0087, 76.5941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 3, 6.27, 28, 5.9106, 0.8409, 34.5128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 5, 14.12, 28, 9.6224, 3.1279, 45.5807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CX', NULL, 3.12, 28, 0.2327, 2.6408, 3.5956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 2, 18.59, 28, 8.3355, 6.8718, 41.4181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 3, 61.44, 28, 10.5924, 38.8990, 79.9500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 4, 9.52, 28, 4.5093, 3.4678, 23.5479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 5, 10.45, 28, 7.3262, 2.2872, 36.7761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CX', NULL, 3.02, 28, 0.1515, 2.7089, 3.3304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 2, 28.75, 28, 7.7025, 15.7259, 46.6083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 3, 40.53, 28, 24.1721, 8.0075, 84.2132, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 4, 30.72, 28, 18.6416, 6.8463, 72.7888, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 28, 0.0890, 1.5340, 1.8991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 1, 31.58, 28, 7.9372, 17.8439, 49.5133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 2, 65.19, 28, 9.0068, 45.3368, 80.8707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 3, 3.23, 28, 4.1407, 0.2209, 33.5391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CX', NULL, 2.58, 27, 0.2115, 2.1423, 3.0118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 1, 1.98, 27, 2.1365, 0.2097, 16.2587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 2, 61.99, 27, 15.1494, 30.3103, 85.9428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 3, 16.14, 27, 9.2245, 4.5262, 43.8572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 4, 16.14, 27, 9.2245, 4.5262, 43.8572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 5, 3.76, 27, 4.8492, 0.2471, 38.0757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CX', NULL, 2.39, 27, 0.1853, 2.0119, 2.7735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 1, 12.90, 27, 8.2184, 3.1904, 39.9785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 2, 51.06, 27, 12.8861, 26.5520, 75.0729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 3, 19.89, 27, 17.4183, 2.5594, 70.1349, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 4, 16.14, 27, 9.2245, 4.5262, 43.8572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 28, 0.1473, 1.6953, 2.2998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 1, 28.04, 28, 7.3049, 15.6369, 45.0228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 2, 44.17, 28, 12.8091, 21.4167, 69.6682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 3, 27.79, 28, 11.7113, 10.4123, 56.0354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CX', NULL, 3.28, 28, 0.2631, 2.7358, 3.8156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 1, 5.11, 28, 3.8431, 1.0470, 21.4989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 2, 34.37, 28, 11.1275, 15.9854, 59.0294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 3, 0.22, 28, 0.1803, 0.0426, 1.1637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 4, 48.46, 28, 15.4223, 20.9382, 76.9462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 5, 11.84, 28, 7.7045, 2.8717, 37.9125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CX', NULL, 2.47, 28, 0.1868, 2.0852, 2.8515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 1, 7.82, 28, 4.3157, 2.4258, 22.4672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 2, 59.46, 28, 10.7615, 36.9814, 78.5671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 3, 14.01, 28, 12.9612, 1.7600, 59.7024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 4, 15.47, 28, 9.3579, 4.0462, 44.2777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 5, 3.23, 28, 4.1407, 0.2209, 33.5391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CX', NULL, 2.67, 27, 0.1553, 2.3504, 2.9888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 1, 7.30, 27, 7.1916, 0.8773, 41.1781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 2, 44.24, 27, 12.7403, 21.5314, 69.6369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 3, 26.06, 27, 15.9398, 6.0462, 65.8709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 4, 19.02, 27, 8.5155, 7.0126, 42.2575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 5, 3.38, 27, 2.3028, 0.8168, 12.9663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CX', NULL, 3.69, 27, 0.2897, 3.0913, 4.2823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 1, 1.69, 27, 1.6078, 0.2354, 11.1527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 2, 23.11, 27, 9.2069, 9.3854, 46.5764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 3, 15.59, 27, 9.4603, 4.0421, 44.7358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 4, 24.06, 27, 18.7854, 3.6859, 72.3923, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 5, 35.56, 27, 11.0563, 16.9882, 59.8008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CX', NULL, 2.11, 27, 0.1466, 1.8072, 2.4100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 1, 23.63, 27, 7.6163, 11.5039, 42.4232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 2, 42.10, 27, 12.4758, 20.2522, 67.5559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 3, 34.15, 27, 11.3006, 15.5823, 59.2978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 5, 0.12, 27, 0.1232, 0.0127, 1.0314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CX', NULL, 3.81, 27, 0.6823, 2.4096, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 1, 14.22, 27, 16.2621, 1.0580, 71.9800, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 2, 2.97, 27, 2.3007, 0.5899, 13.6401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 3, 17.51, 27, 14.6715, 2.5628, 63.1356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 4, 18.01, 27, 9.0385, 5.8745, 43.5978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 5, 47.30, 27, 16.0542, 19.2762, 77.1284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CX', NULL, 4.51, 28, 0.2954, 3.9090, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 2, 3.04, 28, 2.2276, 0.6618, 12.8743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 3, 15.36, 28, 13.0450, 2.2630, 58.7153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 4, 8.66, 28, 6.3291, 1.8005, 32.8731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 5, 72.94, 28, 16.1694, 33.4192, 93.5400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CX', NULL, 4.70, 27, 0.2036, 4.2845, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 1, 0.12, 27, 0.1232, 0.0127, 1.0319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 3, 3.07, 27, 2.2240, 0.6790, 12.8239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 4, 23.08, 27, 18.2798, 3.4900, 71.3546, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 5, 73.73, 27, 19.1852, 26.8143, 95.5539, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CX', NULL, 3.89, 28, 0.2378, 3.4050, 4.3808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 1, 3.05, 28, 2.3273, 0.6200, 13.6636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 2, 0.24, 28, 0.1885, 0.0453, 1.2105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 3, 21.19, 28, 14.2644, 4.4503, 60.8042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 4, 55.44, 28, 9.4380, 36.2335, 73.1561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 5, 20.09, 28, 9.2314, 7.1710, 44.9955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CX', NULL, 1.53, 28, 0.3005, 1.0000, 2.1429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 1, 63.86, 28, 22.3020, 19.5675, 92.7691, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 2, 19.65, 28, 17.4451, 2.4697, 70.2424, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 3, 16.50, 28, 10.3048, 4.0844, 47.8306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CX', NULL, 4.67, 28, 0.1015, 4.4648, 4.8811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 4, 32.71, 28, 10.1455, 15.8784, 55.5848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 5, 67.29, 28, 10.1455, 44.4152, 84.1216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CX', NULL, 3.45, 28, 0.2401, 2.9537, 3.9390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 1, 0.12, 28, 0.1301, 0.0135, 1.0835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 2, 27.89, 28, 10.8498, 11.3389, 53.9192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 3, 24.96, 28, 7.4624, 12.8070, 42.9666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 4, 21.27, 28, 13.3688, 4.9916, 58.1598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 5, 25.75, 28, 7.6242, 13.2698, 44.0078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CX', NULL, 4.21, 28, 0.0986, 4.0096, 4.4141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 2, 1.58, 28, 1.5680, 0.2012, 11.2956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 3, 3.97, 28, 2.5649, 1.0285, 14.1193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 4, 66.14, 28, 8.5607, 47.1373, 81.0632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 5, 28.31, 28, 7.9955, 14.9628, 46.9829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CX', NULL, 2.85, 28, 0.2657, 2.3087, 3.3988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 1, 19.12, 28, 13.1952, 3.9417, 57.6532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 2, 14.35, 28, 9.5654, 3.2798, 45.2736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 3, 33.09, 28, 11.6091, 14.4328, 59.1899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 4, 28.93, 28, 8.6458, 14.6606, 49.1020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 5, 4.51, 28, 2.8275, 1.2140, 15.3727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CX', NULL, 3.92, 28, 0.2905, 3.3203, 4.5124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 1, 1.46, 28, 1.5494, 0.1636, 11.8667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 2, 8.44, 28, 6.5240, 1.6066, 34.2533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 3, 20.22, 28, 8.6611, 7.7696, 43.2680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 4, 36.74, 28, 16.9205, 11.5340, 72.1182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 5, 33.13, 28, 22.2278, 5.9482, 79.5173, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CX', NULL, 1.24, 28, 0.1845, 1.0000, 1.6195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 1, 78.39, 28, 17.6965, 29.8391, 96.8709, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 2, 19.22, 28, 17.1523, 2.4065, 69.6568, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 3, 2.27, 28, 1.8447, 0.4211, 11.3354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 4, 0.11, 28, 0.1212, 0.0127, 1.0084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.4', 'CT', NULL, 1.29, 28, 0.1112, 1.0643, 1.5208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.4', 'CTP', 1, 70.74, 28, 11.1240, 44.5269, 87.9303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.4', 'CTP', 2, 29.26, 28, 11.1240, 12.0697, 55.4731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.8', 'CT', NULL, 2.42, 28, 0.1471, 2.1192, 2.7228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.8', 'CTP', 1, 5.85, 28, 4.8705, 1.0041, 27.5988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.8', 'CTP', 2, 46.20, 28, 16.1500, 18.4571, 76.5077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.8', 'CTP', 3, 47.95, 28, 14.6580, 21.6349, 75.4553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.c', 'CX', NULL, 2.10, 17, 0.1614, 1.7579, 2.4424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.c', 'CXP', 1, 24.14, 17, 10.3026, 8.8071, 51.1921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.c', 'CXP', 2, 45.27, 17, 13.2377, 21.0390, 71.9653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.c', 'CXP', 3, 27.03, 17, 10.2870, 10.9186, 52.8077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.c', 'CXP', 4, 3.57, 17, 3.3857, 0.4564, 22.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.f', 'CX', NULL, 3.34, 17, 0.3060, 2.6883, 3.9855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.f', 'CXP', 1, 14.42, 17, 6.8851, 4.9093, 35.4778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.f', 'CXP', 2, 6.45, 17, 5.5377, 0.9739, 32.5549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.f', 'CXP', 3, 29.89, 17, 11.3058, 11.9629, 57.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.f', 'CXP', 4, 29.50, 17, 11.9306, 11.0362, 58.5396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.f', 'CXP', 5, 19.74, 17, 9.6668, 6.3187, 47.2725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.h', 'CX', NULL, 4.62, 17, 0.1372, 4.3286, 4.9102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.h', 'CXP', 3, 12.39, 17, 7.9702, 2.8951, 40.1445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.h', 'CXP', 4, 13.28, 17, 6.0226, 4.8119, 31.6962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.h', 'CXP', 5, 74.33, 17, 6.9794, 57.1443, 86.2780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.j', 'CX', NULL, 2.31, 17, 0.2464, 1.7894, 2.8342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.j', 'CXP', 1, 44.03, 17, 9.9291, 25.0818, 64.8860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.j', 'CXP', 2, 3.27, 17, 3.2791, 0.3743, 23.3311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.j', 'CXP', 3, 37.89, 17, 13.4587, 15.3582, 67.2176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.j', 'CXP', 4, 7.13, 17, 6.7715, 0.8711, 40.1524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.j', 'CXP', 5, 7.69, 17, 6.9636, 1.0289, 40.0055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.l', 'CX', NULL, 4.48, 16, 0.2836, 3.8804, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.l', 'CXP', 1, 7.97, 16, 7.1812, 1.0632, 41.1051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.l', 'CXP', 4, 19.64, 16, 11.1353, 5.1512, 52.3695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.2.l', 'CXP', 5, 72.39, 16, 11.8035, 42.6824, 90.2280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.4', 'CX', NULL, 3.98, 17, 0.3422, 3.2504, 4.7012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.4', 'CXP', 2, 28.65, 17, 10.2304, 12.2055, 53.7081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.4', 'CXP', 3, 6.45, 17, 5.5377, 0.9739, 32.5549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.4', 'CXP', 4, 3.57, 17, 3.3857, 0.4564, 22.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.a.4', 'CXP', 5, 61.34, 17, 12.6499, 33.8639, 83.0925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.e', 'CX', NULL, 3.72, 17, 0.1750, 3.3509, 4.0929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.e', 'CXP', 2, 3.57, 17, 3.3857, 0.4564, 22.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.e', 'CXP', 3, 50.47, 17, 10.2059, 30.0139, 70.7725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.e', 'CXP', 4, 16.17, 17, 9.3013, 4.3107, 45.2394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.e', 'CXP', 5, 29.79, 17, 8.9687, 14.6008, 51.2932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.f', 'CX', NULL, 2.16, 17, 0.3279, 1.4615, 2.8519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.f', 'CXP', 1, 54.04, 17, 12.6741, 28.4972, 77.6189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.f', 'CXP', 2, 18.94, 17, 9.6631, 5.7949, 47.0120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.f', 'CXP', 4, 11.37, 17, 6.8376, 2.9520, 35.0909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.f', 'CXP', 5, 15.66, 17, 8.1931, 4.7478, 40.8852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.g', 'CX', NULL, 3.00, 17, 0.2808, 2.4052, 3.5956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.g', 'CXP', 1, 8.49, 17, 5.8384, 1.8490, 31.3388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.g', 'CXP', 2, 18.94, 17, 10.5773, 5.1430, 50.1646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.g', 'CXP', 3, 44.31, 17, 10.0498, 25.1278, 65.3599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.g', 'CXP', 4, 20.58, 17, 12.2718, 5.0097, 56.0015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.b.1.g', 'CXP', 5, 7.69, 17, 6.9636, 1.0289, 40.0055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.1', 'CX', NULL, 3.34, 17, 0.4272, 2.4391, 4.2503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.1', 'CXP', 1, 15.37, 17, 10.3984, 3.2289, 49.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.1', 'CXP', 2, 20.58, 17, 12.2733, 5.0088, 56.0063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.1', 'CXP', 3, 15.95, 17, 9.2303, 4.2252, 44.9585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.1', 'CXP', 4, 10.40, 17, 7.3779, 2.1215, 38.3397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.1', 'CXP', 5, 37.69, 17, 13.4648, 15.2142, 67.1031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.2', 'CX', NULL, 3.21, 17, 0.3042, 2.5686, 3.8583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.2', 'CXP', 1, 9.72, 17, 5.8457, 2.5536, 30.6510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.2', 'CXP', 2, 28.65, 17, 10.1961, 12.2436, 53.6198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.2', 'CXP', 3, 18.94, 17, 9.5173, 5.9058, 46.5107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.2', 'CXP', 4, 15.95, 17, 9.2303, 4.2252, 44.9585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.c.2', 'CXP', 5, 26.74, 17, 9.5568, 11.4844, 50.6571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.1', 'CX', NULL, 2.68, 17, 0.4435, 1.7412, 3.6217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.1', 'CXP', 1, 29.04, 17, 12.9558, 9.7446, 60.8132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.1', 'CXP', 2, 20.58, 17, 12.1474, 5.0871, 55.6033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.1', 'CXP', 3, 18.94, 17, 10.5773, 5.1430, 50.1646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.1', 'CXP', 4, 16.07, 17, 7.8523, 5.2781, 39.6789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.1', 'CXP', 5, 15.37, 17, 13.9272, 1.8429, 63.7332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.2', 'CX', NULL, 2.52, 17, 0.4084, 1.6526, 3.3840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.2', 'CXP', 1, 31.92, 17, 11.2473, 13.5363, 58.4157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.2', 'CXP', 2, 33.07, 17, 11.3704, 14.2571, 59.4834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.2', 'CXP', 3, 3.57, 17, 3.3857, 0.4564, 22.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.2', 'CXP', 4, 14.13, 17, 7.2800, 4.4100, 36.9913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.2', 'CXP', 5, 17.31, 17, 9.0689, 5.1805, 44.5052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.3', 'CX', NULL, 1.32, 17, 0.2192, 1.0000, 1.7893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.3', 'CXP', 1, 87.61, 17, 7.9702, 59.8555, 97.1049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.3', 'CXP', 3, 4.70, 17, 4.8040, 0.5060, 32.3782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.3', 'CXP', 4, 7.69, 17, 6.9636, 1.0289, 40.0055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.a', 'CX', NULL, 4.69, 17, 0.1786, 4.3139, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.a', 'CXP', 3, 7.69, 17, 7.5598, 0.8625, 44.3468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.a', 'CXP', 4, 15.37, 17, 10.3984, 3.2289, 49.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.a', 'CXP', 5, 76.94, 17, 12.5066, 42.8156, 93.6994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.b', 'CX', NULL, 2.63, 17, 0.5393, 1.4904, 3.7770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.b', 'CXP', 1, 48.94, 17, 16.5313, 19.0777, 79.5740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.b', 'CXP', 2, 3.57, 17, 3.3857, 0.4564, 22.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.b', 'CXP', 3, 11.25, 17, 7.9590, 2.2865, 40.7184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.b', 'CXP', 4, 7.69, 17, 7.5589, 0.8627, 44.3400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.b', 'CXP', 5, 28.56, 17, 12.4445, 9.8875, 59.2944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.c', 'CX', NULL, 2.09, 17, 0.4034, 1.2326, 2.9428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.c', 'CXP', 1, 56.62, 17, 16.0100, 24.6873, 83.8660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.c', 'CXP', 2, 7.13, 17, 6.7715, 0.8711, 40.1524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.c', 'CXP', 3, 15.37, 17, 10.3984, 3.2289, 49.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.c', 'CXP', 4, 12.61, 17, 8.8571, 2.5569, 44.2269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.c', 'CXP', 5, 8.27, 17, 5.7986, 1.7513, 31.3086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.d', 'CX', NULL, 1.23, 17, 0.1613, 1.0000, 1.5669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.d', 'CXP', 1, 85.18, 17, 9.7881, 52.6234, 96.7486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.d', 'CXP', 2, 7.13, 17, 6.7715, 0.8711, 40.1524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.d', 'CXP', 3, 7.69, 17, 7.5589, 0.8627, 44.3400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.e', 'CX', NULL, 1.46, 17, 0.2237, 1.0000, 1.9293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.e', 'CXP', 1, 72.02, 17, 12.7208, 40.3057, 90.7527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.e', 'CXP', 2, 15.37, 17, 9.7790, 3.5597, 47.1986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.e', 'CXP', 3, 7.69, 17, 7.4834, 0.8822, 43.7843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.e', 'CXP', 4, 4.92, 17, 4.9284, 0.5516, 32.5619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.f', 'CX', NULL, 1.58, 17, 0.2672, 1.0164, 2.1493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.f', 'CXP', 1, 69.70, 17, 10.7296, 43.9285, 87.1001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.f', 'CXP', 2, 10.01, 17, 5.8182, 2.7516, 30.4304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.f', 'CXP', 3, 12.61, 17, 8.9616, 2.5073, 44.7234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.f', 'CXP', 4, 7.69, 17, 7.5598, 0.8625, 44.3468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.3', 'CX', NULL, 3.40, 16, 0.1968, 2.9806, 3.8193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.3', 'CXP', 2, 8.33, 16, 8.1374, 0.9274, 46.8424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.3', 'CXP', 3, 51.68, 16, 11.7816, 28.1210, 74.5119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.3', 'CXP', 4, 31.67, 16, 10.0594, 14.6819, 55.5233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.a.3', 'CXP', 5, 8.33, 16, 8.1714, 0.9187, 47.0787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.a', 'CX', NULL, 3.94, 16, 0.4446, 2.9908, 4.8860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.a', 'CXP', 1, 19.33, 16, 11.1108, 4.9870, 52.2489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.a', 'CXP', 3, 7.09, 16, 4.9445, 1.5169, 27.4282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.a', 'CXP', 4, 14.65, 16, 8.7812, 3.7022, 43.4022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.a', 'CXP', 5, 58.92, 16, 12.7357, 31.8496, 81.4937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.b', 'CX', NULL, 3.09, 17, 0.5539, 1.9120, 4.2602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.b', 'CXP', 1, 22.61, 17, 16.2790, 3.9054, 67.7384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.b', 'CXP', 2, 18.09, 17, 10.1829, 4.8920, 48.6645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.b', 'CXP', 3, 7.69, 17, 7.4834, 0.8822, 43.7843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.b', 'CXP', 4, 31.33, 17, 13.1998, 11.0501, 62.6169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.b', 'CXP', 5, 20.29, 17, 14.3162, 3.7527, 62.4389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.c', 'CX', NULL, 2.11, 17, 0.4348, 1.1850, 3.0285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.c', 'CXP', 1, 64.31, 17, 13.5164, 34.0830, 86.2612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.c', 'CXP', 2, 10.70, 17, 10.1572, 1.2415, 53.2961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.c', 'CXP', 5, 25.00, 17, 11.0652, 8.7059, 53.8012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.d', 'CX', NULL, 4.29, 16, 0.2763, 3.7049, 4.8828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.d', 'CXP', 1, 3.54, 16, 3.5599, 0.3972, 25.2780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.d', 'CXP', 3, 24.06, 16, 10.4425, 8.5659, 51.7178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.d', 'CXP', 4, 8.33, 16, 8.1050, 0.9357, 46.6171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.d', 'CXP', 5, 64.07, 16, 13.1197, 34.6098, 85.7341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.e', 'CX', NULL, 2.36, 16, 0.4741, 1.3485, 3.3696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.e', 'CXP', 1, 43.23, 16, 12.4706, 20.4948, 69.2222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.e', 'CXP', 2, 21.37, 16, 11.2127, 6.1510, 52.9851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.e', 'CXP', 3, 8.33, 16, 7.4930, 1.1082, 42.3986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.e', 'CXP', 4, 10.42, 16, 7.5826, 2.0198, 39.6491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.e', 'CXP', 5, 16.65, 16, 10.3883, 3.8946, 49.6215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.f', 'CX', NULL, 1.17, 15, 0.1548, 1.0000, 1.5053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.f', 'CXP', 1, 91.34, 15, 7.7412, 56.3874, 98.8510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.f', 'CXP', 3, 8.66, 15, 7.7412, 1.1490, 43.6126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.a', 'CX', NULL, 1.36, 15, 0.2326, 1.0000, 1.8603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.a', 'CXP', 1, 80.50, 15, 10.0759, 51.0275, 94.2357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.a', 'CXP', 2, 13.96, 15, 8.8589, 3.2276, 44.1097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.a', 'CXP', 5, 5.54, 15, 5.5568, 0.5992, 36.3653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.b', 'CX', NULL, 1.91, 16, 0.3397, 1.1890, 2.6371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.b', 'CXP', 1, 62.95, 16, 12.8026, 34.5230, 84.5512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.b', 'CXP', 2, 13.42, 16, 9.7593, 2.5220, 48.1499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.b', 'CXP', 4, 16.65, 16, 11.2698, 3.4183, 53.0025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.b', 'CXP', 5, 6.98, 16, 5.9259, 1.0622, 34.4194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.c', 'CX', NULL, 1.69, 16, 0.2767, 1.1013, 2.2808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.c', 'CXP', 1, 66.07, 16, 12.6949, 36.8017, 86.6824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.c', 'CXP', 2, 3.86, 16, 3.6281, 0.4981, 24.3818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.c', 'CXP', 3, 24.98, 16, 12.2876, 7.6038, 57.3917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.c', 'CXP', 4, 5.09, 16, 5.2229, 0.5339, 34.9282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.d', 'CX', NULL, 4.15, 16, 0.3235, 3.4640, 4.8428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.d', 'CXP', 2, 16.65, 16, 11.2698, 3.4183, 53.0025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.d', 'CXP', 3, 10.53, 16, 6.2414, 2.7848, 32.5728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.d', 'CXP', 4, 13.66, 16, 9.6087, 2.7091, 47.3219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.d', 'CXP', 5, 59.17, 16, 13.1330, 31.2647, 82.1933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.e', 'CX', NULL, 2.80, 16, 0.6073, 1.5065, 4.0953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.e', 'CXP', 1, 41.56, 16, 13.2484, 18.1937, 69.4652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.e', 'CXP', 2, 15.31, 16, 9.1736, 3.8465, 44.9558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.e', 'CXP', 3, 3.86, 16, 3.6281, 0.4981, 24.3818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.e', 'CXP', 5, 39.26, 16, 16.3675, 13.0210, 73.6274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.f', 'CX', NULL, 2.18, 17, 0.3466, 1.4487, 2.9184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.f', 'CXP', 1, 47.59, 17, 9.9867, 27.9846, 67.9697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.f', 'CXP', 2, 23.85, 17, 11.9432, 7.2081, 55.8013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.f', 'CXP', 3, 3.57, 17, 3.3857, 0.4564, 22.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.f', 'CXP', 4, 12.61, 17, 8.1320, 2.9285, 40.8186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.c.1.f', 'CXP', 5, 12.39, 17, 8.9778, 2.3902, 44.9513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.a', 'CX', NULL, 2.39, 17, 0.1889, 1.9892, 2.7900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.a', 'CXP', 1, 7.69, 17, 6.9636, 1.0289, 40.0055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.a', 'CXP', 2, 45.67, 17, 11.3591, 24.1550, 68.9287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.a', 'CXP', 3, 46.65, 17, 13.9414, 21.0503, 74.1379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.b', 'CX', NULL, 3.57, 17, 0.2798, 2.9744, 4.1607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.b', 'CXP', 2, 8.49, 17, 5.8384, 1.8490, 31.3388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.b', 'CXP', 3, 46.35, 17, 12.5068, 22.9271, 71.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.b', 'CXP', 4, 25.09, 17, 10.5031, 9.2910, 52.2687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.b', 'CXP', 5, 20.07, 17, 14.1757, 3.7163, 62.0420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.c', 'CX', NULL, 1.56, 17, 0.2841, 1.0000, 2.1576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.c', 'CXP', 1, 72.24, 17, 12.0644, 42.0929, 90.3058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.c', 'CXP', 2, 15.37, 17, 10.3984, 3.2289, 49.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.c', 'CXP', 3, 4.70, 17, 4.8040, 0.5060, 32.3782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.c', 'CXP', 5, 7.69, 17, 6.9636, 1.0289, 40.0055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.d', 'CX', NULL, 3.07, 17, 0.3722, 2.2859, 3.8639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.d', 'CXP', 1, 7.69, 17, 7.5598, 0.8625, 44.3468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.d', 'CXP', 2, 28.65, 17, 10.2304, 12.2055, 53.7081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.d', 'CXP', 3, 32.22, 17, 11.0443, 13.9937, 58.1366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.d', 'CXP', 4, 11.37, 17, 6.8376, 2.9520, 35.0909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.d', 'CXP', 5, 20.07, 17, 14.1757, 3.7163, 62.0420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.e', 'CX', NULL, 2.10, 17, 0.2540, 1.5647, 2.6416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.e', 'CXP', 1, 38.43, 17, 13.8711, 15.2633, 68.3831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.e', 'CXP', 2, 37.82, 17, 14.1226, 14.5473, 68.4763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.e', 'CXP', 3, 6.45, 17, 5.5377, 0.9739, 32.5549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.e', 'CXP', 4, 9.62, 17, 6.9607, 1.9143, 36.7451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.e', 'CXP', 5, 7.69, 17, 6.9636, 1.0289, 40.0055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.f', 'CX', NULL, 1.87, 16, 0.3988, 1.0202, 2.7201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.f', 'CXP', 1, 52.74, 16, 15.2614, 23.2273, 80.4492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.f', 'CXP', 2, 23.94, 16, 10.4093, 8.5164, 51.5638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.f', 'CXP', 3, 6.89, 16, 6.3270, 0.8960, 37.7174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.f', 'CXP', 4, 16.43, 16, 14.5855, 2.0025, 65.4201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.g', 'CX', NULL, 4.26, 17, 0.3017, 3.6182, 4.8975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.g', 'CXP', 2, 18.94, 17, 10.5773, 5.1430, 50.1646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.g', 'CXP', 4, 17.40, 17, 8.5698, 5.6185, 42.7154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.g', 'CXP', 5, 63.66, 17, 11.3426, 38.2548, 83.2023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.h', 'CX', NULL, 2.39, 17, 0.3423, 1.6625, 3.1138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.h', 'CXP', 1, 28.65, 17, 10.2304, 12.2055, 53.7081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.h', 'CXP', 2, 28.65, 17, 9.9865, 12.4792, 53.0787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.h', 'CXP', 3, 22.62, 17, 9.2791, 8.6752, 47.3494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.h', 'CXP', 4, 15.37, 17, 13.9272, 1.8429, 63.7332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.h', 'CXP', 5, 4.70, 17, 4.8040, 0.5060, 32.3782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.i', 'CX', NULL, 2.94, 17, 0.3577, 2.1859, 3.7024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.i', 'CXP', 1, 15.37, 17, 10.3997, 3.2283, 49.7246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.i', 'CXP', 2, 30.30, 17, 10.7507, 12.8762, 56.1236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.i', 'CXP', 3, 11.25, 17, 8.0628, 2.2379, 41.2510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.i', 'CXP', 4, 30.68, 17, 10.2409, 13.7567, 55.1268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.d.1.i', 'CXP', 5, 12.39, 17, 7.9702, 2.8951, 40.1445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.d', 'CX', NULL, 4.92, 17, 0.0748, 4.7645, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.d', 'CXP', 4, 7.69, 17, 7.4834, 0.8822, 43.7843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.d', 'CXP', 5, 92.31, 17, 7.4834, 56.2157, 99.1178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.e', 'CX', NULL, 2.30, 17, 0.2578, 1.7503, 2.8434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.e', 'CXP', 1, 41.55, 17, 10.1419, 22.6826, 63.2784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.e', 'CXP', 2, 18.83, 17, 9.1994, 6.0853, 45.3859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.e', 'CXP', 3, 18.94, 17, 10.5773, 5.1430, 50.1646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.e', 'CXP', 4, 9.72, 17, 5.8457, 2.5536, 30.6510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.2.e.1.e', 'CXP', 5, 10.96, 17, 7.2583, 2.4788, 37.3314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.1', 'CX', NULL, 3.63, 16, 0.3937, 2.7882, 4.4665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.1', 'CXP', 1, 7.62, 16, 7.1520, 0.9379, 41.8280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.1', 'CXP', 2, 22.10, 16, 11.1590, 6.6504, 53.0383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.1', 'CXP', 3, 12.03, 16, 8.3432, 2.4827, 42.3326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.1', 'CXP', 4, 16.43, 16, 10.9006, 3.4940, 51.6386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.1', 'CXP', 5, 41.82, 16, 14.5936, 16.6801, 72.0784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.a', 'CX', NULL, 3.63, 17, 0.3024, 2.9888, 4.2709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.a', 'CXP', 2, 20.97, 17, 8.4513, 8.2564, 43.8875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.a', 'CXP', 3, 33.07, 17, 11.3687, 14.2591, 59.4793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.a', 'CXP', 4, 7.97, 17, 5.7656, 1.6117, 31.4265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.a', 'CXP', 5, 37.99, 17, 13.1985, 15.7399, 66.7682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.b', 'CX', NULL, 3.49, 17, 0.3237, 2.7994, 4.1718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.b', 'CXP', 2, 38.66, 17, 12.4222, 17.1954, 65.6786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.b', 'CXP', 3, 7.69, 17, 7.5589, 0.8627, 44.3400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.b', 'CXP', 4, 20.07, 17, 11.5881, 5.1530, 53.7291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.2.b', 'CXP', 5, 33.57, 17, 12.2821, 13.5896, 61.8962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.4', 'CX', NULL, 4.05, 17, 0.1998, 3.6279, 4.4748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.4', 'CXP', 2, 4.70, 17, 4.8040, 0.5060, 32.3782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.4', 'CXP', 3, 22.21, 17, 9.7870, 7.9109, 48.6843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.4', 'CXP', 4, 36.34, 17, 11.3624, 16.7724, 61.7880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.a.4', 'CXP', 5, 36.75, 17, 10.5352, 18.1857, 60.2965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.2', 'CX', NULL, 1.97, 17, 0.2512, 1.4374, 2.5026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.2', 'CXP', 1, 33.18, 17, 13.2442, 12.2800, 63.7934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.2', 'CXP', 2, 36.63, 17, 11.7933, 16.4529, 62.9263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.2', 'CXP', 3, 30.18, 17, 14.4814, 9.1496, 64.9805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.4', 'CX', NULL, 4.85, 17, 0.0831, 4.6787, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.4', 'CXP', 4, 14.52, 17, 8.3080, 3.9491, 41.2470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.4', 'CXP', 5, 85.48, 17, 8.3080, 58.7530, 96.0509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.7', 'CX', NULL, 4.06, 17, 0.2438, 3.5477, 4.5812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.7', 'CXP', 2, 14.13, 17, 8.4329, 3.6347, 41.7956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.7', 'CXP', 3, 11.25, 17, 8.0628, 2.2379, 41.2510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.7', 'CXP', 4, 28.65, 17, 8.0770, 14.8071, 48.1333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.7', 'CXP', 5, 45.96, 17, 9.8504, 26.8433, 66.3498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.8', 'CX', NULL, 4.22, 17, 0.2742, 3.6391, 4.8015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.8', 'CXP', 2, 4.70, 17, 4.8040, 0.5060, 32.3782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.8', 'CXP', 3, 18.64, 17, 9.8287, 5.4830, 47.5107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.8', 'CXP', 4, 26.57, 17, 11.9400, 9.0001, 56.9759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.b.8', 'CXP', 5, 50.08, 17, 17.0695, 19.0898, 81.0103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.c.1', 'CX', NULL, 2.44, 17, 0.2254, 1.9594, 2.9149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.c.1', 'CXP', 1, 25.89, 17, 9.1118, 11.3190, 48.8748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.c.1', 'CXP', 2, 18.64, 17, 10.8169, 4.8097, 50.9615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.c.1', 'CXP', 3, 41.34, 17, 13.1030, 18.3097, 68.8997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.c.1', 'CXP', 4, 14.13, 17, 8.5558, 3.5603, 42.3186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.c.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.1', 'CX', NULL, 3.81, 17, 0.2590, 3.2591, 4.3574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.1', 'CXP', 1, 4.92, 17, 4.9284, 0.5516, 32.5619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.1', 'CXP', 2, 3.57, 17, 3.3857, 0.4564, 22.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.1', 'CXP', 3, 29.50, 17, 11.7443, 11.2240, 58.0780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.1', 'CXP', 4, 29.79, 17, 11.3153, 11.8773, 57.1893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.1', 'CXP', 5, 32.22, 17, 12.6261, 12.2459, 61.8203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.3', 'CX', NULL, 2.32, 17, 0.3585, 1.5569, 3.0770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.3', 'CXP', 1, 31.54, 17, 13.0444, 11.3506, 62.3818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.3', 'CXP', 2, 33.56, 17, 16.8080, 9.2736, 71.4052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.3', 'CXP', 3, 18.94, 17, 9.6631, 5.7949, 47.0120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.3', 'CXP', 4, 3.57, 17, 3.3857, 0.4564, 22.9686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.3', 'CXP', 5, 12.39, 17, 7.9702, 2.8951, 40.1445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.4', 'CT', NULL, 1.16, 17, 0.0930, 1.0000, 1.3589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.4', 'CTP', 1, 83.83, 17, 9.3013, 54.7606, 95.6893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.4', 'CTP', 2, 16.17, 17, 9.3013, 4.3107, 45.2394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.8', 'CT', NULL, 2.64, 17, 0.1300, 2.3621, 2.9132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.8', 'CTP', 2, 36.24, 17, 12.9996, 14.7068, 65.1942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.C.3.d.8', 'CTP', 3, 63.76, 17, 12.9996, 34.8058, 85.2932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.c', 'CX', NULL, 1.24, 19, 0.1017, 1.0218, 1.4491, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.c', 'CXP', 1, 80.21, 19, 7.9994, 58.4362, 92.1155, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.c', 'CXP', 2, 16.04, 19, 7.3379, 5.7304, 37.5062, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.c', 'CXP', 3, 3.75, 19, 3.8239, 0.4202, 26.4940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.f', 'CX', NULL, 3.80, 19, 0.4264, 2.9045, 4.6963, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.f', 'CXP', 1, 10.53, 19, 7.0641, 2.3758, 36.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.f', 'CXP', 3, 21.62, 19, 12.5327, 5.5138, 56.6082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.f', 'CXP', 4, 34.61, 19, 11.6091, 15.2623, 60.8577, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.f', 'CXP', 5, 33.24, 19, 18.1141, 8.2255, 73.4514, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.h', 'CX', NULL, 4.71, 19, 0.1517, 4.3919, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.h', 'CXP', 3, 3.75, 19, 3.8239, 0.4202, 26.4940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.h', 'CXP', 4, 21.44, 19, 12.5155, 5.4175, 56.5250, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.h', 'CXP', 5, 74.81, 19, 13.3680, 40.0860, 92.9474, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.j', 'CX', NULL, 3.18, 19, 0.5874, 1.9442, 4.4125, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.j', 'CXP', 1, 15.07, 19, 10.8214, 2.9172, 51.1783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.j', 'CXP', 2, 27.20, 19, 13.4658, 8.2164, 60.9255, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.j', 'CXP', 3, 8.00, 19, 5.1405, 1.9653, 27.3887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.j', 'CXP', 4, 24.28, 19, 12.7207, 6.9702, 57.8405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.j', 'CXP', 5, 25.45, 19, 20.1761, 3.5270, 76.1221, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.l', 'CX', NULL, 4.51, 19, 0.1847, 4.1193, 4.8953, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.l', 'CXP', 2, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.l', 'CXP', 3, 3.75, 19, 3.5640, 0.4884, 23.6563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.l', 'CXP', 4, 29.28, 19, 14.5559, 8.6392, 64.4525, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.2.l', 'CXP', 5, 62.80, 19, 14.4272, 31.5681, 86.0723, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.4', 'CX', NULL, 4.04, 19, 0.3674, 3.2682, 4.8120, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.4', 'CXP', 2, 4.53, 19, 4.4682, 0.5396, 29.3555, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.4', 'CXP', 3, 26.74, 19, 14.1385, 7.4186, 62.4444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.4', 'CXP', 4, 28.91, 19, 10.1412, 12.6038, 53.4174, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.a.4', 'CXP', 5, 39.82, 19, 18.7994, 11.2914, 77.4710, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.e', 'CX', NULL, 4.14, 19, 0.3131, 3.4840, 4.7995, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.e', 'CXP', 2, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.e', 'CXP', 3, 32.89, 19, 11.9773, 13.5466, 60.5096, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.e', 'CXP', 4, 7.57, 19, 5.3730, 1.6061, 29.1316, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.e', 'CXP', 5, 55.38, 19, 14.5549, 26.4765, 81.0556, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.f', 'CX', NULL, 2.56, 19, 0.3526, 1.8221, 3.3036, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.f', 'CXP', 1, 29.95, 19, 15.7104, 8.1420, 67.3374, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.f', 'CXP', 2, 11.26, 19, 5.8531, 3.5744, 30.2842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.f', 'CXP', 3, 42.86, 19, 18.9672, 12.8433, 79.2398, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.f', 'CXP', 4, 4.43, 19, 4.0725, 0.6117, 25.9022, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.f', 'CXP', 5, 11.50, 19, 5.3427, 4.1377, 28.1365, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.g', 'CX', NULL, 3.34, 19, 0.3135, 2.6795, 3.9966, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.g', 'CXP', 1, 3.94, 19, 3.5637, 0.5640, 22.8727, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.g', 'CXP', 2, 19.23, 19, 13.1935, 3.8448, 58.6481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.g', 'CXP', 3, 26.52, 19, 9.7367, 11.2160, 50.7651, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.g', 'CXP', 4, 39.69, 19, 11.8926, 18.8167, 65.1481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.b.1.g', 'CXP', 5, 10.61, 19, 6.4195, 2.7849, 32.9773, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.1', 'CX', NULL, 1.83, 19, 0.1982, 1.4126, 2.2454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.1', 'CXP', 1, 51.64, 19, 10.0803, 31.3764, 71.3711, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.1', 'CXP', 2, 25.95, 19, 12.6145, 8.1068, 58.1897, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.1', 'CXP', 3, 14.54, 19, 10.4464, 2.8286, 49.8753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.1', 'CXP', 4, 3.63, 19, 3.6542, 0.4165, 25.2888, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.1', 'CXP', 5, 4.25, 19, 4.0716, 0.5381, 26.6601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.2', 'CX', NULL, 2.75, 19, 0.3305, 2.0559, 3.4445, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.2', 'CXP', 1, 14.85, 19, 10.0417, 3.1845, 48.0505, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.2', 'CXP', 2, 35.88, 19, 11.9833, 15.7802, 62.5707, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.2', 'CXP', 3, 27.15, 19, 12.4804, 9.0061, 58.3853, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.2', 'CXP', 4, 3.63, 19, 3.6542, 0.4165, 25.2888, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.c.2', 'CXP', 5, 18.49, 19, 9.5033, 5.6883, 46.0400, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.1', 'CX', NULL, 2.80, 19, 0.3657, 2.0271, 3.5637, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.1', 'CXP', 1, 19.01, 19, 10.9231, 5.0231, 51.0297, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.1', 'CXP', 2, 22.36, 19, 13.9879, 5.0320, 61.0161, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.1', 'CXP', 3, 22.95, 19, 9.4967, 8.7915, 47.9310, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.1', 'CXP', 4, 31.43, 19, 12.3265, 12.1142, 60.3858, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.1', 'CXP', 5, 4.25, 19, 4.0716, 0.5381, 26.6601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.2', 'CX', NULL, 2.22, 19, 0.4530, 1.2693, 3.1726, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.2', 'CXP', 1, 37.62, 19, 16.8260, 11.7931, 73.1175, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.2', 'CXP', 2, 22.07, 19, 11.6898, 6.3608, 54.1498, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.2', 'CXP', 3, 25.15, 19, 10.4724, 9.4550, 51.9528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.2', 'CXP', 4, 10.91, 19, 10.0553, 1.3751, 51.8327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.2', 'CXP', 5, 4.25, 19, 4.0716, 0.5381, 26.6601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.3', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.3', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.a', 'CX', NULL, 4.84, 19, 0.1042, 4.6241, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.a', 'CXP', 3, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.a', 'CXP', 4, 7.39, 19, 4.9957, 1.6898, 27.0031, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.a', 'CXP', 5, 88.45, 19, 6.8686, 65.0944, 96.9206, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.b', 'CX', NULL, 1.46, 19, 0.1999, 1.0394, 1.8793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.b', 'CXP', 1, 78.46, 19, 7.9562, 57.5339, 90.7370, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.b', 'CXP', 2, 7.26, 19, 3.7388, 2.3783, 20.0885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.b', 'CXP', 3, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.b', 'CXP', 4, 10.12, 19, 6.1480, 2.6490, 31.7798, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.c', 'CX', NULL, 1.66, 19, 0.2860, 1.0620, 2.2639, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.c', 'CXP', 1, 65.89, 19, 15.2363, 31.7398, 88.9233, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.c', 'CXP', 2, 16.19, 19, 10.6406, 3.5879, 50.0836, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.c', 'CXP', 3, 3.63, 19, 3.6592, 0.4172, 25.3159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.c', 'CXP', 4, 14.28, 19, 7.4755, 4.4140, 37.5384, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.d', 'CX', NULL, 1.31, 19, 0.1379, 1.0228, 1.6022, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.d', 'CXP', 1, 82.62, 19, 6.3910, 65.1112, 92.3742, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.d', 'CXP', 2, 7.26, 19, 3.7388, 2.3783, 20.0885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.d', 'CXP', 3, 6.37, 19, 5.6833, 0.9089, 33.5082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.d', 'CXP', 4, 3.75, 19, 3.5640, 0.4884, 23.6563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.e', 'CX', NULL, 1.08, 19, 0.0593, 1.0000, 1.2024, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.e', 'CXP', 1, 92.21, 19, 5.9267, 67.6540, 98.5283, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.e', 'CXP', 2, 7.79, 19, 5.9267, 1.4717, 32.3460, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.f', 'CX', NULL, 1.70, 19, 0.2943, 1.0811, 2.3175, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.f', 'CXP', 1, 70.05, 19, 11.4291, 42.6854, 88.0222, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.f', 'CXP', 2, 7.87, 19, 5.3784, 1.7677, 28.8675, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.f', 'CXP', 3, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.f', 'CXP', 4, 17.91, 19, 8.1232, 6.3981, 41.0560, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.3', 'CX', NULL, 2.92, 19, 0.1653, 2.5713, 3.2659, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.3', 'CXP', 2, 18.66, 19, 13.6529, 3.3522, 60.2886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.3', 'CXP', 3, 70.81, 19, 14.1196, 36.6093, 91.0624, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.3', 'CXP', 4, 10.53, 19, 7.0641, 2.3758, 36.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.a.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.a', 'CX', NULL, 2.95, 19, 0.5915, 1.7111, 4.1965, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.a', 'CXP', 1, 23.17, 19, 13.5904, 5.7198, 59.9941, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.a', 'CXP', 2, 22.23, 19, 10.7887, 7.1544, 51.4692, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.a', 'CXP', 3, 7.91, 19, 5.7215, 1.6248, 30.9023, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.a', 'CXP', 4, 29.40, 19, 11.8326, 11.1698, 57.9738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.a', 'CXP', 5, 17.28, 19, 10.4321, 4.3129, 49.1847, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.b', 'CX', NULL, 1.32, 19, 0.1421, 1.0221, 1.6192, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.b', 'CXP', 1, 78.46, 19, 7.9562, 57.5339, 90.7370, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.b', 'CXP', 2, 11.01, 19, 4.9413, 4.1130, 26.3057, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.b', 'CXP', 3, 10.53, 19, 7.0641, 2.3758, 36.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.c', 'CX', NULL, 1.04, 19, 0.0366, 1.0000, 1.1132, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.c', 'CXP', 1, 96.37, 19, 3.6592, 74.6841, 99.5828, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.c', 'CXP', 2, 3.63, 19, 3.6592, 0.4172, 25.3159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.d', 'CX', NULL, 1.50, 19, 0.2924, 1.0000, 2.1178, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.d', 'CXP', 1, 76.26, 19, 11.5768, 45.5987, 92.4849, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.d', 'CXP', 2, 7.26, 19, 3.7388, 2.3783, 20.0885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.d', 'CXP', 3, 6.37, 19, 5.6833, 0.9089, 33.5082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.d', 'CXP', 4, 10.12, 19, 6.5556, 2.4168, 33.8548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.e', 'CX', NULL, 1.26, 19, 0.1213, 1.0048, 1.5144, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.e', 'CXP', 1, 77.67, 19, 11.1121, 47.5139, 93.0379, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.e', 'CXP', 2, 18.70, 19, 11.2544, 4.6310, 52.1393, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.e', 'CXP', 3, 3.63, 19, 3.6592, 0.4172, 25.3159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.f', 'CX', NULL, 1.12, 19, 0.0979, 1.0000, 1.3252, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.f', 'CXP', 1, 92.21, 19, 5.9236, 67.6666, 98.5296, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.f', 'CXP', 2, 3.63, 19, 3.6542, 0.4165, 25.2888, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.f', 'CXP', 3, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.c', 'CX', NULL, 1.30, 19, 0.2299, 1.0000, 1.7792, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.c', 'CXP', 1, 83.11, 19, 12.0354, 44.8228, 96.7528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.c', 'CXP', 2, 10.53, 19, 7.0641, 2.3758, 36.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.c', 'CXP', 4, 6.37, 19, 5.6833, 0.9089, 33.5082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.d', 'CX', NULL, 1.04, 19, 0.0442, 1.0000, 1.1345, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.d', 'CXP', 1, 95.84, 19, 4.4216, 69.1548, 99.5792, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.d', 'CXP', 2, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.e', 'CX', NULL, 1.34, 19, 0.1691, 1.0000, 1.6980, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.e', 'CXP', 1, 78.46, 19, 7.9562, 57.5339, 90.7370, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.e', 'CXP', 2, 15.17, 19, 6.9872, 5.4076, 35.8801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.e', 'CXP', 4, 6.37, 19, 5.6833, 0.9089, 33.5082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.f', 'CX', NULL, 1.20, 19, 0.1230, 1.0000, 1.4607, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.f', 'CXP', 1, 89.88, 19, 6.1480, 68.2202, 97.3510, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.f', 'CXP', 3, 10.12, 19, 6.1480, 2.6490, 31.7798, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.a', 'CX', NULL, 4.43, 19, 0.1795, 4.0516, 4.8058, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.a', 'CXP', 2, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.a', 'CXP', 3, 9.99, 19, 6.4284, 2.4133, 33.2602, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.a', 'CXP', 4, 24.66, 19, 10.3275, 9.2423, 51.2769, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.a', 'CXP', 5, 61.18, 19, 11.2696, 36.7747, 81.0305, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.b', 'CX', NULL, 1.81, 19, 0.1399, 1.5139, 2.1016, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.b', 'CXP', 1, 33.38, 19, 13.7895, 11.9844, 64.8326, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.b', 'CXP', 2, 52.47, 19, 17.5179, 20.1503, 82.8435, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.b', 'CXP', 3, 14.15, 19, 7.8174, 4.0918, 38.9149, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.c', 'CX', NULL, 1.11, 19, 0.0706, 1.0000, 1.2537, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.c', 'CXP', 1, 89.47, 19, 7.0641, 63.7446, 97.6242, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.c', 'CXP', 2, 10.53, 19, 7.0641, 2.3758, 36.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.d', 'CX', NULL, 1.77, 19, 0.1296, 1.4951, 2.0397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.d', 'CXP', 1, 27.42, 19, 14.0982, 7.8585, 62.5948, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.d', 'CXP', 2, 68.42, 19, 16.3892, 30.5671, 91.4252, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.d', 'CXP', 3, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.e', 'CX', NULL, 1.28, 19, 0.1252, 1.0161, 1.5420, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.e', 'CXP', 1, 72.10, 19, 12.5163, 41.1477, 90.5196, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.e', 'CXP', 2, 27.90, 19, 12.5163, 9.4804, 58.8523, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.f', 'CX', NULL, 1.12, 19, 0.0980, 1.0000, 1.3253, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.f', 'CXP', 1, 92.21, 19, 5.9267, 67.6540, 98.5283, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.f', 'CXP', 2, 3.63, 19, 3.6592, 0.4172, 25.3159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.f', 'CXP', 3, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.g', 'CX', NULL, 3.51, 19, 0.5761, 2.2976, 4.7184, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.g', 'CXP', 1, 19.28, 19, 13.3025, 3.8159, 58.9969, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.g', 'CXP', 2, 14.54, 19, 10.3264, 2.8848, 49.3685, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.g', 'CXP', 3, 10.53, 19, 7.0641, 2.3758, 36.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.g', 'CXP', 4, 7.38, 19, 4.9925, 1.6885, 26.9880, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.g', 'CXP', 5, 48.27, 19, 15.6798, 19.9617, 77.7275, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.h', 'CX', NULL, 1.32, 19, 0.0852, 1.1456, 1.5034, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.h', 'CXP', 1, 67.55, 19, 8.5151, 47.9270, 82.4811, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.h', 'CXP', 2, 32.45, 19, 8.5151, 17.5189, 52.0730, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.i', 'CX', NULL, 3.45, 19, 0.6046, 2.1815, 4.7220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.i', 'CXP', 1, 22.01, 19, 15.5160, 4.0542, 65.3383, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.i', 'CXP', 2, 7.79, 19, 5.9267, 1.4717, 32.3460, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.i', 'CXP', 3, 17.50, 19, 7.4993, 6.6487, 38.7145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.i', 'CXP', 4, 8.41, 19, 6.0819, 1.7164, 32.5435, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.d.1.i', 'CXP', 5, 44.29, 19, 16.6581, 16.1412, 76.6566, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.d', 'CX', NULL, 1.27, 19, 0.1454, 1.0000, 1.5738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.d', 'CXP', 1, 84.83, 19, 6.9872, 64.1199, 94.5924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.d', 'CXP', 2, 7.26, 19, 3.7388, 2.3783, 20.0885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.d', 'CXP', 3, 4.16, 19, 4.4216, 0.4208, 30.8452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.d', 'CXP', 4, 3.75, 19, 3.5640, 0.4884, 23.6563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.e', 'CX', NULL, 1.26, 19, 0.1555, 1.0000, 1.5902, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.e', 'CXP', 1, 81.56, 19, 10.6334, 50.0353, 95.1299, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.e', 'CXP', 2, 10.53, 19, 7.0641, 2.3758, 36.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.e', 'CXP', 3, 7.91, 19, 5.7215, 1.6248, 30.9023, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.1', 'CX', NULL, 2.22, 19, 0.2797, 1.6339, 2.8089, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.1', 'CXP', 1, 33.76, 19, 16.7325, 9.5720, 71.0553, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.1', 'CXP', 2, 29.35, 19, 10.0820, 13.0138, 53.5722, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.1', 'CXP', 3, 22.11, 19, 10.7589, 7.0974, 51.3311, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.1', 'CXP', 4, 10.53, 19, 7.0641, 2.3758, 36.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.1', 'CXP', 5, 4.25, 19, 4.0716, 0.5381, 26.6601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.a', 'CX', NULL, 3.30, 18, 0.2726, 2.7213, 3.8714, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.a', 'CXP', 2, 38.11, 18, 14.5480, 14.3515, 69.3463, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.a', 'CXP', 3, 13.16, 18, 13.8153, 1.1694, 66.0039, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.a', 'CXP', 4, 29.72, 18, 13.1974, 10.0317, 61.5952, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.a', 'CXP', 5, 19.01, 18, 11.2855, 4.7618, 52.4269, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.b', 'CX', NULL, 3.01, 19, 0.3466, 2.2815, 3.7379, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.b', 'CXP', 1, 8.00, 19, 5.1405, 1.9653, 27.3887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.b', 'CXP', 2, 30.11, 19, 15.7647, 8.1971, 67.5205, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.b', 'CXP', 3, 29.35, 19, 9.3075, 13.9282, 51.6160, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.b', 'CXP', 4, 17.99, 19, 7.2097, 7.2869, 37.9820, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.2.b', 'CXP', 5, 14.54, 19, 10.4464, 2.8286, 49.8753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.4', 'CX', NULL, 4.07, 19, 0.3111, 3.4188, 4.7258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.4', 'CXP', 3, 33.90, 19, 17.0403, 9.4023, 71.7055, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.4', 'CXP', 4, 24.97, 19, 10.2312, 9.5573, 51.1781, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.a.4', 'CXP', 5, 41.13, 19, 15.6778, 15.2006, 73.1394, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.2', 'CX', NULL, 2.19, 18, 0.2215, 1.7253, 2.6597, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.2', 'CXP', 1, 21.07, 18, 10.2181, 6.8057, 49.3903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.2', 'CXP', 2, 49.54, 18, 18.8331, 16.6895, 82.7957, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.2', 'CXP', 3, 18.45, 18, 10.6358, 4.8472, 50.1316, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.2', 'CXP', 4, 10.93, 18, 9.9792, 1.3928, 51.6136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.4', 'CX', NULL, 4.63, 19, 0.1373, 4.3452, 4.9221, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.4', 'CXP', 3, 3.75, 19, 3.5640, 0.4884, 23.6563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.4', 'CXP', 4, 29.13, 19, 11.1274, 11.6981, 56.0546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.4', 'CXP', 5, 67.11, 19, 11.9773, 39.4904, 86.4534, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.7', 'CX', NULL, 3.97, 19, 0.3798, 3.1673, 4.7634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.7', 'CXP', 1, 3.75, 19, 3.5640, 0.4884, 23.6563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.7', 'CXP', 2, 18.48, 19, 10.3507, 5.0825, 48.9838, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.7', 'CXP', 3, 14.69, 19, 10.3250, 2.9583, 49.2962, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.7', 'CXP', 4, 3.63, 19, 3.6542, 0.4165, 25.2888, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.7', 'CXP', 5, 59.45, 19, 13.8145, 30.5478, 83.0124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.8', 'CX', NULL, 3.49, 18, 0.4694, 2.5044, 4.4852, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.8', 'CXP', 1, 11.34, 18, 10.3960, 1.4222, 53.1271, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.8', 'CXP', 2, 12.12, 18, 7.5165, 3.0194, 37.9364, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.8', 'CXP', 3, 26.69, 18, 8.9811, 12.1421, 48.9482, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.8', 'CXP', 4, 15.43, 18, 10.7437, 3.1125, 50.8943, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.b.8', 'CXP', 5, 34.42, 18, 14.4236, 11.9972, 66.8972, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.c.1', 'CX', NULL, 3.12, 19, 0.1062, 2.9013, 3.3475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.c.1', 'CXP', 2, 25.07, 19, 9.2684, 10.6038, 48.5398, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.c.1', 'CXP', 3, 41.68, 19, 16.0266, 15.1719, 74.0622, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.c.1', 'CXP', 4, 29.01, 19, 8.9621, 14.0739, 50.4842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.c.1', 'CXP', 5, 4.25, 19, 4.0716, 0.5381, 26.6601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.1', 'CX', NULL, 3.85, 19, 0.3300, 3.1522, 4.5388, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.1', 'CXP', 2, 3.94, 19, 3.8361, 0.4852, 25.6489, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.1', 'CXP', 3, 33.56, 19, 15.7734, 10.2529, 69.0654, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.1', 'CXP', 4, 36.52, 19, 13.0741, 14.9598, 65.2928, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.1', 'CXP', 5, 25.99, 19, 18.1999, 4.5877, 71.9370, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.3', 'CX', NULL, 1.69, 19, 0.3241, 1.0123, 2.3742, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.3', 'CXP', 1, 67.16, 19, 12.6486, 38.0054, 87.2201, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.3', 'CXP', 2, 7.26, 19, 3.7388, 2.3783, 20.0885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.3', 'CXP', 3, 14.67, 19, 10.4206, 2.9018, 49.7071, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.3', 'CXP', 4, 10.91, 19, 10.0553, 1.3751, 51.8327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.4', 'CT', NULL, 1.43, 19, 0.1140, 1.1924, 1.6713, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.4', 'CTP', 1, 56.81, 19, 11.3973, 33.1416, 77.7301, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.4', 'CTP', 2, 43.19, 19, 11.3973, 22.2699, 66.8584, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.8', 'CT', NULL, 2.30, 19, 0.1897, 1.9044, 2.7015, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.8', 'CTP', 1, 10.12, 19, 6.5556, 2.4168, 33.8548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.8', 'CTP', 2, 49.47, 19, 18.0439, 17.6839, 81.6848, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.C.3.d.8', 'CTP', 3, 40.42, 19, 17.3142, 13.0252, 75.4423, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.c', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.c', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.f', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.h', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.j', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.j', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.j', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.j', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.j', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.l', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.2.l', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.a.4', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.e', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.e', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.f', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.f', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.f', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.g', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.b.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.1', 'CX', NULL, 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.1', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.2', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.c.2', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.1', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.1', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.2', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.3', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.3', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.3', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.a', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.b', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.b', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.c', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.c', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.c', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.d', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.d', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.e', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.e', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.f', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.f', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.3', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.3', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.3', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.a.3', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.a', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.b', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.b', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.d', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.d', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.d', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.d', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.e', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.e', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.e', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.e', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.f', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.f', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.f', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.a', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.a', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.a', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.b', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.b', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.b', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.c', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.c', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.c', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.d', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.d', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.e', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.e', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.f', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.f', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.f', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.a', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.a', 'CXP', 3, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.b', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.b', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.c', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.c', 'CXP', 2, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.d', 'CXP', 2, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.e', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.e', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.e', 'CXP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.f', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.f', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.g', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.g', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.g', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.g', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.g', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.h', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.h', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.h', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.i', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.i', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.i', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.i', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.d', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.d', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.d', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.e', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.e', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.1', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.1', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.1', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.a', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.a', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.b', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.2.b', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.a.4', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.2', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.2', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.2', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.7', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.7', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.7', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.7', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.7', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.7', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.8', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.8', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.8', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.b.8', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.c.1', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.c.1', 'CXP', 3, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.c.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.1', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.3', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.3', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.3', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.4', 'CT', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.4', 'CTP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.4', 'CTP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.8', 'CT', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.8', 'CTP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.C.3.d.8', 'CTP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.c', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.c', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.f', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.f', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.j', 'CX', NULL, 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.j', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.j', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.j', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.j', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.l', 'CXP', 4, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.2.l', 'CXP', 5, 72.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.4', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.a.4', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.e', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.f', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.f', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.g', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.g', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.b.1.g', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.1', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.1', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.2', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.2', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.c.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.1', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.2', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.2', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.3', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.3', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.3', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.a', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.a', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.b', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.b', 'CXP', 4, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.c', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.c', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.c', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.d', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.d', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.d', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.e', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.e', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.f', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.f', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.f', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.f', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.3', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.3', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.3', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.3', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.a.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.a', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.a', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.b', 'CX', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.b', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.b', 'CXP', 3, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.b', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.c', 'CX', NULL, 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.c', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.c', 'CXP', 2, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.c', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.c', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.d', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.d', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.d', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.e', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.e', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.e', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.f', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.f', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.a', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.a', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.a', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.b', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.b', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.b', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.c', 'CX', NULL, 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.c', 'CXP', 2, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.c', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.c', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.d', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.d', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.e', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.e', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.e', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.f', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.f', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.f', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.a', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.a', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.b', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.b', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.b', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.c', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.c', 'CXP', 2, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.d', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.d', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.d', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.e', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.e', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.f', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.f', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.g', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.g', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.g', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.g', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.h', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.h', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.h', 'CXP', 2, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.i', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.i', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.i', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.i', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.i', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.d', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.d', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.d', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.e', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.e', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.e', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.e', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.2.e.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.1', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.a', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.a', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.a', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.b', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.2.b', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.4', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.a.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.2', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.2', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.4', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.4', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.7', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.7', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.7', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.7', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.7', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.8', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.8', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.8', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.b.8', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.c.1', 'CX', NULL, 3.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.c.1', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.c.1', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.c.1', 'CXP', 3, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.c.1', 'CXP', 4, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.c.1', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.1', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.3', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.3', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.3', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.4', 'CT', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.4', 'CTP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.4', 'CTP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.8', 'CT', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.8', 'CTP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.C.3.d.8', 'CTP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.47, 19, 0.3855, 2.6586, 4.2784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 1, 31.45, 19, 8.9704, 16.0629, 52.3704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 2, 7.35, 19, 7.2848, 0.8302, 42.8921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 3, 0.65, 19, 0.7542, 0.0559, 7.0875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 4, 4.03, 19, 3.3995, 0.6571, 21.0289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 5, 56.53, 19, 11.6447, 32.4566, 77.8727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 19, 0.0755, 4.7630, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.74, 19, 0.8554, 0.0643, 7.9364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 4, 6.36, 19, 6.9563, 0.5809, 44.1331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 5, 92.90, 19, 7.2073, 56.8542, 99.2360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.57, 19, 0.2472, 4.0471, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 1, 6.14, 19, 6.8925, 0.5286, 44.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 4, 18.77, 19, 9.1476, 6.1497, 44.9049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 5, 75.08, 19, 8.5467, 53.5762, 88.7245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.82, 19, 0.3167, 3.1512, 4.4820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 1, 6.14, 19, 6.8925, 0.5286, 44.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 2, 6.70, 19, 7.0624, 0.6637, 43.5434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 3, 26.47, 19, 8.2247, 12.9069, 46.6603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 4, 20.72, 19, 8.4204, 8.1764, 43.4157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 5, 39.96, 19, 12.6413, 18.0352, 66.8172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 19, 0.0906, 4.6197, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 4, 18.99, 19, 9.0623, 6.3643, 44.6924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 5, 81.01, 19, 9.0623, 55.3076, 93.6357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CX', NULL, 4.93, 18, 0.0744, 4.7721, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 4, 7.10, 18, 7.4372, 0.7029, 45.2049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 5, 92.90, 18, 7.4372, 54.7951, 99.2971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.68, 18, 0.2446, 4.1626, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 3, 12.70, 18, 10.9795, 1.7694, 54.0286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 4, 6.72, 18, 7.0829, 0.6598, 43.8654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 5, 80.58, 18, 14.2756, 37.7134, 96.6018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.10, 19, 0.4102, 3.2339, 4.9576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 1, 0.34, 19, 0.3954, 0.0292, 3.8198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 2, 6.14, 19, 6.8925, 0.5286, 44.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 3, 25.13, 19, 20.6525, 3.2365, 77.1082, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 4, 20.38, 19, 8.5452, 7.8036, 43.6255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 5, 48.01, 19, 14.8080, 20.9807, 76.2548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 18, 0.3345, 3.2140, 4.6256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 1, 6.54, 18, 7.2713, 0.5668, 46.2425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 2, 6.16, 18, 6.9109, 0.5234, 45.0030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 3, 1.39, 18, 1.1152, 0.2519, 7.2797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 4, 60.60, 18, 10.3431, 38.1405, 79.3188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 5, 25.31, 18, 8.4826, 11.6242, 46.6225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CX', NULL, 4.05, 19, 0.3376, 3.3376, 4.7562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 1, 6.53, 19, 7.2519, 0.5725, 45.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 2, 7.32, 19, 7.2706, 0.8227, 42.8900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 3, 0.74, 19, 0.8554, 0.0643, 7.9364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 4, 45.77, 19, 15.6399, 18.3382, 76.0248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 5, 39.65, 19, 12.6192, 17.8278, 66.5490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CX', NULL, 3.72, 19, 0.4280, 2.8170, 4.6154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 1, 13.63, 19, 11.3022, 2.0557, 54.2583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 2, 0.56, 19, 0.5226, 0.0770, 3.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 3, 6.14, 19, 6.8925, 0.5286, 44.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 4, 59.91, 19, 10.5130, 37.3334, 78.9390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 5, 19.76, 19, 8.7646, 7.1594, 44.0295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CX', NULL, 3.60, 19, 0.1855, 3.2123, 3.9918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 2, 25.13, 19, 8.5034, 11.4946, 46.4518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 3, 18.99, 19, 18.7014, 1.7893, 75.0911, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 4, 26.43, 19, 8.2742, 12.8152, 46.7647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 5, 29.45, 19, 8.0183, 15.6501, 48.4287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CX', NULL, 3.94, 19, 0.4777, 2.9388, 4.9460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 2, 12.89, 19, 11.0241, 1.8457, 53.7932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 3, 19.51, 19, 18.8027, 1.9217, 74.9940, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 4, 28.07, 19, 8.1827, 14.2787, 47.7637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 5, 39.53, 19, 17.5023, 12.3093, 75.2718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CX', NULL, 3.40, 19, 0.6302, 2.0710, 4.7192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 1, 13.41, 19, 11.2261, 1.9928, 54.1357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 2, 19.42, 19, 18.7847, 1.8980, 75.0089, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 3, 0.87, 19, 0.8560, 0.1076, 6.6220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 4, 46.85, 19, 15.2993, 19.5106, 76.2153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 5, 19.46, 19, 8.8781, 6.8436, 44.2655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.99, 18, 0.0100, 4.9702, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.21, 18, 0.2511, 0.0182, 2.4858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 5, 99.79, 18, 0.2511, 97.5142, 99.9818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.13, 19, 0.1019, 1.0000, 1.3424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 1, 90.05, 19, 8.4150, 55.7186, 98.4866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 2, 7.75, 19, 7.4337, 0.9354, 42.7530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 3, 1.86, 19, 2.1426, 0.1608, 18.2425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.34, 19, 0.4002, 0.0298, 3.8500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.25, 19, 0.1875, 1.0000, 1.6404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 1, 83.91, 19, 11.8665, 45.1412, 97.0621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 2, 7.53, 19, 7.3467, 0.8782, 42.7799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 3, 8.57, 19, 7.8663, 1.1231, 43.5911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 19, 0.0481, 1.0000, 1.1521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 1, 96.76, 19, 2.7636, 82.4227, 99.4761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 2, 1.38, 19, 1.1444, 0.2397, 7.5596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 3, 1.86, 19, 2.1426, 0.1608, 18.2425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 18, 0.0440, 1.0000, 1.1324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 1, 97.91, 18, 2.2408, 82.2976, 99.7886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.22, 18, 0.2519, 0.0184, 2.4866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 3, 1.87, 18, 2.1627, 0.1595, 18.5886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 19, 0.0529, 1.0000, 1.1716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 1, 96.81, 19, 2.7136, 82.7415, 99.4810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 2, 0.55, 19, 0.5207, 0.0763, 3.9017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 3, 2.42, 19, 2.3617, 0.3033, 16.8449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.22, 19, 0.2532, 0.0188, 2.4665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CX', NULL, 3.27, 19, 0.3433, 2.5465, 3.9891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 2, 26.94, 19, 21.1322, 3.7225, 77.8681, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 3, 38.10, 19, 18.0674, 10.9616, 75.4777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 4, 16.18, 19, 11.9518, 2.9419, 55.1457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 5, 18.77, 19, 9.1476, 6.1497, 44.9049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.47, 19, 0.2109, 2.0301, 2.9163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 1, 40.70, 19, 17.0736, 13.4380, 75.2084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 2, 24.92, 19, 20.5972, 3.1793, 77.0298, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 3, 7.35, 19, 7.2902, 0.8317, 42.9065, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 4, 0.43, 19, 0.4000, 0.0614, 2.9711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 5, 26.60, 19, 8.2038, 13.0362, 46.6989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 19, 0.0866, 1.0000, 1.2856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 1, 90.75, 19, 8.1350, 56.1490, 98.6882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 2, 8.69, 19, 7.9122, 1.1570, 43.6109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.56, 19, 0.5245, 0.0772, 3.9237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.78, 19, 0.3543, 1.0360, 2.5247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 1, 80.33, 19, 8.7961, 55.9099, 92.9342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 2, 0.21, 19, 0.2500, 0.0184, 2.4429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 5, 19.46, 19, 8.8781, 6.8436, 44.2655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.75, 19, 0.2157, 1.3014, 2.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 1, 70.72, 19, 8.0955, 51.5107, 84.5952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 2, 6.58, 19, 7.0215, 0.6338, 43.7195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.65, 19, 0.7542, 0.0559, 7.0875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 4, 20.63, 19, 8.5467, 7.9896, 43.7646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 5, 1.42, 19, 1.2090, 0.2355, 8.1110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.81, 19, 0.3436, 1.0913, 2.5350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 1, 78.72, 19, 8.3316, 56.5418, 91.3168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 2, 0.65, 19, 0.7542, 0.0559, 7.0875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 4, 1.86, 19, 2.1426, 0.1608, 18.2425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 5, 18.77, 19, 9.1476, 6.1497, 44.9049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 19, 0.0689, 1.0000, 1.2062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 1, 93.86, 19, 6.8925, 55.3583, 99.4714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 2, 6.14, 19, 6.8925, 0.5286, 44.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 19, 0.0075, 1.0000, 1.0223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 1, 99.35, 19, 0.7542, 92.9125, 99.9441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.65, 19, 0.7542, 0.0559, 7.0875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CX', NULL, 3.09, 19, 0.2703, 2.5194, 3.6552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 1, 32.83, 19, 9.0190, 17.1502, 53.5796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 3, 19.12, 19, 18.7250, 1.8221, 75.0601, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 4, 21.71, 19, 8.1881, 9.1582, 43.2792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 5, 26.34, 19, 8.2867, 12.7220, 46.7275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 19, 0.0075, 1.0000, 1.0223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 1, 99.35, 19, 0.7542, 92.9125, 99.9441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 2, 0.65, 19, 0.7542, 0.0559, 7.0875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 17, 0.0815, 1.0000, 1.2487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 1, 92.42, 17, 8.1534, 50.8539, 99.3080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 2, 7.58, 17, 8.1534, 0.6920, 49.1461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.10, 18, 0.0896, 3.9099, 4.2881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 4, 90.10, 18, 8.9630, 52.2061, 98.6986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 5, 9.90, 18, 8.9630, 1.3014, 47.7939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CX', NULL, 1.91, 18, 0.0863, 1.7321, 2.0965, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 1, 9.48, 18, 8.8568, 1.1734, 48.0266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 2, 89.61, 18, 9.1875, 51.8192, 98.5742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 3, 0.91, 18, 1.0189, 0.0846, 9.0579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 19, 0.0822, 1.5625, 1.9081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 1, 26.47, 19, 8.2247, 12.9069, 46.6603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 2, 73.53, 19, 8.2247, 53.3397, 87.0931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.02, 19, 0.0214, 1.0000, 1.0636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 1, 98.14, 19, 2.1426, 81.7575, 99.8392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 2, 1.86, 19, 2.1426, 0.1608, 18.2425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 19, 0.3768, 1.0000, 2.1856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 1, 79.37, 19, 19.0752, 24.9727, 97.8002, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 2, 1.86, 19, 2.1426, 0.1608, 18.2425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 3, 18.77, 19, 18.6621, 1.7357, 75.1461, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CX', NULL, 1.35, 19, 0.2668, 1.0000, 1.9121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 1, 83.74, 19, 12.4422, 43.0258, 97.2317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 2, 1.51, 19, 1.2018, 0.2802, 7.7251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 3, 12.67, 19, 10.9463, 1.7848, 53.6873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 5, 2.07, 19, 2.2198, 0.2129, 17.3809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.39, 18, 0.1523, 1.0730, 1.7158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 1, 72.37, 18, 8.2723, 52.2503, 86.2446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 2, 19.57, 18, 8.9074, 6.8636, 44.5341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 3, 6.19, 18, 6.9563, 0.5242, 45.2429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 5, 1.87, 18, 2.1627, 0.1595, 18.5886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CX', NULL, 1.81, 19, 0.2124, 1.3679, 2.2602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 1, 38.93, 19, 12.5834, 17.3322, 65.9641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 2, 44.80, 19, 15.9332, 17.3329, 75.8592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 3, 14.06, 19, 11.4817, 2.1751, 54.6348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 4, 0.34, 19, 0.4002, 0.0298, 3.8500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 5, 1.86, 19, 2.1426, 0.1608, 18.2425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.77, 19, 0.3587, 1.0148, 2.5221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 1, 79.47, 19, 8.4918, 56.4618, 92.0318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 2, 1.76, 19, 1.3853, 0.3323, 8.7920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 5, 18.77, 19, 9.1476, 6.1497, 44.9049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CX', NULL, 3.03, 18, 0.5647, 1.8387, 4.2214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 1, 19.90, 18, 8.7302, 7.2542, 44.1013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 2, 13.91, 18, 11.4408, 2.1060, 54.8104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 3, 37.84, 18, 18.2118, 10.6237, 75.7180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 5, 28.35, 18, 21.6290, 4.0177, 78.9076, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CX', NULL, 2.83, 19, 0.1769, 2.4596, 3.2029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 1, 25.30, 19, 8.4484, 11.6947, 46.4200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 2, 18.77, 19, 9.1476, 6.1497, 44.9049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 3, 25.69, 19, 20.7988, 3.3867, 77.3258, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 4, 7.96, 19, 7.5093, 0.9956, 42.6806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 5, 22.27, 19, 7.9996, 9.7885, 43.0669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CX', NULL, 2.54, 19, 0.4088, 1.6778, 3.3955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 1, 44.07, 19, 13.1906, 20.3844, 70.8092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 2, 6.14, 19, 6.8925, 0.5286, 44.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 3, 25.48, 19, 8.4324, 11.8537, 46.5002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 4, 0.65, 19, 0.7542, 0.0559, 7.0875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 5, 23.65, 19, 7.6632, 11.2727, 43.0405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CX', NULL, 3.63, 19, 0.6409, 2.2851, 4.9781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 1, 18.99, 19, 18.7014, 1.7893, 75.0911, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 3, 6.49, 19, 6.9968, 0.6116, 43.8969, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 4, 47.92, 19, 14.9989, 20.6555, 76.4853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 5, 26.60, 19, 8.2078, 13.0340, 46.7120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CX', NULL, 1.56, 18, 0.4319, 1.0000, 2.4756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 1, 71.18, 18, 21.7859, 20.8090, 95.8695, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 2, 1.43, 18, 1.1662, 0.2517, 7.6799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 3, 27.18, 18, 21.2892, 3.7148, 78.3105, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 4, 0.21, 18, 0.2511, 0.0182, 2.4858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CX', NULL, 3.78, 18, 0.3935, 2.9467, 4.6071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 2, 0.69, 18, 0.6130, 0.1031, 4.4104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 3, 47.46, 18, 25.9836, 9.1091, 89.0578, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 4, 25.35, 18, 13.2507, 7.1915, 59.8026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 5, 26.51, 18, 13.0536, 8.0684, 59.7255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CX', NULL, 4.11, 19, 0.5844, 2.8813, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 1, 7.48, 19, 7.5486, 0.8122, 44.4194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 2, 0.34, 19, 0.3954, 0.0292, 3.8198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 3, 25.57, 19, 20.7676, 3.3520, 77.2791, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 4, 7.01, 19, 7.1750, 0.7400, 43.2352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 5, 59.60, 19, 26.1132, 13.1296, 93.5083, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CX', NULL, 3.93, 19, 0.2929, 3.3173, 4.5480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 1, 0.21, 19, 0.2500, 0.0184, 2.4429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 2, 0.34, 19, 0.3954, 0.0292, 3.8198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 3, 26.60, 19, 21.0322, 3.6340, 77.6978, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 4, 51.65, 19, 13.8995, 24.9133, 77.4772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 5, 21.19, 19, 8.3516, 8.5951, 43.4671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CX', NULL, 2.16, 19, 0.1524, 1.8394, 2.4799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 1, 12.89, 19, 11.0246, 1.8469, 53.7917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 2, 63.36, 19, 9.6481, 41.9331, 80.5448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 3, 18.99, 19, 9.0598, 6.3686, 44.6851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 4, 4.42, 19, 3.5230, 0.7939, 21.0598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 5, 0.34, 19, 0.4002, 0.0298, 3.8500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CX', NULL, 4.46, 19, 0.2436, 3.9436, 4.9670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 2, 6.88, 19, 7.1379, 0.7073, 43.4111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 3, 7.09, 19, 7.4173, 0.7121, 44.8264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 4, 19.64, 19, 8.8191, 7.0212, 44.1501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 5, 66.39, 19, 9.0889, 45.6347, 82.2944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CX', NULL, 1.13, 19, 0.1391, 1.0000, 1.4194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 1, 93.64, 19, 6.9559, 55.8556, 99.4200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 3, 6.36, 19, 6.9559, 0.5800, 44.1444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.4', 'CT', NULL, 1.23, 18, 0.0826, 1.0533, 1.4021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.4', 'CTP', 1, 77.23, 18, 8.2648, 55.7186, 90.1400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.4', 'CTP', 2, 22.77, 18, 8.2648, 9.8600, 44.2814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.8', 'CT', NULL, 1.59, 19, 0.1337, 1.3138, 1.8755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.8', 'CTP', 1, 44.43, 19, 13.3815, 20.3829, 71.3991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.8', 'CTP', 2, 51.68, 19, 14.0928, 24.6288, 77.7784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.8', 'CTP', 3, 3.89, 19, 3.0950, 0.7083, 18.7149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CX', NULL, 3.54, 36, 0.2449, 3.0478, 4.0419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 1, 4.98, 36, 4.4617, 0.7691, 26.2068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 2, 11.56, 36, 7.0837, 3.1026, 34.7926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 3, 25.94, 36, 10.2178, 10.6318, 50.7657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 4, 39.02, 36, 12.0120, 18.6713, 64.0666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 5, 18.50, 36, 9.5845, 5.8781, 45.2067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 35, 0.1036, 4.5852, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 4, 20.43, 35, 10.3589, 6.5706, 48.3849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 5, 79.57, 35, 10.3589, 51.6151, 93.4294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 35, 0.2015, 3.2697, 4.0888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 2, 10.00, 35, 7.1421, 2.1672, 35.7894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 3, 30.21, 35, 11.0553, 12.9761, 55.6815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 4, 41.66, 35, 12.4228, 20.1734, 66.8632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 5, 18.13, 35, 8.5054, 6.4651, 41.5077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 34, 0.0051, 4.9846, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.25, 34, 0.2566, 0.0310, 1.9905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 5, 99.75, 34, 0.2566, 98.0095, 99.9690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CX', NULL, 4.94, 36, 0.0420, 4.8571, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 4, 5.77, 36, 4.1972, 1.2634, 22.6854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 5, 94.23, 36, 4.1972, 77.3146, 98.7366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.84, 35, 0.0779, 4.6825, 4.9989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 4, 15.93, 35, 7.7860, 5.4932, 38.1788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 5, 84.07, 35, 7.7860, 61.8212, 94.5068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.65, 36, 0.2505, 3.1372, 4.1543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 1, 5.48, 36, 4.9626, 0.8212, 28.8565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 2, 7.55, 36, 4.9077, 1.9202, 25.3952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 3, 26.54, 36, 10.0366, 11.2711, 50.6738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 4, 37.80, 36, 12.2754, 17.3913, 63.6862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 5, 22.64, 36, 10.6301, 7.8646, 50.0849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CX', NULL, 4.37, 34, 0.1498, 4.0638, 4.6734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 2, 5.23, 34, 4.4102, 0.8926, 25.2341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 3, 3.87, 34, 3.1818, 0.7000, 18.6663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 4, 39.73, 34, 12.0088, 19.2006, 64.6485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 5, 51.18, 34, 11.2959, 29.4697, 72.4496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CX', NULL, 2.87, 35, 0.3069, 2.2481, 3.4956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 1, 8.57, 35, 7.2250, 1.4173, 37.9136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 2, 44.45, 35, 11.2213, 24.1117, 66.8312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 3, 5.51, 35, 4.7726, 0.8975, 27.3062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 4, 34.18, 35, 11.9793, 14.9661, 60.5135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 5, 7.29, 35, 6.9628, 0.9603, 38.9483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CX', NULL, 2.40, 35, 0.2836, 1.8258, 2.9785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 1, 17.62, 35, 9.3588, 5.4561, 44.2259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 2, 44.53, 35, 11.4748, 23.7955, 67.3548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 3, 25.37, 35, 10.8828, 9.5590, 52.2260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 4, 4.98, 35, 4.3935, 0.7893, 25.6887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 5, 7.50, 35, 7.1506, 0.9884, 39.7081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CX', NULL, 4.43, 35, 0.1661, 4.0967, 4.7718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 1, 0.41, 35, 0.3056, 0.0896, 1.8507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 3, 10.29, 35, 6.5599, 2.6357, 32.7115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 4, 34.35, 35, 10.6547, 16.6892, 57.7497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 5, 54.95, 35, 12.3039, 30.7567, 77.0055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CX', NULL, 4.04, 35, 0.1857, 3.6632, 4.4181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 2, 1.00, 35, 0.6268, 0.2789, 3.5272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 3, 23.74, 35, 9.6333, 9.5471, 47.8592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 4, 45.46, 35, 12.0714, 23.6553, 69.1518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 5, 29.80, 35, 12.2839, 11.4068, 58.3365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CX', NULL, 2.85, 35, 0.2679, 2.3026, 3.3914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 1, 12.00, 35, 6.6164, 3.6785, 32.7588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 2, 28.12, 35, 10.3787, 12.1127, 52.6243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 3, 23.23, 35, 10.7938, 8.1267, 50.8665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 4, 36.46, 35, 12.4327, 16.1617, 63.0668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 5, 0.19, 35, 0.1908, 0.0229, 1.4855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 35, 0.0708, 4.7632, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 1, 0.50, 35, 0.3672, 0.1135, 2.1967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 4, 7.29, 35, 6.9628, 0.9603, 38.9483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 5, 92.21, 35, 6.9624, 62.2885, 98.8336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CX', NULL, 1.45, 35, 0.2137, 1.0179, 1.8867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 1, 71.03, 35, 10.0430, 47.6233, 86.8571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 2, 20.93, 35, 8.4259, 8.5958, 42.6904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 3, 0.10, 35, 0.1072, 0.0129, 0.8363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 4, 7.67, 35, 7.0187, 1.0980, 38.3597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 5, 0.27, 35, 0.2749, 0.0331, 2.1302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CX', NULL, 1.98, 35, 0.3397, 1.2867, 2.6675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 1, 57.21, 35, 11.7457, 33.5217, 77.9965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 2, 16.36, 35, 8.0533, 5.5846, 39.2785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 3, 5.29, 35, 4.9539, 0.7444, 29.4004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 4, 13.79, 35, 8.8825, 3.3846, 42.2036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 5, 7.35, 35, 6.5330, 1.1161, 35.7925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 35, 0.2112, 1.0074, 1.8658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 1, 72.27, 35, 11.5738, 44.6274, 89.3941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 2, 20.03, 35, 10.4341, 6.2510, 48.4861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 3, 0.17, 35, 0.1773, 0.0216, 1.3748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 4, 6.81, 35, 6.5788, 0.8801, 37.5373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.71, 35, 0.4636, 0.1904, 2.6441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CX', NULL, 1.56, 35, 0.1743, 1.2062, 1.9146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 1, 60.65, 35, 12.3499, 34.9988, 81.5194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 2, 23.20, 35, 11.3058, 7.6774, 52.3082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 3, 15.63, 35, 7.8960, 5.1985, 38.4801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 4, 0.53, 35, 0.3472, 0.1402, 1.9896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CX', NULL, 3.57, 35, 0.2810, 2.9961, 4.1381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 2, 29.78, 35, 11.2315, 12.4655, 55.8188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 3, 4.93, 35, 4.5360, 0.7191, 27.0511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 4, 44.09, 35, 11.8415, 22.9004, 67.6681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 5, 21.20, 35, 10.3428, 7.1045, 48.6342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CX', NULL, 3.13, 35, 0.3404, 2.4338, 3.8175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 1, 18.82, 35, 9.8806, 5.8619, 46.3195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 2, 8.45, 35, 6.6008, 1.6018, 34.3333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 3, 32.81, 35, 11.2027, 14.8069, 57.8301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 4, 21.21, 35, 10.9256, 6.6574, 50.4098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 5, 18.72, 35, 9.6017, 6.0023, 45.3653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 35, 0.1364, 1.0000, 1.5287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 1, 82.18, 35, 8.2514, 59.4712, 93.5434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 2, 10.49, 35, 5.9511, 3.1340, 29.8198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 3, 7.33, 35, 6.5287, 1.1085, 35.8096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 35, 0.1141, 1.0144, 1.4783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 1, 80.11, 35, 9.4981, 54.5332, 93.1176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 2, 15.14, 35, 9.1729, 4.0117, 43.2242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 3, 4.75, 35, 4.1207, 0.7772, 24.0966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CX', NULL, 1.66, 34, 0.3029, 1.0421, 2.2747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 1, 66.81, 34, 11.3655, 41.5050, 85.1011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 2, 17.61, 34, 8.9203, 5.7629, 42.7465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 3, 6.73, 34, 5.5541, 1.1766, 30.3985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 4, 0.64, 34, 0.4011, 0.1783, 2.2716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 5, 8.22, 34, 7.1872, 1.2710, 38.3614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 34, 0.0716, 1.0000, 1.2369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 1, 91.48, 34, 7.1059, 62.6881, 98.5634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 2, 8.32, 34, 7.0986, 1.3485, 37.6050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 5, 0.20, 34, 0.2045, 0.0246, 1.5925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 35, 0.0110, 1.0000, 1.0330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 1, 98.93, 35, 1.0954, 91.8883, 99.8668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 2, 1.07, 35, 1.0954, 0.1332, 8.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CX', NULL, 2.42, 35, 0.3299, 1.7512, 3.0920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 1, 32.48, 35, 12.1596, 13.4851, 59.7472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 2, 22.24, 35, 10.7330, 7.4926, 50.2365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 3, 23.23, 35, 10.2979, 8.5549, 49.4513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 4, 14.77, 35, 9.3677, 3.6781, 44.0173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 5, 7.29, 35, 7.0170, 0.9449, 39.3364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 35, 0.0110, 1.0000, 1.0330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 1, 98.93, 35, 1.0954, 91.8883, 99.8668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 2, 1.07, 35, 1.0954, 0.1332, 8.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.09, 35, 0.0748, 1.0000, 1.2463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 1, 91.64, 35, 7.2304, 61.6993, 98.6754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 2, 7.29, 35, 7.1459, 0.9093, 40.2654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 3, 1.07, 35, 1.0954, 0.1332, 8.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 35, 0.0220, 1.0000, 1.0672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 1, 98.82, 35, 1.1054, 92.4117, 99.8273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 2, 0.10, 35, 0.1072, 0.0129, 0.8363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 3, 1.07, 35, 1.0954, 0.1332, 8.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.44, 36, 0.1888, 1.0534, 1.8198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 1, 69.93, 36, 11.4920, 43.4030, 87.5844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 2, 16.48, 36, 8.4210, 5.3879, 40.5896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 3, 13.59, 36, 9.0296, 3.1971, 42.8300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.41, 36, 0.2174, 2.9714, 3.8542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 2, 13.94, 36, 8.8671, 3.4852, 42.0735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 3, 43.79, 36, 12.5609, 21.6566, 68.7014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 4, 29.33, 36, 11.5272, 11.8343, 56.2096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 5, 12.94, 36, 7.7463, 3.5509, 37.5108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.75, 36, 0.2166, 2.3117, 3.1911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.10, 36, 0.0997, 0.0121, 0.7751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 2, 45.23, 36, 11.9607, 23.6542, 68.7543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 3, 40.91, 36, 11.7739, 20.4830, 65.0480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 4, 6.97, 36, 6.5099, 0.9661, 36.5166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 5, 6.80, 36, 6.5675, 0.8807, 37.4363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 36, 0.0657, 1.0000, 1.2013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 1, 93.20, 36, 6.5675, 62.5637, 99.1193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 2, 6.80, 36, 6.5675, 0.8807, 37.4363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.57, 36, 0.1843, 2.1963, 2.9447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 1, 0.28, 36, 0.2170, 0.0585, 1.3394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 2, 56.15, 36, 12.5420, 31.2870, 78.2707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 3, 29.80, 36, 11.4620, 12.2487, 56.3528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 4, 13.76, 36, 8.8428, 3.3983, 42.0040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.42, 36, 0.1215, 1.1741, 1.6673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 1, 57.93, 36, 12.1458, 33.3637, 79.1125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 2, 42.07, 36, 12.1458, 20.8875, 66.6363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 36, 0.2656, 1.0000, 1.8824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 1, 86.06, 36, 8.8777, 57.8829, 96.5204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 2, 7.14, 36, 6.5178, 1.0354, 36.1240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 5, 6.80, 36, 6.5675, 0.8807, 37.4363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.13, 35, 0.3845, 1.3490, 2.9116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 1, 64.09, 35, 11.5057, 39.2539, 83.1367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 2, 5.41, 35, 4.9989, 0.7809, 29.3884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 3, 0.17, 35, 0.1792, 0.0217, 1.3923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 4, 14.01, 35, 9.1962, 3.3399, 43.4584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 5, 16.31, 35, 8.3112, 5.3498, 40.1798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.50, 35, 0.1614, 1.1762, 1.8321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 1, 56.88, 35, 12.4276, 32.0188, 78.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 2, 35.83, 35, 12.1211, 16.0571, 61.9797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 3, 7.29, 35, 7.0170, 0.9449, 39.3364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CX', NULL, 1.92, 35, 0.2802, 1.3531, 2.4919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 1, 47.52, 35, 13.0313, 23.8460, 72.3661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 2, 33.61, 35, 11.1367, 15.5118, 58.2627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 3, 7.82, 35, 7.1570, 1.1140, 38.9598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 4, 1.20, 35, 0.7435, 0.3362, 4.1663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 5, 9.86, 35, 6.1640, 2.5996, 30.9306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 35, 0.0220, 1.0000, 1.0672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 1, 98.82, 35, 1.1054, 92.4117, 99.8273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 2, 0.10, 35, 0.1072, 0.0129, 0.8363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 3, 1.07, 35, 1.0954, 0.1332, 8.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CX', NULL, 2.72, 34, 0.2762, 2.1551, 3.2791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 1, 19.25, 34, 8.2742, 7.4699, 41.3176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 2, 23.89, 34, 10.3359, 8.9874, 49.9454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 3, 23.25, 34, 11.3184, 7.6953, 52.4045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 4, 33.11, 34, 11.8270, 14.3083, 59.4629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 5, 0.50, 34, 0.5092, 0.0623, 3.8807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 34, 0.2059, 3.5367, 4.3744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.49, 34, 0.3602, 0.1108, 2.1601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 2, 3.61, 34, 3.2524, 0.5554, 20.0581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 3, 35.35, 34, 10.7198, 17.3905, 58.6740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 4, 20.96, 34, 10.1702, 7.0669, 48.0413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 5, 39.59, 34, 11.2603, 20.0967, 63.0756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.21, 35, 0.3184, 3.5651, 4.8593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 1, 9.29, 35, 6.1668, 2.2601, 31.1858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 2, 7.29, 35, 7.1459, 0.9093, 40.2654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 3, 3.29, 35, 3.1335, 0.4574, 20.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 4, 13.18, 35, 7.7335, 3.7032, 37.4802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 5, 66.95, 35, 11.1551, 42.1020, 84.9479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CX', NULL, 4.22, 35, 0.2469, 3.7144, 4.7180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 1, 0.19, 35, 0.1902, 0.0231, 1.4766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 2, 7.29, 35, 7.1459, 0.9093, 40.2654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 3, 11.04, 35, 7.6124, 2.5017, 37.4872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 4, 33.69, 35, 12.0782, 14.4842, 60.3895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 5, 47.79, 35, 13.0090, 24.0876, 72.5366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CX', NULL, 1.47, 35, 0.1723, 1.1216, 1.8218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 1, 69.05, 35, 10.7745, 44.4674, 86.1385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 2, 15.20, 35, 8.3719, 4.5716, 40.1547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 3, 15.28, 35, 8.1623, 4.7720, 39.3797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 4, 0.47, 35, 0.4739, 0.0584, 3.6044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CX', NULL, 2.90, 36, 0.2585, 2.3776, 3.4271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 1, 6.80, 36, 6.5104, 0.8968, 37.0085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 2, 33.39, 36, 10.7766, 15.7818, 57.2710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 3, 30.86, 36, 10.7321, 13.8526, 55.3430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 4, 20.70, 36, 9.7001, 7.2923, 46.4200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 5, 8.25, 36, 6.7479, 1.4527, 35.4487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CX', NULL, 2.38, 36, 0.3080, 1.7521, 3.0028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 1, 29.94, 36, 10.7138, 13.1590, 54.6563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 2, 36.05, 36, 11.3666, 17.1592, 60.5299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 3, 5.52, 36, 4.4669, 1.0155, 24.9544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 4, 23.32, 36, 10.6756, 8.2970, 50.5397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 5, 5.18, 36, 4.5388, 0.8294, 26.2889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CX', NULL, 4.27, 36, 0.1739, 3.9136, 4.6197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 1, 0.17, 36, 0.1770, 0.0216, 1.3693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 3, 13.78, 36, 8.8423, 3.4048, 42.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 4, 45.09, 36, 12.6132, 22.5979, 69.7888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 5, 40.96, 36, 12.3503, 19.7429, 66.1760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CX', NULL, 2.81, 36, 0.2902, 2.2171, 3.3955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 1, 7.33, 36, 6.5090, 1.1161, 35.6330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 2, 40.94, 36, 11.6051, 20.7388, 64.7481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 3, 30.57, 36, 10.6222, 13.7466, 54.8747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 4, 6.11, 36, 4.9848, 1.1023, 27.5269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 5, 15.06, 36, 9.1585, 3.9777, 43.1328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CX', NULL, 3.63, 35, 0.2622, 3.0971, 4.1629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 2, 13.80, 35, 7.6879, 4.1280, 37.3181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 3, 38.51, 35, 12.7234, 17.3634, 65.1100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 4, 18.58, 35, 8.7294, 6.6011, 42.4394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 5, 29.11, 35, 11.2776, 11.9114, 55.4903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.4', 'CT', NULL, 1.01, 36, 0.0053, 1.0000, 1.0160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.4', 'CTP', 1, 99.74, 36, 0.2657, 97.9546, 99.9675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.4', 'CTP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.4', 'CTP', 3, 0.26, 36, 0.2657, 0.0325, 2.0454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.8', 'CT', NULL, 2.53, 35, 0.1582, 2.2051, 2.8479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.8', 'CTP', 1, 7.98, 35, 6.9683, 1.2430, 37.3741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.8', 'CTP', 2, 31.40, 35, 10.7509, 14.2344, 55.7924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.8', 'CTP', 3, 60.63, 35, 11.5888, 36.4716, 80.5071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CX', NULL, 1.71, 24, 0.2423, 1.2091, 2.2115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 1, 44.66, 24, 21.9957, 11.3503, 83.5713, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 2, 44.84, 24, 22.8442, 10.7392, 84.5997, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 3, 5.72, 24, 4.1050, 1.2394, 22.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 4, 4.37, 24, 4.1709, 0.5746, 26.5003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 5, 0.41, 24, 0.4527, 0.0430, 3.8694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 24, 0.1606, 4.1250, 4.7896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 3, 0.41, 24, 0.4527, 0.0430, 3.8694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 4, 53.44, 24, 16.2410, 22.9297, 81.5822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 5, 46.14, 24, 16.1459, 18.2621, 76.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 24, 0.1137, 4.6177, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 4, 14.71, 24, 11.3654, 2.5815, 52.9046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 5, 85.29, 24, 11.3654, 47.0954, 97.4185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CX', NULL, 3.11, 24, 0.2294, 2.6359, 3.5851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 1, 14.71, 24, 11.3654, 2.5815, 52.9046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 2, 3.72, 24, 3.4152, 0.5358, 21.7271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 3, 42.40, 24, 21.4486, 10.6874, 81.9124, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 4, 34.12, 24, 13.9305, 12.5645, 65.1137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 5, 5.04, 24, 4.3751, 0.7956, 26.0128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 24, 0.0412, 4.8701, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 3, 0.56, 24, 0.6849, 0.0447, 6.6617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 4, 3.34, 24, 3.5704, 0.3509, 25.3709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 5, 96.09, 24, 3.7938, 75.2477, 99.5002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CX', NULL, 4.66, 24, 0.1354, 4.3752, 4.9352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 4, 34.48, 24, 13.5356, 13.2226, 64.5076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 5, 65.52, 24, 13.5356, 35.4924, 86.7774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CX', NULL, 3.55, 24, 0.2259, 3.0802, 4.0150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 1, 17.18, 24, 11.2814, 3.8656, 51.6816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 2, 14.71, 24, 11.7458, 2.4284, 54.4638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 3, 14.31, 24, 12.0668, 2.1360, 56.1130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 4, 3.76, 24, 3.6626, 0.4786, 24.0804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 5, 50.04, 24, 7.8844, 34.2774, 65.7877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CX', NULL, 3.68, 24, 0.2347, 3.1943, 4.1655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 1, 14.71, 24, 11.3654, 2.5815, 52.9046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 2, 18.78, 24, 11.6255, 4.5609, 52.8046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 3, 1.81, 24, 1.9685, 0.1866, 15.4028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 4, 13.18, 24, 11.7327, 1.7893, 55.8656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 5, 51.51, 24, 7.1544, 37.0014, 65.7668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 24, 0.3788, 2.2535, 3.8209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 1, 30.41, 24, 9.6572, 14.5275, 52.8976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 2, 3.71, 24, 2.9986, 0.6749, 17.9436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 3, 21.20, 24, 11.7684, 5.8969, 53.6036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 4, 21.12, 24, 13.3572, 4.8510, 58.4408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 5, 23.56, 24, 12.0500, 7.1688, 55.1612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CX', NULL, 2.38, 24, 0.4857, 1.3727, 3.3821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 1, 44.97, 24, 18.5133, 14.8134, 79.3439, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 2, 20.28, 24, 13.0955, 4.5456, 57.6087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 3, 5.98, 24, 4.2158, 1.3305, 23.0769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 4, 9.57, 24, 6.7312, 2.0747, 34.5921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 5, 19.20, 24, 11.1010, 5.1274, 51.0789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CX', NULL, 1.89, 24, 0.3559, 1.1515, 2.6239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 1, 47.43, 24, 17.7167, 17.1851, 79.6920, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 2, 23.88, 24, 11.1313, 8.1227, 52.6866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 3, 21.16, 24, 13.3388, 4.8818, 58.3879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 4, 7.52, 24, 5.9303, 1.3765, 32.1749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CX', NULL, 3.65, 23, 0.3390, 2.9453, 4.3512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 1, 4.77, 23, 4.7302, 0.5736, 30.2837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 2, 9.73, 23, 5.6481, 2.7626, 29.0286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 3, 25.06, 23, 17.2683, 4.7332, 69.2437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 4, 36.79, 23, 12.8790, 15.5785, 64.7309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 5, 23.65, 23, 11.1892, 7.8933, 52.8262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CX', NULL, 3.75, 24, 0.1509, 3.4388, 4.0633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 2, 0.98, 24, 0.9123, 0.1397, 6.4944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 3, 35.61, 24, 8.5710, 20.3366, 54.5146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 4, 50.74, 24, 8.0613, 34.5769, 66.7452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 5, 12.67, 24, 9.1034, 2.5782, 44.3112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CX', NULL, 2.72, 24, 0.2310, 2.2412, 3.1970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 1, 6.81, 24, 5.6299, 1.1516, 31.4136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 2, 47.92, 24, 8.1298, 31.9239, 64.3479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 3, 17.80, 24, 11.1338, 4.2942, 51.1041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 4, 21.51, 24, 11.4741, 6.2950, 52.7828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 5, 5.97, 24, 4.5727, 1.1615, 25.5133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 24, 0.1981, 4.1568, 4.9762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, 3.7582, 0.6193, 23.3302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 4, 26.66, 24, 14.1323, 7.5331, 61.8501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 5, 69.17, 24, 14.3347, 35.8373, 90.0136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CX', NULL, 2.02, 24, 0.4907, 1.0073, 3.0375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 1, 68.30, 24, 13.9109, 36.3207, 89.0599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 2, 4.07, 24, 4.1284, 0.4724, 27.4568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 4, 12.36, 24, 11.6545, 1.4984, 56.6407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 5, 15.28, 24, 11.4537, 2.8093, 52.9362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 24, 0.1259, 1.0000, 1.4412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 1, 83.16, 24, 12.3783, 44.2369, 96.8513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 2, 16.01, 24, 12.2830, 2.7986, 55.7793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 3, 0.41, 24, 0.4527, 0.0430, 3.8694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 4, 0.41, 24, 0.4539, 0.0428, 3.8904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 23, 0.2647, 1.0000, 1.8289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 1, 86.00, 23, 13.2341, 38.5986, 98.3611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 3, 14.00, 23, 13.2341, 1.6389, 61.4014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CX', NULL, 2.72, 24, 0.8569, 1.0000, 4.4913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 1, 45.76, 24, 21.7985, 12.0573, 83.8438, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 2, 8.96, 24, 8.3727, 1.1640, 45.1330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 3, 2.94, 24, 3.5148, 0.2356, 27.9381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 4, 12.36, 24, 11.6558, 1.4981, 56.6469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 5, 29.99, 24, 23.1913, 4.1782, 80.8018, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CX', NULL, 2.88, 24, 0.4376, 1.9712, 3.7818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 2, 50.21, 24, 22.6745, 13.3771, 86.8127, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 3, 12.36, 24, 11.6558, 1.4981, 56.6469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 4, 37.02, 24, 22.6356, 7.3139, 81.4133, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 5, 0.41, 24, 0.4539, 0.0428, 3.8904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 24, 0.3642, 2.8395, 4.3463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 1, 7.64, 24, 5.9057, 1.4416, 31.8492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 2, 9.64, 24, 6.0645, 2.4625, 31.0540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 3, 14.67, 24, 11.9541, 2.3287, 55.3490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 4, 51.92, 24, 15.6616, 22.7724, 79.8103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 5, 16.14, 24, 11.6954, 3.1223, 53.4844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 24, 0.2160, 1.0000, 1.8112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 1, 78.28, 24, 10.6208, 49.7469, 92.9202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 2, 7.00, 24, 5.9098, 1.1393, 32.9808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 3, 14.71, 24, 11.7458, 2.4284, 54.4638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 24, 0.3493, 1.0000, 2.1697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 1, 84.72, 24, 11.4537, 47.0638, 97.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 2, 0.56, 24, 0.6849, 0.0447, 6.6617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 4, 14.71, 24, 11.7458, 2.4284, 54.4638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CX', NULL, 1.43, 24, 0.2296, 1.0000, 1.9058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 1, 68.86, 24, 14.0017, 36.4219, 89.5168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 2, 19.20, 24, 11.6061, 4.8094, 52.7605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 3, 11.94, 24, 11.6160, 1.3609, 57.1317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 24, 0.2285, 1.0000, 1.8561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 1, 79.23, 24, 11.4108, 47.6120, 94.1211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 2, 4.63, 24, 4.3237, 0.6354, 26.9100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 3, 14.71, 24, 11.7458, 2.4284, 54.4638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 4, 1.43, 24, 1.5586, 0.1465, 12.5193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CX', NULL, 2.73, 24, 0.6085, 1.4672, 3.9847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 1, 37.52, 24, 22.8963, 7.3734, 81.9121, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 2, 1.84, 24, 1.6879, 0.2716, 11.4573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 3, 21.42, 24, 11.6335, 6.1258, 53.2453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 4, 28.97, 24, 14.1029, 8.9919, 62.7364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 5, 10.25, 24, 6.4750, 2.5942, 32.8773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 23, 0.0415, 1.0000, 1.1268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 1, 95.92, 23, 4.1475, 72.3185, 99.5289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 2, 4.08, 23, 4.1475, 0.4711, 27.6815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 24, 0.2156, 1.0000, 1.7964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 1, 77.15, 24, 12.9007, 42.6291, 93.8831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 2, 18.78, 24, 11.6255, 4.5609, 52.8046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 5, 4.07, 24, 4.1284, 0.4724, 27.4568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CX', NULL, 4.31, 24, 0.2694, 3.7539, 4.8686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 2, 1.90, 24, 2.0156, 0.2064, 15.3545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 3, 16.42, 24, 12.3348, 2.9702, 55.7730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 4, 30.33, 24, 12.1078, 11.7440, 58.7516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 5, 51.35, 24, 16.3366, 21.4361, 80.3247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CX', NULL, 2.66, 23, 0.1804, 2.2836, 3.0318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 1, 1.14, 23, 1.0721, 0.1621, 7.6299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 2, 56.68, 23, 11.3340, 33.4334, 77.3102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 3, 17.44, 23, 14.3935, 2.5904, 62.6747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 4, 24.73, 23, 11.2036, 8.6205, 53.3762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CX', NULL, 1.78, 23, 0.3061, 1.1497, 2.4192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 1, 38.26, 23, 23.2951, 7.4219, 82.7314, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 2, 54.26, 23, 21.3056, 16.6643, 87.5556, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 3, 0.49, 23, 0.5286, 0.0506, 4.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 4, 4.77, 23, 4.7499, 0.5685, 30.4740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 5, 2.23, 23, 2.3402, 0.2449, 17.4585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CX', NULL, 1.38, 24, 0.1388, 1.0907, 1.6648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 1, 62.64, 24, 13.8181, 33.0756, 85.0440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 2, 36.95, 24, 13.7751, 14.7095, 66.5695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 3, 0.41, 24, 0.4539, 0.0428, 3.8904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 24, 0.0442, 1.0000, 1.1398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 1, 95.16, 24, 4.4190, 72.9756, 99.3071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 2, 4.84, 24, 4.4190, 0.6929, 27.0244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CX', NULL, 1.22, 24, 0.1219, 1.0000, 1.4732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 1, 89.71, 24, 5.5270, 71.6435, 96.7835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 2, 4.17, 24, 3.7582, 0.6193, 23.3302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 3, 0.41, 24, 0.4539, 0.0428, 3.8904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 4, 5.70, 24, 3.7230, 1.4228, 20.2096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 24, 0.1226, 1.0000, 1.4534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 1, 85.98, 24, 8.4740, 58.8893, 96.3329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 2, 8.05, 24, 5.9336, 1.6406, 31.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 3, 5.97, 24, 4.5727, 1.1615, 25.5133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CX', NULL, 1.39, 24, 0.2218, 1.0000, 1.8499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 1, 78.98, 24, 10.9855, 48.8734, 93.6618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 2, 7.85, 24, 5.0792, 1.9536, 26.6910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 3, 8.24, 24, 5.8500, 1.7792, 30.7978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 4, 4.93, 24, 4.2748, 0.7786, 25.5003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 24, 0.0413, 1.0000, 1.1261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 1, 95.93, 24, 4.1284, 72.5432, 99.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 2, 4.07, 24, 4.1284, 0.4724, 27.4568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CX', NULL, 2.43, 24, 0.1699, 2.0741, 2.7769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 1, 22.54, 24, 11.2101, 7.1574, 52.3416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 2, 34.17, 24, 21.6192, 6.6372, 79.1253, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 3, 24.54, 24, 14.1478, 6.2770, 61.2351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 4, 15.69, 24, 11.3711, 3.0485, 52.4166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 5, 3.05, 24, 2.3499, 0.6067, 13.9917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 24, 0.3724, 3.2096, 4.7504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 1, 3.34, 24, 3.5704, 0.3509, 25.3709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 2, 14.71, 24, 11.7458, 2.4284, 54.4638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 3, 17.09, 24, 12.5252, 3.2059, 56.2014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 4, 10.29, 24, 6.8983, 2.3884, 34.9867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 5, 54.56, 24, 15.2225, 25.2105, 81.0440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CX', NULL, 4.60, 24, 0.2290, 4.1225, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 2, 4.07, 24, 4.1284, 0.4724, 27.4568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 3, 7.71, 24, 5.8444, 1.5043, 31.3611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 4, 12.77, 24, 11.6920, 1.6418, 56.2148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 5, 75.45, 24, 14.7841, 37.0913, 94.1274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CX', NULL, 4.40, 24, 0.1104, 4.1728, 4.6297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 3, 8.09, 24, 5.9798, 1.6417, 31.7194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 4, 43.69, 24, 7.1498, 29.8392, 58.5993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 5, 48.22, 24, 7.1266, 34.0339, 62.6941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CX', NULL, 1.38, 24, 0.1484, 1.0747, 1.6887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 1, 66.53, 24, 13.1723, 36.8938, 87.1079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 2, 28.77, 24, 12.3843, 10.3730, 58.5074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 3, 4.70, 24, 3.6451, 0.9072, 20.9842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CX', NULL, 3.22, 24, 0.3264, 2.5496, 3.9000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 1, 17.59, 24, 11.3512, 4.0538, 51.8866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 2, 4.48, 24, 4.1954, 0.6135, 26.2753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 3, 33.14, 24, 13.6986, 12.1254, 64.0410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 4, 27.43, 24, 11.0788, 10.6769, 54.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 5, 17.36, 24, 11.2022, 4.0067, 51.3742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CX', NULL, 1.97, 24, 0.3461, 1.2547, 2.6868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 1, 50.43, 24, 16.7693, 20.2536, 80.2957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 2, 16.84, 24, 12.3783, 3.1487, 55.7631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 3, 19.87, 24, 11.2262, 5.4500, 51.6021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 4, 10.97, 24, 7.1103, 2.6596, 35.7149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 5, 1.90, 24, 2.0156, 0.2064, 15.3545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CX', NULL, 4.34, 24, 0.1703, 3.9907, 4.6953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 2, 1.90, 24, 2.0156, 0.2064, 15.3545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 3, 5.16, 24, 3.8113, 1.0724, 21.4205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 4, 49.69, 24, 17.3617, 19.0155, 80.6017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 5, 43.25, 24, 16.3337, 16.1356, 75.1209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CX', NULL, 2.45, 23, 0.3101, 1.8057, 3.0919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 1, 29.97, 23, 9.9654, 13.7814, 53.3926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 2, 16.44, 23, 11.6571, 3.2748, 53.3447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 3, 32.75, 23, 17.7885, 8.3609, 72.2231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 4, 20.42, 23, 11.1978, 5.7917, 51.7206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 5, 0.42, 23, 0.4523, 0.0434, 3.8632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CX', NULL, 4.58, 24, 0.1546, 4.2606, 4.9000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 4, 41.97, 24, 15.4554, 16.2902, 72.8831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 5, 58.03, 24, 15.4554, 27.1169, 83.7098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.4', 'CT', NULL, 1.27, 23, 0.1360, 1.0000, 1.5538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.4', 'CTP', 1, 72.82, 23, 13.5980, 39.1898, 91.7595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.4', 'CTP', 2, 27.18, 23, 13.5980, 8.2405, 60.8102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.8', 'CT', NULL, 1.77, 24, 0.1620, 1.4367, 2.1070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.8', 'CTP', 1, 32.75, 24, 14.3645, 11.2187, 65.2427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.8', 'CTP', 2, 57.31, 24, 15.0499, 27.3287, 82.7362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.8', 'CTP', 3, 9.94, 24, 6.1747, 2.5800, 31.4969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CX', NULL, 2.61, 25, 0.1780, 2.2423, 2.9770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 1, 13.51, 25, 7.5837, 3.9296, 37.3532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 2, 39.19, 25, 11.2555, 19.5581, 63.0746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 3, 27.29, 25, 9.3240, 12.4567, 49.7458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 4, 12.86, 25, 8.0644, 3.2358, 39.4564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 5, 7.15, 25, 6.4868, 1.0150, 36.6485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 24, 0.1224, 4.4662, 4.9728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 4, 28.05, 24, 12.2449, 10.0042, 57.7670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 5, 71.95, 24, 12.2449, 42.2330, 89.9958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CX', NULL, 4.66, 25, 0.1544, 4.3374, 4.9746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 3, 5.55, 25, 5.4901, 0.6718, 33.7921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 4, 23.30, 25, 11.2669, 7.6396, 52.7421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 5, 71.15, 25, 12.3477, 41.6077, 89.5108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CX', NULL, 3.94, 24, 0.2108, 3.5080, 4.3801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 2, 10.51, 24, 5.2690, 3.5540, 27.2313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 3, 22.67, 24, 9.0382, 9.1650, 45.9952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 4, 28.73, 24, 9.5870, 13.2705, 51.4989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 5, 38.09, 24, 9.6044, 20.9481, 58.8301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 24, 0.0223, 4.9321, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 4, 2.17, 24, 2.2338, 0.2517, 16.3438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 5, 97.83, 24, 2.2338, 83.6562, 99.7483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CX', NULL, 4.90, 25, 0.0549, 4.7886, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 4, 9.81, 25, 5.4884, 2.9371, 28.1253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 5, 90.19, 25, 5.4884, 71.8747, 97.0629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CX', NULL, 3.88, 24, 0.2204, 3.4222, 4.3341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 2, 7.77, 24, 8.1176, 0.8036, 46.7232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 3, 25.26, 24, 8.9358, 11.2687, 47.3634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 4, 38.33, 24, 10.4336, 19.9655, 60.7696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 5, 28.63, 24, 10.8523, 11.7925, 54.6173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 25, 0.3389, 2.9420, 4.3408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 1, 11.96, 25, 7.3887, 3.0937, 36.6335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 2, 20.44, 25, 7.5299, 8.9900, 40.0491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 3, 7.40, 25, 6.1356, 1.2450, 33.6463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 4, 11.90, 25, 6.1684, 3.8525, 31.2677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 5, 48.30, 25, 14.8655, 21.4745, 76.1467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 24, 0.2688, 2.5390, 3.6513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 1, 7.51, 24, 6.7343, 1.0804, 37.6337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 2, 28.07, 24, 12.5324, 9.7502, 58.4904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 3, 34.66, 24, 10.2165, 17.2625, 57.4259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 4, 6.93, 24, 4.3909, 1.7868, 23.3420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 5, 22.84, 24, 10.4792, 7.9598, 50.3157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CX', NULL, 2.91, 25, 0.2749, 2.3432, 3.4778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 1, 11.12, 25, 6.9429, 2.8520, 34.7805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 2, 29.96, 25, 9.3573, 14.5610, 51.7791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 3, 22.25, 25, 12.0391, 6.3706, 54.6156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 4, 30.09, 25, 13.9105, 9.9021, 62.7542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 5, 6.58, 25, 5.5763, 1.0732, 31.4062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CX', NULL, 2.24, 24, 0.3187, 1.5848, 2.9034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 1, 45.49, 24, 8.7281, 28.7196, 63.3497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 2, 20.60, 24, 8.9602, 7.7125, 44.6233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 3, 12.16, 24, 6.5714, 3.7303, 33.0774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 4, 7.51, 24, 6.7343, 1.0804, 37.6337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 5, 14.24, 24, 9.2017, 3.3764, 44.1074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CX', NULL, 3.42, 25, 0.2666, 2.8679, 3.9684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 1, 7.15, 25, 6.4868, 1.0150, 36.6485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 2, 25.93, 25, 12.2883, 8.5465, 56.7296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 3, 9.36, 25, 5.7865, 2.4622, 29.6780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 4, 33.09, 25, 9.5878, 16.8249, 54.7241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 5, 24.48, 25, 10.2444, 9.3613, 50.4278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CX', NULL, 3.43, 24, 0.2307, 2.9538, 3.9082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 1, 7.51, 24, 6.7343, 1.0804, 37.6337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 2, 15.55, 24, 7.2333, 5.5625, 36.5241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 3, 24.43, 24, 12.2087, 7.6069, 55.9416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 4, 31.36, 24, 11.4714, 13.1706, 57.9084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 5, 21.15, 24, 8.9890, 8.0872, 44.9968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CX', NULL, 2.58, 24, 0.2652, 2.0313, 3.1285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 1, 17.60, 24, 10.5968, 4.4996, 49.1967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 2, 34.15, 24, 17.8724, 9.1055, 72.8581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 3, 28.00, 24, 11.6020, 10.5778, 56.1229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 4, 13.16, 24, 7.1571, 3.9803, 35.6320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 5, 7.09, 24, 5.9657, 1.1589, 33.1906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 25, 0.5146, 3.2557, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 1, 15.34, 25, 12.9258, 2.2686, 58.5681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 2, 1.03, 25, 1.0601, 0.1231, 8.1389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 4, 3.77, 25, 3.0059, 0.7013, 17.8159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 5, 79.86, 25, 13.0581, 42.6030, 95.4941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CX', NULL, 1.42, 25, 0.1877, 1.0335, 1.8082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 1, 74.24, 25, 12.1971, 43.5896, 91.4888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 2, 12.17, 25, 7.1880, 3.3415, 35.6980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 3, 10.86, 25, 6.2103, 3.1402, 31.4082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 4, 2.73, 25, 2.7720, 0.3248, 19.4797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 25, 0.1236, 1.0042, 1.5146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 1, 86.76, 25, 6.2983, 67.8812, 95.3110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 2, 7.40, 25, 6.1356, 1.2450, 33.6463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 3, 1.03, 25, 1.0444, 0.1271, 7.9061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 4, 2.73, 25, 2.7720, 0.3248, 19.4797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 5, 2.07, 25, 2.1202, 0.2430, 15.4805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 25, 0.0855, 1.0175, 1.3706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 1, 84.73, 25, 7.2339, 63.6366, 94.6211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 2, 13.20, 25, 7.1575, 4.0221, 35.5699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 3, 1.03, 25, 1.0444, 0.1271, 7.9061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 5, 1.03, 25, 1.0601, 0.1231, 8.1389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CX', NULL, 1.90, 25, 0.3345, 1.2117, 2.5925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 1, 58.61, 25, 13.9041, 30.2577, 82.2129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 2, 5.93, 25, 3.7486, 1.5477, 20.1504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 3, 24.18, 25, 9.6658, 9.6971, 48.6304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 4, 9.22, 25, 6.6417, 1.9362, 34.3146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 5, 2.07, 25, 2.1202, 0.2430, 15.4805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CX', NULL, 3.30, 25, 0.1876, 2.9105, 3.6848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 2, 19.61, 25, 9.0086, 6.9801, 44.2418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 3, 37.06, 25, 16.4536, 12.0731, 71.6301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 4, 37.27, 25, 13.1310, 15.7140, 65.4442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 5, 6.05, 25, 4.6450, 1.1797, 25.8012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 25, 0.2490, 2.3059, 3.3337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 1, 23.41, 25, 9.2155, 9.5675, 46.8905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 2, 16.34, 25, 7.2250, 6.1589, 36.7657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 3, 19.09, 25, 12.2257, 4.4056, 54.7224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 4, 37.17, 25, 13.3879, 15.3418, 65.8867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 5, 3.98, 25, 4.0490, 0.4648, 26.9402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CX', NULL, 1.40, 25, 0.1911, 1.0060, 1.7948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 1, 77.82, 25, 11.2700, 47.6933, 93.1068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 2, 10.86, 25, 8.3854, 1.9983, 42.1313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 3, 5.80, 25, 5.0201, 0.9153, 29.0891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 4, 4.48, 25, 3.3557, 0.9221, 19.1314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 5, 1.03, 25, 1.0601, 0.1231, 8.1389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CX', NULL, 1.36, 25, 0.1929, 1.0000, 1.7562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 1, 81.99, 25, 8.6365, 57.6519, 93.8334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 2, 10.26, 25, 6.8504, 2.4050, 34.6787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 3, 2.73, 25, 2.7720, 0.3248, 19.4797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 5, 5.02, 25, 4.2263, 0.8405, 24.7752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CX', NULL, 1.38, 24, 0.1949, 1.0000, 1.7806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 1, 83.35, 24, 8.2110, 59.5484, 94.4517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 2, 2.78, 24, 2.8238, 0.3297, 19.8666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 3, 7.70, 24, 5.5078, 1.6491, 29.3082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 4, 5.12, 24, 4.3143, 0.8502, 25.3183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 5, 1.05, 24, 1.0818, 0.1246, 8.3437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 25, 0.1726, 1.0000, 1.5806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 1, 88.65, 25, 7.4610, 62.8322, 97.3045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 2, 5.80, 25, 5.0016, 0.9216, 28.9457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 4, 5.55, 25, 5.4901, 0.6718, 33.7921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CX', NULL, 2.08, 24, 0.3417, 1.3733, 2.7869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 1, 50.22, 24, 12.1876, 26.9024, 73.4470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 2, 18.15, 24, 9.4338, 5.6252, 45.2005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 3, 18.32, 24, 10.3788, 5.0734, 48.5008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 5, 13.30, 24, 7.5816, 3.7902, 37.4123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 24, 0.0521, 1.0000, 1.1591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 1, 94.85, 24, 5.2054, 66.9941, 99.4063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 2, 5.15, 24, 5.2054, 0.5937, 33.0059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CX', NULL, 1.34, 24, 0.1734, 1.0000, 1.7000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 1, 84.05, 24, 8.4077, 59.0147, 95.0702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 3, 14.83, 24, 8.2956, 4.2853, 40.3876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 5, 1.12, 24, 1.1358, 0.1345, 8.6576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CX', NULL, 4.11, 25, 0.3408, 3.4019, 4.8085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 2, 15.34, 25, 12.9447, 2.2620, 58.6408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 3, 2.73, 25, 2.7720, 0.3248, 19.4797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 4, 38.01, 25, 16.9391, 12.2065, 72.9985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 5, 43.93, 25, 15.5145, 17.5926, 74.1889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CX', NULL, 2.12, 25, 0.1777, 1.7520, 2.4854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 1, 13.81, 25, 8.6189, 3.4713, 41.6610, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 2, 62.57, 25, 14.3185, 32.1262, 85.5166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 3, 22.58, 25, 13.5938, 5.5367, 59.2124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 5, 1.03, 25, 1.0601, 0.1231, 8.1389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 25, 0.1526, 1.5710, 2.2008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 1, 25.15, 25, 10.8038, 9.3182, 52.3433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 2, 61.12, 25, 11.3759, 36.9184, 80.8499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 3, 13.73, 25, 8.0226, 3.7871, 39.1739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 25, 0.0586, 1.0000, 1.1970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 1, 92.38, 25, 5.8563, 68.5248, 98.5411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 2, 7.62, 25, 5.8563, 1.4589, 31.4752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 25, 0.0106, 1.0000, 1.0322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 1, 98.97, 25, 1.0601, 91.8611, 99.8769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 2, 1.03, 25, 1.0601, 0.1231, 8.1389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CX', NULL, 2.12, 25, 0.3529, 1.3889, 2.8455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 1, 51.64, 25, 16.8876, 20.9125, 81.1706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 2, 12.90, 25, 6.8875, 4.0137, 34.4195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 3, 15.84, 25, 12.1524, 2.7884, 55.2612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 4, 11.35, 25, 7.4626, 2.6946, 37.1754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 5, 8.27, 25, 5.9587, 1.7519, 31.3211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CX', NULL, 1.21, 25, 0.0970, 1.0120, 1.4124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 1, 79.81, 25, 9.3575, 54.3880, 92.9129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 2, 19.15, 25, 9.1242, 6.5600, 44.4240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 3, 1.03, 25, 1.0601, 0.1231, 8.1389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CX', NULL, 2.15, 24, 0.3777, 1.3665, 2.9292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 1, 51.17, 24, 12.4424, 27.2255, 74.5936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 2, 20.47, 24, 12.4019, 5.0531, 55.4462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 3, 8.12, 24, 5.7111, 1.7829, 30.0966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 4, 2.88, 24, 2.2088, 0.5733, 13.1963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 5, 17.36, 24, 9.8126, 4.8563, 46.3716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CX', NULL, 2.11, 25, 0.2737, 1.5404, 2.6700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 1, 41.30, 25, 11.2682, 21.2368, 64.7449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 2, 31.59, 25, 7.8897, 17.8563, 49.5213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 3, 8.94, 25, 5.8843, 2.1601, 30.3830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 4, 11.62, 25, 7.5834, 2.7821, 37.6406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 5, 6.55, 25, 3.7702, 1.9285, 19.9932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 25, 0.2499, 3.0778, 4.1095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 1, 7.15, 25, 6.4868, 1.0150, 36.6485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 2, 17.06, 25, 7.3249, 6.5991, 37.4497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 3, 5.36, 25, 3.4677, 1.3608, 18.8453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 4, 50.14, 25, 9.4285, 31.5912, 68.6573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 5, 20.29, 25, 11.0452, 5.8533, 51.0308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 25, 0.3349, 2.7927, 4.1750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 1, 20.77, 25, 7.6310, 9.1466, 40.5703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 2, 7.90, 25, 5.7616, 1.6480, 30.5366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 3, 10.34, 25, 6.0562, 2.9060, 30.7522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 4, 24.15, 25, 7.7799, 11.6976, 43.3392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 5, 36.84, 25, 13.2187, 15.2974, 65.3280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CX', NULL, 3.81, 25, 0.4058, 2.9702, 4.6454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 2, 21.79, 25, 12.7199, 5.6311, 56.5246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 3, 9.30, 25, 6.1402, 2.2331, 31.5346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 4, 35.26, 25, 14.0537, 13.2590, 65.9940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 5, 33.65, 25, 13.6239, 12.5840, 64.1184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CX', NULL, 1.82, 25, 0.3448, 1.1116, 2.5349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 1, 52.20, 25, 16.5340, 21.7617, 81.0864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 2, 18.04, 25, 8.4350, 6.3511, 41.6734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 3, 25.00, 25, 18.0960, 4.3480, 70.9570, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 4, 4.76, 25, 4.8608, 0.5453, 31.3418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CX', NULL, 3.26, 25, 0.2404, 2.7646, 3.7567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 1, 7.40, 25, 7.6998, 0.7810, 44.8147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 2, 6.98, 25, 6.8600, 0.8401, 39.9161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 3, 53.44, 25, 16.2174, 23.0163, 81.5029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 4, 16.51, 25, 7.9768, 5.6489, 39.4974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 5, 15.67, 25, 7.8233, 5.1922, 38.6724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CX', NULL, 3.00, 25, 0.2979, 2.3867, 3.6165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 1, 13.06, 25, 7.0821, 3.9801, 35.2436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 2, 28.28, 25, 10.0697, 12.4007, 52.3523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 3, 21.80, 25, 7.4982, 10.1132, 40.8677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 4, 19.15, 25, 9.2381, 6.4649, 44.7977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 5, 17.70, 25, 8.7601, 5.8558, 42.6637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CX', NULL, 3.91, 25, 0.3654, 3.1560, 4.6645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 2, 14.38, 25, 8.1720, 4.0949, 39.7908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 3, 18.79, 25, 12.2653, 4.2188, 54.8650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 4, 28.24, 25, 13.1055, 9.3886, 59.9219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 5, 38.58, 25, 14.8525, 14.6986, 69.6093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CX', NULL, 2.18, 25, 0.2679, 1.6303, 2.7361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 1, 35.14, 25, 15.6908, 11.5731, 69.1703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 2, 23.86, 25, 12.4426, 7.0828, 56.2958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 3, 28.53, 25, 9.9987, 12.6703, 52.3414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 4, 12.47, 25, 7.2963, 3.4597, 36.1465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CX', NULL, 4.00, 25, 0.1786, 3.6293, 4.3664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 2, 4.76, 25, 4.8608, 0.5453, 31.3418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 3, 14.72, 25, 7.6247, 4.6945, 37.6797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 4, 56.48, 25, 8.8426, 38.1858, 73.1713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 5, 24.03, 25, 9.4920, 9.7632, 48.0556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CX', NULL, 1.01, 25, 0.0106, 1.0000, 1.0322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 1, 98.97, 25, 1.0601, 91.8611, 99.8769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 2, 1.03, 25, 1.0601, 0.1231, 8.1389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.4', 'CT', NULL, 1.02, 25, 0.0151, 1.0000, 1.0519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.4', 'CTP', 1, 97.93, 25, 1.5131, 91.0180, 99.5499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.4', 'CTP', 2, 2.07, 25, 1.5131, 0.4501, 8.9820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.8', 'CT', NULL, 1.82, 24, 0.1915, 1.4233, 2.2154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.8', 'CTP', 1, 34.48, 24, 13.3422, 13.4299, 64.1034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.8', 'CTP', 2, 49.10, 24, 12.6444, 25.3012, 73.3142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.8', 'CTP', 3, 16.42, 24, 9.2302, 4.6567, 44.1270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CX', NULL, 2.52, 33, 0.1700, 2.1751, 2.8675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 1, 4.34, 33, 3.0146, 1.0241, 16.6036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 2, 53.85, 33, 11.3295, 31.5580, 74.7073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 3, 30.61, 33, 10.4452, 13.9439, 54.5706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 4, 7.72, 33, 6.0647, 1.4566, 32.1453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 5, 3.47, 33, 2.6587, 0.7089, 15.3295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 31, 0.1027, 4.5717, 4.9910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 2, 1.40, 31, 1.4398, 0.1678, 10.6860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 4, 17.67, 31, 9.2296, 5.5490, 43.9507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 5, 80.93, 31, 9.3689, 55.1245, 93.6156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 33, 0.0825, 4.6848, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 1, 1.94, 33, 1.4942, 0.3974, 8.9258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 2, 1.30, 33, 1.3370, 0.1556, 9.9477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 4, 3.07, 33, 2.4932, 0.5731, 14.8509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 5, 93.69, 33, 3.4686, 81.7981, 98.0041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CX', NULL, 3.87, 32, 0.3453, 3.1645, 4.5729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 1, 7.38, 32, 4.9314, 1.7937, 25.7666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 2, 6.91, 32, 5.6557, 1.2212, 30.8415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 3, 18.10, 32, 11.0093, 4.6362, 50.1278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 4, 26.69, 32, 9.9765, 11.4003, 50.7356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 5, 40.92, 32, 14.5083, 16.9224, 70.1981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 31, 0.0841, 4.6199, 4.9635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 3, 1.09, 31, 1.1287, 0.1293, 8.5580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 4, 18.65, 31, 8.0525, 7.1987, 40.3978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 5, 80.26, 31, 8.1558, 58.6925, 92.0838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CX', NULL, 4.56, 33, 0.1522, 4.2484, 4.8685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 3, 1.86, 33, 1.4656, 0.3686, 8.8606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 4, 40.43, 33, 15.2625, 15.7335, 71.1646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 5, 57.70, 33, 15.1710, 27.7780, 82.8753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, 33, 0.1387, 4.0882, 4.6533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 3, 13.55, 33, 7.2052, 4.2824, 35.4272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 4, 35.83, 33, 8.4071, 20.9585, 54.0446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 5, 50.62, 33, 8.9244, 33.1292, 67.9649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CX', NULL, 4.24, 32, 0.1953, 3.8423, 4.6388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 1, 1.34, 32, 1.3913, 0.1592, 10.3951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 3, 15.66, 32, 7.7732, 5.2967, 38.1455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 4, 39.25, 32, 7.9739, 24.6258, 56.1035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 5, 43.74, 32, 12.3321, 21.8619, 68.3610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 32, 0.1611, 3.6025, 4.2599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 2, 6.67, 32, 3.8129, 2.0054, 19.9524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 3, 22.10, 32, 8.3180, 9.5729, 43.1793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 4, 42.69, 32, 14.0108, 18.8091, 70.5468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 5, 28.55, 32, 10.2002, 12.5939, 52.5583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CX', NULL, 3.43, 33, 0.2917, 2.8407, 4.0291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 1, 9.32, 33, 6.0993, 2.3082, 30.8931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 2, 21.14, 33, 5.7203, 11.7598, 35.0339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 3, 18.45, 33, 7.6950, 7.3948, 39.0711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 4, 18.90, 33, 7.4128, 8.0059, 38.4283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 5, 32.19, 33, 12.0043, 13.4061, 59.2676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CX', NULL, 3.41, 33, 0.1930, 3.0175, 3.8038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 1, 7.23, 33, 4.8668, 1.7442, 25.4697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 2, 13.74, 33, 6.0342, 5.3480, 31.0045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 3, 27.63, 33, 6.1419, 16.9564, 41.6459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 4, 33.55, 33, 9.6226, 17.3244, 54.8758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 5, 17.86, 33, 8.3918, 6.3476, 41.0782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CX', NULL, 3.20, 32, 0.3127, 2.5584, 3.8338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 1, 12.49, 32, 6.6327, 3.9757, 32.9781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 2, 6.87, 32, 5.1853, 1.3923, 27.8115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 3, 42.50, 32, 9.8406, 24.5317, 62.6879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 4, 24.83, 32, 10.3048, 9.6793, 50.4601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 5, 13.31, 32, 7.4974, 3.9207, 36.6192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CX', NULL, 3.23, 33, 0.2920, 2.6392, 3.8286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 2, 29.71, 33, 12.5842, 11.0202, 59.0562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 3, 27.21, 33, 9.0608, 12.8347, 48.6983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 4, 33.06, 33, 15.3783, 10.7083, 67.0402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 5, 10.02, 33, 5.4479, 3.1484, 27.6039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CX', NULL, 2.18, 32, 0.1741, 1.8223, 2.5326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 1, 18.90, 32, 7.3553, 8.0499, 38.2741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 2, 59.21, 32, 5.8878, 46.8897, 70.4710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 3, 10.65, 32, 5.5013, 3.5365, 27.9304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 4, 7.74, 32, 5.0917, 1.9224, 26.4250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 5, 3.50, 32, 2.6854, 0.7131, 15.5037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 33, 0.1112, 4.5075, 4.9607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 1, 4.25, 33, 2.4328, 1.2939, 13.0450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 4, 9.61, 33, 5.4610, 2.8674, 27.6732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 5, 86.15, 33, 5.9625, 69.2077, 94.5072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CX', NULL, 2.19, 33, 0.2719, 1.6359, 2.7437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 1, 52.07, 33, 10.0932, 32.2816, 71.2325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 2, 9.61, 33, 5.4610, 2.8674, 27.6732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 3, 13.06, 33, 7.5492, 3.7311, 36.7872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 4, 17.80, 33, 9.1880, 5.6834, 43.7613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 5, 7.46, 33, 5.6641, 1.4952, 30.0043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CX', NULL, 1.98, 33, 0.2536, 1.4593, 2.4923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 1, 45.33, 33, 12.3605, 23.0873, 69.6048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 2, 27.74, 33, 11.6988, 10.4684, 55.7597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 3, 17.41, 33, 6.2224, 8.0272, 33.7275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 4, 3.07, 33, 2.5128, 0.5655, 15.0211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 5, 6.45, 33, 5.6726, 1.0066, 31.8712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CX', NULL, 1.84, 33, 0.2603, 1.3083, 2.3689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 1, 53.43, 33, 9.4668, 34.5790, 71.3480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 2, 23.12, 33, 9.2741, 9.4087, 46.5341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 3, 16.07, 33, 5.7154, 7.4753, 31.2215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 4, 0.93, 33, 0.9795, 0.1077, 7.5614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 5, 6.45, 33, 5.6726, 1.0066, 31.8712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CX', NULL, 3.10, 32, 0.3346, 2.4213, 3.7862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 1, 19.78, 32, 6.9490, 9.1652, 37.5891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 2, 15.06, 32, 9.5013, 3.7512, 44.6447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 3, 15.48, 32, 6.5735, 6.1668, 33.7872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 4, 34.38, 32, 10.0635, 17.4220, 56.5487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 5, 15.30, 32, 6.7542, 5.8752, 34.3389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CX', NULL, 2.89, 33, 0.2503, 2.3804, 3.4000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 2, 42.26, 33, 15.4525, 16.7690, 72.6674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 3, 27.48, 33, 9.6157, 12.4182, 50.3094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 4, 29.25, 33, 10.6417, 12.6676, 54.0959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 5, 1.01, 33, 1.0362, 0.1243, 7.7529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CX', NULL, 3.03, 33, 0.2420, 2.5415, 3.5273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 1, 20.05, 33, 6.6474, 9.7284, 36.8548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 2, 19.57, 33, 5.6386, 10.4947, 33.5406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 3, 19.80, 33, 9.8624, 6.5106, 46.6593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 4, 18.07, 33, 7.5660, 7.2223, 38.4447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 5, 22.52, 33, 9.9559, 8.3344, 48.1671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CX', NULL, 1.59, 33, 0.2342, 1.1138, 2.0680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 1, 65.48, 33, 10.5601, 42.2792, 83.0900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 2, 24.99, 33, 9.4104, 10.7015, 48.0878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 3, 0.93, 33, 0.9643, 0.1114, 7.3289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 4, 2.14, 33, 2.2300, 0.2503, 16.0430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 5, 6.45, 33, 5.6726, 1.0066, 31.8712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CX', NULL, 1.65, 33, 0.4366, 1.0000, 2.5364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 1, 79.18, 33, 10.7361, 50.2296, 93.4740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 2, 4.77, 33, 3.0086, 1.2826, 16.1812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 3, 2.14, 33, 2.2300, 0.2503, 16.0430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 5, 13.91, 33, 11.3030, 2.3093, 52.4912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CX', NULL, 1.78, 33, 0.1200, 1.5384, 2.0272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 1, 40.07, 33, 7.4037, 26.2941, 55.6089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 2, 44.74, 33, 9.4863, 27.0349, 63.8834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 3, 12.05, 33, 7.5298, 3.1193, 36.8088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 4, 3.15, 33, 2.5282, 0.5983, 14.9577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CX', NULL, 1.12, 33, 0.0797, 1.0000, 1.2800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 1, 94.54, 33, 3.2246, 82.9073, 98.4089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 2, 2.31, 33, 1.7350, 0.4900, 10.1759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 4, 3.15, 33, 2.5282, 0.5983, 14.9577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 33, 0.1750, 1.0000, 1.5403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 1, 95.40, 33, 4.3748, 73.1170, 99.3729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 5, 4.60, 33, 4.3748, 0.6271, 26.8830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CX', NULL, 1.94, 33, 0.1820, 1.5729, 2.3144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 1, 49.10, 33, 11.7757, 26.9755, 71.5787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 2, 23.57, 33, 11.5095, 7.7461, 53.1228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 3, 19.26, 33, 5.3819, 10.5457, 32.5595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 5, 8.07, 33, 4.9773, 2.1868, 25.6125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 33, 0.0537, 1.0000, 1.1841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 1, 92.52, 33, 5.3656, 71.8254, 98.3619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 2, 7.48, 33, 5.3656, 1.6381, 28.1746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 33, 0.1625, 1.0000, 1.5250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 1, 87.07, 33, 10.8356, 48.6693, 97.9513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 2, 6.47, 33, 5.4178, 1.1025, 30.0052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 3, 6.47, 33, 5.4178, 1.1025, 30.0052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CX', NULL, 1.38, 33, 0.1540, 1.0655, 1.6930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 1, 75.93, 33, 9.5493, 52.1118, 90.1412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 2, 15.14, 33, 6.0613, 6.3914, 31.8083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 3, 6.47, 33, 5.4178, 1.1025, 30.0052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 5, 2.46, 33, 2.4251, 0.3216, 16.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CX', NULL, 3.98, 33, 0.1786, 3.6180, 4.3456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 3, 27.56, 33, 11.1343, 10.8887, 54.2324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 4, 46.70, 33, 9.4872, 28.7259, 65.5662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 5, 25.74, 33, 8.9742, 11.7554, 47.4232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CX', NULL, 2.42, 33, 0.1107, 2.1955, 2.6464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 1, 0.93, 33, 0.9643, 0.1114, 7.3289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 2, 61.95, 33, 8.3414, 44.1886, 76.9954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 3, 31.22, 33, 6.5145, 19.6610, 45.7163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 4, 5.90, 33, 3.6678, 1.6061, 19.4077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 33, 0.1048, 1.9218, 2.3488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 1, 15.63, 33, 5.9390, 6.8939, 31.6786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 2, 58.96, 33, 7.3094, 43.7071, 72.6623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 3, 21.65, 33, 6.2832, 11.5015, 37.0142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 4, 3.76, 33, 2.7899, 0.8043, 15.8209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 33, 0.1379, 1.1077, 1.6697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 1, 63.27, 33, 13.7865, 33.9715, 85.2238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 2, 34.59, 33, 14.1348, 12.8997, 65.3699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 3, 2.14, 33, 2.2300, 0.2503, 16.0430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 33, 0.1090, 1.0000, 1.3809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 1, 94.10, 33, 3.6678, 80.5923, 98.3939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 2, 2.14, 33, 2.2300, 0.2503, 16.0430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 4, 1.30, 33, 1.3370, 0.1556, 9.9477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 5, 2.46, 33, 2.4251, 0.3216, 16.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CX', NULL, 2.20, 33, 0.2187, 1.7553, 2.6462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 1, 39.48, 33, 10.3727, 21.2236, 61.2321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 2, 30.32, 33, 11.7889, 12.2543, 57.5557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 3, 6.45, 33, 5.6726, 1.0066, 31.8712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 4, 18.14, 33, 9.0199, 6.0407, 43.3000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 5, 5.61, 33, 4.4720, 1.0517, 24.9287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CX', NULL, 1.62, 33, 0.1418, 1.3300, 1.9077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 1, 49.17, 33, 12.4785, 25.9210, 72.7882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 2, 39.77, 33, 13.1826, 17.7112, 66.9509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 3, 11.06, 33, 5.6319, 3.7273, 28.5277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CX', NULL, 2.50, 33, 0.2182, 2.0592, 2.9481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 1, 20.26, 33, 9.6507, 6.9997, 46.1753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 2, 41.81, 33, 14.4499, 17.6486, 70.6667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 3, 16.77, 33, 8.5850, 5.4457, 41.3598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 4, 9.61, 33, 5.4610, 2.8674, 27.6732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 5, 11.55, 33, 6.4200, 3.5010, 31.9581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CX', NULL, 1.50, 33, 0.2662, 1.0000, 2.0435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 1, 70.12, 33, 16.3252, 32.4277, 91.9816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 2, 14.23, 33, 10.7383, 2.6882, 49.8972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 3, 11.06, 33, 6.0705, 3.4179, 30.4158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 4, 4.60, 33, 4.3748, 0.6271, 26.8830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 33, 0.1312, 1.0000, 1.4052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 1, 95.40, 33, 4.3748, 73.1170, 99.3729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 4, 4.60, 33, 4.3748, 0.6271, 26.8830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CX', NULL, 2.42, 32, 0.2484, 1.9122, 2.9253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 1, 28.90, 32, 7.5816, 16.0727, 46.3130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 2, 32.10, 32, 6.7548, 20.0833, 47.0778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 3, 21.42, 32, 6.7301, 10.7655, 38.1267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 4, 3.37, 32, 2.6347, 0.6665, 15.3650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 5, 14.20, 32, 6.9447, 4.9218, 34.6100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 33, 0.2828, 3.3512, 4.5032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 1, 0.93, 33, 0.9643, 0.1114, 7.3289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 2, 6.47, 33, 5.4178, 1.1025, 30.0052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 3, 20.51, 33, 10.3777, 6.5913, 48.5474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 4, 43.14, 33, 15.4950, 17.3221, 73.3116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 5, 28.96, 33, 12.7301, 10.3580, 58.9756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CX', NULL, 4.25, 33, 0.3356, 3.5659, 4.9329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 1, 0.93, 33, 0.9643, 0.1114, 7.3289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 2, 6.47, 33, 5.4178, 1.1025, 30.0052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 3, 18.23, 33, 10.7331, 4.8921, 49.1450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 4, 15.48, 33, 5.8715, 6.8393, 31.3597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 5, 58.89, 33, 12.9697, 32.4823, 81.0127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CX', NULL, 4.09, 33, 0.2326, 3.6157, 4.5632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 2, 5.58, 33, 5.8613, 0.6090, 36.2999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 3, 16.69, 33, 7.4274, 6.3211, 37.2922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 4, 40.94, 33, 8.3261, 25.5809, 58.2969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 5, 36.79, 33, 12.2191, 16.6391, 62.9275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CX', NULL, 1.73, 33, 0.1243, 1.4727, 1.9792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 1, 48.04, 33, 8.0790, 32.3501, 64.1252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 2, 36.25, 33, 9.8477, 19.2696, 57.5286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 3, 13.25, 33, 5.8034, 5.1781, 29.9304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 5, 2.46, 33, 2.4251, 0.3216, 16.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CX', NULL, 3.90, 33, 0.2071, 3.4820, 4.3255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 2, 12.03, 33, 6.9060, 3.4940, 34.0658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 3, 10.11, 33, 4.2846, 4.1271, 22.7105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 4, 53.31, 33, 8.8802, 35.5673, 70.2502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 5, 24.55, 33, 9.6917, 10.0791, 48.5762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CX', NULL, 3.47, 33, 0.2406, 2.9801, 3.9604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 1, 7.32, 33, 3.8263, 2.4412, 19.9455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 2, 13.99, 33, 6.0650, 5.5027, 31.2276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 3, 25.50, 33, 6.8247, 14.1373, 41.5714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 4, 30.75, 33, 9.1542, 15.6092, 51.5938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 5, 22.45, 33, 11.0974, 7.3223, 51.4674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CX', NULL, 4.07, 33, 0.1913, 3.6790, 4.4583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 2, 11.06, 33, 6.0705, 3.4179, 30.4158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 3, 16.47, 33, 9.3266, 4.7206, 43.9604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 4, 27.01, 33, 7.6493, 14.3780, 44.9255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 5, 45.46, 33, 9.2411, 28.0617, 64.0379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CX', NULL, 3.00, 33, 0.2283, 2.5330, 3.4632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 1, 7.23, 33, 4.8668, 1.7442, 25.4697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 2, 24.03, 33, 12.0192, 7.6383, 54.7352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 3, 34.95, 33, 7.0122, 22.2746, 50.1713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 4, 29.32, 33, 10.2024, 13.2053, 53.0667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 5, 4.49, 33, 3.2040, 1.0138, 17.7237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CX', NULL, 4.16, 33, 0.1534, 3.8455, 4.4703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 3, 15.72, 33, 7.6095, 5.4751, 37.5372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 4, 52.77, 33, 8.8699, 35.1119, 69.7560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 5, 31.51, 33, 9.9523, 15.2419, 54.0649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CX', NULL, 1.30, 33, 0.1361, 1.0275, 1.5820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 1, 83.32, 33, 6.1522, 66.9700, 92.4866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 2, 7.48, 33, 5.3656, 1.6381, 28.1746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 3, 4.60, 33, 3.3371, 1.0166, 18.4900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 4, 4.60, 33, 4.3748, 0.6271, 26.8830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.4', 'CT', NULL, 1.09, 33, 0.0624, 1.0000, 1.2145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.4', 'CTP', 1, 91.27, 33, 6.2445, 67.9364, 98.0964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.4', 'CTP', 2, 8.73, 33, 6.2445, 1.9036, 32.0636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.8', 'CT', NULL, 1.97, 33, 0.1140, 1.7365, 2.2009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.8', 'CTP', 1, 21.83, 33, 9.0298, 8.6767, 45.0706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.8', 'CTP', 2, 59.48, 33, 11.0352, 36.6115, 78.8569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.8', 'CTP', 3, 18.70, 33, 6.6593, 8.6102, 35.9511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.87, 21, 0.2715, 2.3083, 3.4411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 2, 46.86, 21, 15.1703, 19.8356, 75.8597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 3, 23.64, 21, 9.4440, 9.4176, 47.9721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 4, 24.67, 21, 10.9395, 8.7506, 52.7859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 5, 4.83, 21, 4.9909, 0.5250, 32.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 21, 0.1530, 4.5317, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 2, 4.97, 21, 5.1006, 0.5470, 33.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 5, 95.03, 21, 5.1006, 66.7792, 99.4530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.98, 21, 0.1685, 3.6244, 4.3271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 2, 0.23, 21, 0.2418, 0.0240, 2.0839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 3, 31.47, 21, 13.8657, 10.7252, 63.7141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 4, 38.80, 21, 19.2143, 10.4939, 77.4209, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 5, 29.50, 21, 11.6004, 11.5598, 57.2549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 21, 0.0510, 4.8439, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 4, 4.97, 21, 5.1006, 0.5470, 33.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 5, 95.03, 21, 5.1006, 66.7792, 99.4530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CX', NULL, 4.95, 21, 0.0499, 4.8476, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 4, 4.83, 21, 4.9909, 0.5250, 32.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 5, 95.17, 21, 4.9909, 67.1832, 99.4750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.77, 21, 0.1393, 4.4827, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 4, 22.67, 21, 13.9305, 5.2929, 60.6004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 5, 77.33, 21, 13.9305, 39.3996, 94.7071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.27, 21, 0.2621, 3.7261, 4.8197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 1, 4.97, 21, 5.1006, 0.5470, 33.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 2, 0.23, 21, 0.2413, 0.0241, 2.0748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 3, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 4, 34.31, 21, 11.5228, 15.2400, 60.2763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 5, 51.57, 21, 14.8744, 23.5160, 78.6719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 21, 0.2928, 3.3580, 4.5798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 2, 4.83, 21, 4.9909, 0.5250, 32.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 3, 23.83, 21, 19.2412, 3.3158, 74.0612, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 4, 40.95, 21, 14.3001, 16.8007, 70.4212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 5, 30.39, 21, 11.6658, 12.1395, 57.9679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CX', NULL, 2.73, 21, 0.5271, 1.6349, 3.8340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 1, 42.23, 21, 15.6071, 16.1384, 73.5170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 2, 9.34, 21, 6.4949, 2.0364, 33.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 3, 5.53, 21, 5.1699, 0.7361, 31.5770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 4, 18.58, 21, 8.5817, 6.5353, 42.6990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 5, 24.32, 21, 10.9329, 8.5188, 52.5965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CX', NULL, 2.92, 21, 0.6953, 1.4692, 4.3699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 1, 31.75, 21, 19.1395, 6.8642, 74.5952, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 2, 15.80, 21, 9.2423, 4.2207, 44.4229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 3, 9.94, 21, 7.3956, 1.9326, 38.2095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 4, 13.75, 21, 7.7707, 3.9065, 38.4755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 5, 28.75, 21, 14.6052, 8.3596, 64.1021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CX', NULL, 4.53, 21, 0.1972, 4.1205, 4.9433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 2, 0.23, 21, 0.2418, 0.0240, 2.0839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 3, 9.26, 21, 6.9656, 1.7793, 36.5136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 4, 27.61, 21, 10.0151, 11.8257, 52.0334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 5, 62.90, 21, 14.0204, 32.6229, 85.5854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CX', NULL, 4.48, 21, 0.1962, 4.0662, 4.8847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 2, 0.57, 21, 0.4608, 0.1038, 3.0397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 3, 9.25, 21, 6.9668, 1.7730, 36.5335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 4, 32.25, 21, 11.0680, 14.1989, 57.7961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 5, 57.93, 21, 14.3466, 28.7404, 82.4607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CX', NULL, 3.32, 21, 0.2993, 2.6984, 3.9470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 1, 5.06, 21, 5.0200, 0.5981, 32.0472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 2, 33.16, 21, 12.0762, 13.7321, 60.7184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 3, 5.06, 21, 5.0199, 0.5981, 32.0457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 4, 37.92, 21, 15.9568, 12.9324, 71.5239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 5, 18.81, 21, 8.5844, 6.6920, 42.8035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 21, 0.3005, 3.5754, 4.8293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 1, 13.75, 21, 7.7707, 3.9065, 38.4755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 3, 4.83, 21, 4.9909, 0.5250, 32.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 4, 15.09, 21, 11.1119, 2.8303, 52.0343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 5, 66.32, 21, 12.2788, 38.4849, 86.1100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.94, 21, 0.4040, 1.0998, 2.7853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 1, 65.09, 21, 12.3882, 37.4217, 85.3257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 2, 10.15, 21, 7.3893, 2.0391, 37.9816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 3, 0.52, 21, 0.5611, 0.0559, 4.7352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 4, 13.89, 21, 7.7772, 3.9898, 38.5067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 5, 10.35, 21, 9.8793, 1.2362, 51.5558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CX', NULL, 2.83, 21, 0.3941, 2.0110, 3.6553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 1, 29.43, 21, 13.6405, 9.5789, 62.1363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 2, 14.50, 21, 7.7447, 4.4058, 38.4319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 3, 23.28, 21, 19.2908, 3.0895, 74.2780, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 4, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 5, 23.87, 21, 10.9280, 8.2122, 52.3648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.96, 21, 0.4376, 1.0470, 2.8726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 1, 52.22, 21, 19.7207, 17.3686, 85.0398, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 2, 19.81, 21, 8.6606, 7.3444, 43.5146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 3, 17.84, 21, 14.0143, 2.8700, 61.4728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 5, 10.12, 21, 9.8650, 1.1593, 51.9546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CX', NULL, 2.85, 21, 0.5570, 1.6921, 4.0161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 1, 38.88, 21, 16.8618, 12.6447, 73.6459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 2, 0.85, 21, 0.6949, 0.1556, 4.5519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 3, 5.17, 21, 5.0398, 0.6363, 31.7402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 4, 46.18, 21, 15.7444, 18.6231, 76.2810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 5, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CX', NULL, 3.23, 21, 0.3472, 2.5090, 3.9575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 2, 43.21, 21, 15.5321, 16.8885, 74.0213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 3, 4.97, 21, 5.1030, 0.5464, 33.2445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 4, 37.10, 21, 14.5299, 13.8601, 68.3686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 5, 14.72, 21, 9.0234, 3.7118, 43.6021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 21, 0.4866, 1.3659, 3.3961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 1, 43.84, 21, 19.3635, 13.1435, 80.1043, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 2, 8.80, 21, 6.3880, 1.8019, 33.6695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 3, 17.84, 21, 14.0143, 2.8700, 61.4728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 4, 24.46, 21, 10.9095, 8.6358, 52.5993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 5, 5.06, 21, 5.0200, 0.5981, 32.0472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.50, 21, 0.3427, 1.0000, 2.2172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 1, 76.86, 21, 13.8648, 39.5150, 94.4089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 2, 4.97, 21, 5.1006, 0.5470, 33.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 3, 9.25, 21, 6.9668, 1.7730, 36.5335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 4, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 21, 0.2019, 1.0000, 1.7125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 1, 85.78, 21, 7.7622, 61.5316, 95.7888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 2, 9.25, 21, 6.9668, 1.7730, 36.5335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 5, 4.97, 21, 5.1006, 0.5470, 33.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 21, 0.3567, 1.1009, 2.5892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 1, 61.91, 21, 14.1753, 31.6883, 85.0655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 2, 10.25, 21, 7.4061, 2.0875, 37.9761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 3, 14.08, 21, 7.7565, 4.1260, 38.4331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 4, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 5, 4.83, 21, 4.9909, 0.5250, 32.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.39, 21, 0.1787, 1.0151, 1.7606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 1, 71.16, 21, 11.5742, 43.2077, 88.8869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 2, 23.87, 21, 10.9280, 8.2122, 52.3648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 4, 4.97, 21, 5.1030, 0.5464, 33.2445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CX', NULL, 2.47, 21, 0.5089, 1.4104, 3.5335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 1, 47.83, 21, 19.5795, 15.1389, 82.4886, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 2, 0.45, 21, 0.3597, 0.0850, 2.3539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 3, 23.20, 21, 13.8811, 5.6118, 60.5401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 4, 13.75, 21, 7.7707, 3.9065, 38.4755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 5, 14.77, 21, 9.2399, 3.6151, 44.4805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.09, 21, 0.0701, 1.0000, 1.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 1, 91.08, 21, 7.0072, 62.8155, 98.4056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 2, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 21, 0.2102, 1.0000, 1.7061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 1, 82.16, 21, 14.0143, 38.5272, 97.1300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 2, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 3, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 21, 0.2493, 2.9762, 4.0164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 2, 19.61, 21, 10.8644, 5.4738, 50.6676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 3, 22.52, 21, 9.0628, 8.9573, 46.2047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 4, 46.51, 21, 15.6748, 18.9342, 76.3924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 5, 11.37, 21, 9.9592, 1.6046, 50.2073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 21, 0.1819, 2.0518, 2.8108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 1, 0.56, 21, 0.4502, 0.1021, 2.9659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 2, 65.70, 21, 11.5263, 39.7244, 84.7730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 3, 28.77, 21, 10.3659, 12.3303, 53.7093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 5, 4.97, 21, 5.1006, 0.5470, 33.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CX', NULL, 2.12, 21, 0.3256, 1.4377, 2.7963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 1, 23.28, 21, 19.2908, 3.0895, 74.2780, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 2, 56.66, 21, 19.4606, 20.0181, 87.2248, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 3, 10.12, 21, 9.8650, 1.1593, 51.9546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 4, 4.97, 21, 5.1030, 0.5464, 33.2445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 5, 4.97, 21, 5.1006, 0.5470, 33.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 21, 0.0866, 1.0152, 1.3766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 1, 80.41, 21, 8.6637, 56.5832, 92.8206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 2, 19.59, 21, 8.6637, 7.1794, 43.4168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.04, 21, 0.6073, 1.0000, 3.3028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 1, 60.16, 21, 20.0561, 20.8610, 89.6395, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 2, 18.58, 21, 8.5817, 6.5353, 42.6990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 5, 21.25, 21, 13.8452, 4.5855, 60.2502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.28, 21, 0.1390, 1.0000, 1.5697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 1, 72.02, 21, 13.8957, 37.9175, 91.5559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 2, 27.98, 21, 13.8957, 8.4441, 62.0825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CX', NULL, 3.34, 21, 0.3761, 2.5555, 4.1247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 1, 21.31, 21, 10.9992, 6.4492, 51.5474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 2, 5.31, 21, 5.1419, 0.6610, 32.1179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 3, 13.89, 21, 7.7772, 3.9898, 38.5067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 4, 37.03, 21, 16.1321, 12.1955, 71.3455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 5, 22.46, 21, 10.6269, 7.4997, 50.8430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.28, 21, 0.1983, 1.0000, 1.6961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 1, 86.25, 21, 7.7707, 61.5245, 96.0935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 2, 8.92, 21, 7.0072, 1.5944, 37.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 5, 4.83, 21, 4.9909, 0.5250, 32.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CX', NULL, 3.64, 21, 0.4159, 2.7693, 4.5043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 1, 18.81, 21, 8.5856, 6.6910, 42.8074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 2, 8.25, 21, 6.2894, 1.5621, 33.7290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 3, 11.00, 21, 7.5291, 2.4245, 38.0715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 4, 14.34, 21, 7.7545, 4.2945, 38.4500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 5, 47.60, 21, 15.2346, 20.2616, 76.4613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 21, 0.1948, 3.5711, 4.3837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 2, 13.75, 21, 7.7707, 3.9065, 38.4755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 3, 9.11, 21, 6.4543, 1.9348, 33.7522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 4, 42.78, 21, 15.5467, 16.5822, 73.7703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 5, 34.35, 21, 12.3429, 14.3162, 62.1068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 21, 0.3085, 3.5252, 4.8124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 1, 4.83, 21, 4.9909, 0.5250, 32.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 2, 17.17, 21, 8.1419, 5.9059, 40.6246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 3, 5.70, 21, 5.1278, 0.8189, 30.6652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 4, 0.90, 21, 0.6482, 0.1999, 3.9684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 5, 71.40, 21, 10.1437, 46.9724, 87.5580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CX', NULL, 4.44, 21, 0.1562, 4.1162, 4.7677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 2, 0.23, 21, 0.2413, 0.0241, 2.0748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 3, 3.76, 21, 3.6318, 0.4776, 24.0895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 4, 47.61, 21, 15.1943, 20.3240, 76.4082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 5, 48.40, 21, 14.9603, 21.1920, 76.5969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CX', NULL, 2.21, 21, 0.4466, 1.2776, 3.1408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 1, 55.95, 21, 14.7159, 26.7670, 81.5254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 2, 1.32, 21, 0.8490, 0.3406, 4.9552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 3, 18.72, 21, 8.6396, 6.5841, 42.9515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 4, 13.89, 21, 7.7816, 3.9869, 38.5250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 5, 10.12, 21, 9.8650, 1.1593, 51.9546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CX', NULL, 4.26, 21, 0.2599, 3.7136, 4.7978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 1, 0.33, 21, 0.3541, 0.0352, 3.0293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 2, 10.15, 21, 7.3914, 2.0381, 37.9927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 3, 5.36, 21, 5.0754, 0.6963, 31.3578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 4, 31.96, 21, 13.8755, 11.0389, 63.9999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 5, 52.21, 21, 14.8121, 24.0515, 79.0307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CX', NULL, 3.16, 21, 0.4347, 2.2538, 4.0672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 1, 20.67, 21, 10.9963, 6.0424, 51.3475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 2, 10.56, 21, 7.3523, 2.2759, 37.4548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 3, 23.28, 21, 19.2908, 3.0895, 74.2780, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 4, 23.04, 21, 13.8770, 5.5253, 60.5018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 5, 22.46, 21, 10.6269, 7.4997, 50.8430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CX', NULL, 4.40, 20, 0.1693, 4.0442, 4.7531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 3, 8.26, 20, 6.3064, 1.5551, 33.9406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 4, 43.61, 20, 15.5282, 17.0980, 74.3563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 5, 48.13, 20, 14.9728, 20.9117, 76.5009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CX', NULL, 2.42, 21, 0.3923, 1.5987, 3.2353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 1, 28.67, 21, 19.1829, 5.3734, 73.9851, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 2, 9.80, 21, 7.3348, 1.8897, 38.0147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 3, 52.70, 21, 19.4980, 17.8916, 85.0629, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 4, 8.84, 21, 6.4965, 1.7700, 34.2656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CX', NULL, 4.33, 21, 0.2395, 3.8336, 4.8328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 2, 4.83, 21, 4.9909, 0.5250, 32.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 3, 14.65, 21, 7.7351, 4.5098, 38.4168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 4, 22.89, 21, 9.1670, 9.1269, 46.7236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 5, 57.63, 21, 14.3639, 28.5075, 82.2702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.4', 'CT', NULL, 1.34, 21, 0.1955, 1.0000, 1.7486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.4', 'CTP', 1, 66.15, 21, 19.5632, 24.0034, 92.3605, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.4', 'CTP', 2, 33.63, 21, 19.5772, 7.5178, 75.9458, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.4', 'CTP', 3, 0.23, 21, 0.2418, 0.0240, 2.0839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.8', 'CT', NULL, 2.42, 20, 0.1474, 2.1142, 2.7314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.8', 'CTP', 1, 0.25, 20, 0.2629, 0.0267, 2.2542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.8', 'CTP', 2, 57.22, 20, 14.7883, 27.4189, 82.5708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.8', 'CTP', 3, 42.53, 20, 14.7642, 17.2867, 72.3757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 5, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 5, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CX', NULL, 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CX', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 5, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CX', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 4, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.4', 'CT', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.4', 'CTP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.4', 'CTP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.8', 'CT', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.8', 'CTP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.8', 'CTP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.8', 'CTP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CX', NULL, 2.68, 23, 0.2435, 2.1764, 3.1866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 1, 6.97, 23, 6.4250, 0.9514, 36.8978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 2, 43.95, 23, 10.3996, 24.6218, 65.2983, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 3, 33.28, 23, 12.7157, 13.2052, 62.0624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 4, 5.56, 23, 4.5750, 0.9554, 26.4053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 5, 10.24, 23, 5.9762, 2.8782, 30.5246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 23, 0.0801, 4.6307, 4.9631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 4, 20.31, 23, 8.0125, 8.3651, 41.5724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 5, 79.69, 23, 8.0125, 58.4276, 91.6349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 23, 0.0751, 4.7317, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 4, 11.26, 23, 7.5076, 2.6020, 37.6070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 5, 88.74, 23, 7.5076, 62.3930, 97.3980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CX', NULL, 3.23, 22, 0.2336, 2.7409, 3.7123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 2, 26.27, 22, 7.7556, 13.4160, 45.0348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 3, 33.87, 22, 13.2189, 13.0517, 63.6048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 4, 30.79, 22, 10.4088, 13.8742, 55.1273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 5, 9.07, 22, 6.5280, 1.8868, 34.0957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 23, 0.0329, 4.8976, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 4, 3.42, 23, 3.2879, 0.4467, 21.8257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 5, 96.58, 23, 3.2879, 78.1743, 99.5533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CX', NULL, 4.79, 23, 0.0985, 4.5880, 4.9967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 3, 4.74, 23, 4.3560, 0.6698, 26.8850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 4, 11.28, 23, 6.9111, 2.9451, 34.7457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 5, 83.98, 23, 7.3107, 62.9431, 94.1781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.49, 23, 0.1268, 4.2298, 4.7556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 3, 7.41, 23, 5.8747, 1.3388, 32.0859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 4, 35.90, 23, 11.8842, 16.1018, 62.0424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 5, 56.69, 23, 10.7909, 34.4700, 76.5036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CX', NULL, 3.93, 23, 0.2215, 3.4695, 4.3881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 1, 7.41, 23, 5.8747, 1.3388, 32.0859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 2, 6.13, 23, 4.0240, 1.5065, 21.7843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 3, 12.93, 23, 7.0716, 3.8766, 35.3312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 4, 33.23, 23, 9.0670, 17.5802, 53.7387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 5, 40.30, 23, 7.4566, 26.1977, 56.2122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, 23, 0.2331, 3.2114, 4.1782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 1, 6.01, 23, 4.4729, 1.2230, 24.8308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 2, 9.18, 23, 6.4701, 1.9838, 33.5682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 3, 26.06, 23, 8.3041, 12.6058, 46.2831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 4, 26.79, 23, 7.7055, 13.9464, 45.2551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 5, 31.95, 23, 9.2258, 16.2963, 53.0912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CX', NULL, 2.93, 23, 0.3139, 2.2774, 3.5794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 1, 19.95, 23, 7.7306, 8.3720, 40.4823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 2, 19.82, 23, 8.2653, 7.7537, 42.0927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 3, 23.33, 23, 8.6957, 9.9904, 45.4707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 4, 21.23, 23, 8.3396, 8.7437, 43.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 5, 15.67, 23, 7.7658, 5.2066, 38.5981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CX', NULL, 2.91, 23, 0.3174, 2.2554, 3.5718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 1, 17.41, 23, 8.5628, 5.7741, 42.0218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 2, 24.66, 23, 7.2428, 12.7250, 42.3499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 3, 23.84, 23, 7.9335, 11.2275, 43.6516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 4, 17.36, 23, 12.5742, 3.2999, 56.3985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 5, 16.73, 23, 7.6022, 6.0882, 38.3887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CX', NULL, 3.52, 23, 0.2477, 3.0082, 4.0357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 2, 18.69, 23, 7.7974, 7.3462, 39.9811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 3, 35.54, 23, 9.6334, 18.7307, 56.8714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 4, 20.67, 23, 9.0435, 7.6627, 44.9860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 5, 25.11, 23, 8.8354, 11.2324, 47.0440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CX', NULL, 4.05, 23, 0.2732, 3.4829, 4.6159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 2, 6.97, 23, 6.3135, 0.9856, 36.0721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 3, 15.13, 23, 6.9092, 5.5209, 35.2402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 4, 43.88, 23, 10.3457, 24.6517, 65.1420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 5, 34.01, 23, 12.4019, 14.0804, 61.8516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CX', NULL, 2.99, 23, 0.2608, 2.4486, 3.5301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 1, 1.27, 23, 1.2977, 0.1492, 9.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 2, 36.36, 23, 12.3460, 15.8888, 63.3347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 3, 41.09, 23, 10.0301, 22.8043, 62.2277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 4, 4.74, 23, 4.3560, 0.6698, 26.8850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 5, 16.54, 23, 8.3103, 5.3803, 40.8517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 23, 0.2320, 4.1394, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 1, 6.44, 23, 6.0070, 0.8612, 35.2552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 4, 12.21, 23, 6.9022, 3.5304, 34.5858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 5, 81.35, 23, 7.8744, 59.7873, 92.7551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CX', NULL, 2.04, 23, 0.2555, 1.5064, 2.5661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 1, 54.07, 23, 10.7229, 32.4707, 74.2439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 2, 19.18, 23, 7.9915, 7.5358, 40.8754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 3, 6.97, 23, 6.4250, 0.9514, 36.8978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 4, 8.59, 23, 5.6210, 2.0875, 29.3119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 5, 11.18, 23, 6.6750, 3.0270, 33.6615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CX', NULL, 2.04, 22, 0.3115, 1.3927, 2.6884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 1, 51.21, 22, 13.4438, 25.5283, 76.2657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 2, 18.90, 22, 8.5294, 6.8227, 42.5709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 3, 13.88, 22, 8.0639, 3.8128, 39.5949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 4, 6.66, 22, 6.1906, 0.8927, 36.1341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 5, 9.35, 22, 6.0604, 2.2795, 31.3310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 23, 0.1039, 1.2328, 1.6639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 1, 56.43, 23, 10.3151, 35.1728, 75.5597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 2, 42.30, 23, 10.3993, 23.2550, 63.9515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 3, 1.27, 23, 1.2977, 0.1492, 9.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CX', NULL, 2.81, 23, 0.4301, 1.9203, 3.7042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 1, 32.08, 23, 8.2032, 17.7853, 50.7660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 2, 16.94, 23, 7.7342, 6.1246, 38.9386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 3, 9.03, 23, 5.8899, 2.1958, 30.5115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 4, 21.57, 23, 7.3283, 10.0708, 40.3096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 5, 20.38, 23, 13.0712, 4.5939, 57.6368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CX', NULL, 3.26, 23, 0.2163, 2.8148, 3.7120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 2, 35.05, 23, 12.0379, 15.2716, 61.7704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 3, 14.68, 23, 7.6766, 4.6037, 38.0165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 4, 39.15, 23, 8.9726, 22.7562, 58.4210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 5, 11.12, 23, 6.4837, 3.1103, 32.7823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.77, 23, 0.3164, 2.1131, 3.4255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 1, 30.88, 23, 8.1869, 16.7824, 49.7442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 2, 14.14, 23, 7.5084, 4.3690, 37.2596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 3, 19.95, 23, 7.7306, 8.3720, 40.4823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 4, 17.21, 23, 9.1871, 5.1762, 44.1865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 5, 17.81, 23, 8.2589, 6.3020, 41.1163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.42, 23, 0.1075, 1.1927, 1.6385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 1, 58.44, 23, 10.7478, 35.9679, 77.8810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 2, 41.56, 23, 10.7478, 22.1190, 64.0321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.56, 23, 0.1861, 1.1703, 1.9423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 1, 68.02, 23, 8.1932, 49.3356, 82.2817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 2, 17.31, 23, 7.2499, 6.8227, 37.4397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 3, 6.97, 23, 6.4250, 0.9514, 36.8978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 4, 6.44, 23, 6.0070, 0.8612, 35.2552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 5, 1.27, 23, 1.2977, 0.1492, 9.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CX', NULL, 2.00, 23, 0.3151, 1.3490, 2.6559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 1, 59.04, 23, 10.9954, 35.9563, 78.7287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 2, 9.85, 23, 6.4129, 2.3872, 32.8200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 3, 10.30, 23, 6.0047, 2.8964, 30.6515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 4, 13.43, 23, 7.2589, 4.0756, 36.1551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 5, 7.38, 23, 5.1383, 1.6467, 27.4760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.23, 23, 0.1356, 1.0000, 1.5144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 1, 88.34, 23, 6.7806, 65.9221, 96.7412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 3, 11.66, 23, 6.7806, 3.2588, 34.0779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CX', NULL, 2.02, 23, 0.2668, 1.4692, 2.5760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 1, 40.98, 23, 13.5325, 17.8692, 68.9010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 2, 33.11, 23, 12.0048, 13.8560, 60.3709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 3, 9.85, 23, 6.4129, 2.3872, 32.8200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 4, 14.79, 23, 7.3403, 4.9310, 36.7432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 5, 1.27, 23, 1.2977, 0.1492, 9.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 23, 0.1210, 1.0000, 1.3978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 1, 91.74, 23, 6.2317, 66.8599, 98.3923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 2, 1.82, 23, 1.8773, 0.2098, 14.0651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 3, 6.44, 23, 6.0070, 0.8612, 35.2552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CX', NULL, 4.09, 23, 0.2245, 3.6197, 4.5508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 2, 6.97, 23, 6.4250, 0.9514, 36.8978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 3, 9.85, 23, 6.4129, 2.3872, 32.8200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 4, 50.85, 23, 8.0431, 34.6766, 66.8525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 5, 32.32, 23, 11.9055, 13.3803, 59.6208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CX', NULL, 2.18, 23, 0.1476, 1.8738, 2.4861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 1, 8.68, 23, 5.9848, 1.9475, 31.2696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 2, 68.93, 23, 10.1662, 45.3264, 85.5883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 3, 18.10, 23, 9.1477, 5.7882, 44.2789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 4, 4.29, 23, 4.3416, 0.4972, 28.6624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, 23, 0.0926, 2.0111, 2.3950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 1, 2.54, 23, 1.8770, 0.5353, 11.1668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 2, 78.04, 23, 7.7532, 58.1720, 90.0831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 3, 16.00, 23, 7.7812, 5.4250, 38.7580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 4, 3.42, 23, 3.2879, 0.4467, 21.8257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.18, 23, 0.0793, 1.0167, 1.3457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 1, 81.88, 23, 7.9329, 59.8547, 93.1970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 2, 18.12, 23, 7.9329, 6.8030, 40.1453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 22, 0.0139, 1.0000, 1.0426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 1, 98.64, 22, 1.3930, 89.3458, 99.8402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 2, 1.36, 22, 1.3930, 0.1598, 10.6542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CX', NULL, 1.54, 23, 0.2501, 1.0237, 2.0609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 1, 75.41, 23, 10.2658, 49.3132, 90.6266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 2, 7.39, 23, 4.6783, 1.8994, 24.7727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 3, 4.74, 23, 4.3560, 0.6698, 26.8850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 4, 12.45, 23, 6.3160, 4.1007, 32.1085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CX', NULL, 1.13, 23, 0.0655, 1.0000, 1.2654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 1, 87.05, 23, 6.5544, 66.8094, 95.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 2, 12.95, 23, 6.5544, 4.2648, 33.1906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CX', NULL, 2.44, 23, 0.3416, 1.7304, 3.1471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 1, 30.15, 23, 12.6299, 11.0674, 59.9548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 2, 16.54, 23, 7.7094, 5.8562, 38.6882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 3, 33.87, 23, 11.0505, 15.5483, 58.7614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 4, 18.18, 23, 7.8503, 6.9188, 39.8961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 5, 1.27, 23, 1.2977, 0.1492, 9.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CX', NULL, 1.10, 23, 0.0668, 1.0000, 1.2424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 1, 89.61, 23, 6.6783, 66.0844, 97.4473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 2, 10.39, 23, 6.6783, 2.5527, 33.9156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CX', NULL, 2.86, 23, 0.2311, 2.3796, 3.3381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 1, 7.41, 23, 5.8747, 1.3388, 32.0859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 2, 28.65, 23, 7.4137, 15.9170, 46.0031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 3, 46.64, 23, 11.9608, 24.3901, 70.3083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 4, 5.23, 23, 4.2729, 0.9131, 24.8110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 5, 12.07, 23, 6.6136, 3.6330, 33.3258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 23, 0.1832, 3.1351, 3.8952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 1, 6.44, 23, 6.0070, 0.8612, 35.2552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 2, 10.75, 23, 8.7339, 1.7928, 44.3029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 3, 27.21, 23, 9.0718, 12.6296, 49.1455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 4, 36.07, 23, 11.8509, 16.2713, 62.0925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 5, 19.53, 23, 8.4458, 7.3782, 42.5231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 23, 0.2729, 3.0197, 4.1516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 1, 11.99, 23, 7.3139, 3.1356, 36.4477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 2, 9.49, 23, 8.7121, 1.2620, 46.2207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 3, 25.60, 23, 12.7519, 7.9057, 57.9727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 4, 13.81, 23, 8.4238, 3.5601, 41.0125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 5, 39.11, 23, 12.5672, 17.6970, 65.7416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CX', NULL, 4.34, 23, 0.1278, 4.0757, 4.6057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 3, 11.66, 23, 6.7086, 3.3048, 33.7528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 4, 42.61, 23, 10.1962, 23.8243, 63.8083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 5, 45.73, 23, 9.4132, 27.7304, 64.9161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CX', NULL, 1.77, 23, 0.1644, 1.4317, 2.1134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 1, 50.74, 23, 7.9526, 34.7490, 66.5883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 2, 25.55, 23, 8.0612, 12.4691, 45.2453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 3, 19.42, 23, 7.5870, 8.1047, 39.7136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 4, 4.29, 23, 4.3416, 0.4972, 28.6624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CX', NULL, 3.67, 23, 0.1832, 3.2921, 4.0522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 1, 4.74, 23, 4.3560, 0.6698, 26.8850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 2, 1.27, 23, 1.2977, 0.1492, 9.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 3, 29.87, 23, 8.0848, 16.0613, 48.6763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 4, 50.26, 23, 12.5212, 26.3429, 74.0627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 5, 13.85, 23, 7.3896, 4.2625, 36.7400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CX', NULL, 3.33, 23, 0.3676, 2.5679, 4.0926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 1, 15.65, 23, 7.7870, 5.1785, 38.6722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 2, 6.97, 23, 6.3135, 0.9856, 36.0721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 3, 30.68, 23, 9.1633, 15.3321, 51.9582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 4, 22.09, 23, 10.2614, 7.6074, 49.4022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 5, 24.61, 23, 7.5151, 12.3491, 43.0555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CX', NULL, 4.25, 23, 0.1477, 3.9400, 4.5526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 3, 17.86, 23, 7.6596, 6.8590, 39.1020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 4, 39.65, 23, 11.4589, 19.5734, 63.9474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 5, 42.49, 23, 10.7728, 22.8457, 64.8290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CX', NULL, 2.30, 23, 0.2327, 1.8141, 2.7794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 1, 30.89, 23, 9.4268, 15.1729, 52.7590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 2, 21.96, 23, 7.8884, 9.7717, 42.2267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 3, 33.75, 23, 9.8826, 16.9204, 56.0225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 4, 13.41, 23, 7.8803, 3.6505, 38.7523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CX', NULL, 4.39, 23, 0.1226, 4.1391, 4.6478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 3, 1.82, 23, 1.8773, 0.2098, 14.0651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 4, 57.01, 23, 12.1470, 32.1796, 78.7548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 5, 41.17, 23, 12.0604, 19.9444, 66.2761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.4', 'CT', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.4', 'CTP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.4', 'CTP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.8', 'CT', NULL, 2.26, 23, 0.1348, 1.9764, 2.5356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.8', 'CTP', 1, 1.27, 23, 1.2977, 0.1492, 9.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.8', 'CTP', 2, 71.86, 23, 13.5882, 38.7936, 91.1441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.8', 'CTP', 3, 26.87, 23, 13.4729, 8.1419, 60.3651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CX', NULL, 3.60, 21, 0.3190, 2.9393, 4.2703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 1, 9.65, 21, 8.5484, 1.3614, 45.2326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 2, 7.46, 21, 4.9584, 1.7714, 26.5040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 3, 14.06, 21, 8.4803, 3.6465, 41.4273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 4, 50.42, 21, 15.5121, 21.7987, 78.7740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 5, 18.41, 21, 12.8900, 3.6287, 57.4756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, 19, 0.1391, 4.4731, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 4, 23.47, 19, 13.9065, 5.6874, 60.9371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 5, 76.53, 19, 13.9065, 39.0629, 94.3126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CX', NULL, 3.46, 19, 0.2968, 2.8397, 4.0870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 2, 19.21, 19, 13.8514, 3.5192, 60.7930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 3, 20.85, 19, 12.7712, 4.9261, 57.2453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 4, 54.33, 19, 18.4383, 19.9792, 85.0026, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 5, 5.61, 19, 5.6100, 0.6377, 35.5008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 18, 0.0793, 4.7146, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 4, 11.81, 18, 7.9306, 2.6151, 40.0348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 5, 88.19, 18, 7.9306, 59.9652, 97.3849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CX', NULL, 4.73, 21, 0.1389, 4.4355, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 3, 3.69, 21, 3.7733, 0.4170, 25.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 4, 20.10, 21, 9.5035, 6.8238, 46.3659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 5, 76.21, 21, 11.2835, 46.6535, 92.1436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 19, 0.4230, 3.3706, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 2, 14.95, 19, 13.5976, 1.8261, 62.4355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 3, 5.35, 19, 5.5778, 0.5564, 36.3696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 4, 18.51, 19, 11.2687, 4.5135, 52.1828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 5, 61.19, 19, 17.6397, 24.8738, 88.2427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CX', NULL, 3.91, 21, 0.4342, 3.0076, 4.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 1, 12.96, 21, 12.0152, 1.5882, 57.8691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 2, 3.69, 21, 3.7733, 0.4170, 25.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 3, 2.06, 21, 2.1530, 0.2262, 16.3146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 4, 41.65, 21, 7.8693, 26.6500, 58.3800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 5, 39.64, 21, 8.6553, 23.5921, 58.2735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 19, 0.3496, 3.0525, 4.5215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 2, 16.21, 19, 13.6288, 2.2975, 61.4273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 3, 12.94, 19, 7.9384, 3.2708, 39.5124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 4, 46.78, 19, 11.2501, 25.3812, 69.4310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 5, 24.07, 19, 10.0076, 9.1171, 50.0378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CX', NULL, 3.55, 21, 0.3723, 2.7736, 4.3266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 1, 3.69, 21, 3.7733, 0.4170, 25.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 2, 22.38, 21, 13.4185, 5.4430, 59.0892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 3, 6.75, 21, 4.5966, 1.5552, 24.9257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 4, 49.58, 21, 13.2583, 24.5411, 74.8273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 5, 17.60, 21, 10.4510, 4.5335, 48.9887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CX', NULL, 3.27, 19, 0.4328, 2.3634, 4.1820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 1, 14.95, 19, 13.5976, 1.8261, 62.4355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 2, 10.87, 19, 7.4157, 2.3852, 37.8470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 3, 31.28, 19, 11.7379, 12.6305, 58.9105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 4, 17.73, 19, 9.9527, 4.8880, 47.4713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 5, 25.16, 19, 11.1683, 8.8176, 53.8927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CX', NULL, 3.51, 21, 0.2723, 2.9426, 4.0788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 2, 20.93, 21, 9.6675, 7.2569, 47.2368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 3, 16.94, 21, 12.4167, 3.1366, 56.2391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 4, 52.26, 21, 15.5296, 23.0053, 80.0404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 5, 9.87, 21, 8.5390, 1.4571, 44.7825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CX', NULL, 3.06, 19, 0.3257, 2.3750, 3.7436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 2, 43.53, 19, 17.6897, 14.5290, 77.7601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 3, 18.14, 19, 10.8207, 4.5732, 50.6008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 4, 27.20, 19, 10.4704, 10.9534, 53.1549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 5, 11.13, 19, 10.9273, 1.2150, 56.0539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CX', NULL, 1.88, 21, 0.3117, 1.2326, 2.5331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 1, 43.97, 21, 17.5466, 15.0846, 77.6145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 2, 23.78, 21, 10.0763, 8.9094, 49.8698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 3, 32.25, 21, 15.1247, 10.1004, 66.8564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CX', NULL, 3.93, 19, 0.4023, 3.0872, 4.7777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 1, 21.59, 19, 10.5882, 6.8887, 50.6074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 2, 5.69, 19, 5.6213, 0.6637, 35.2704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 4, 3.33, 19, 2.6454, 0.6079, 16.2275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 5, 69.39, 19, 10.1792, 45.3056, 86.1224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CX', NULL, 2.19, 21, 0.4207, 1.3156, 3.0708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 1, 48.79, 21, 15.6583, 20.4917, 77.8804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 2, 28.32, 21, 10.8179, 11.5005, 54.5590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 3, 0.29, 21, 0.3083, 0.0325, 2.5870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 5, 22.61, 21, 9.7705, 8.3506, 48.3556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CX', NULL, 1.66, 19, 0.4517, 1.0000, 2.6096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 1, 67.34, 19, 16.0307, 30.8357, 90.5056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 2, 21.53, 19, 11.8376, 5.9240, 54.4583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 5, 11.13, 19, 10.9273, 1.2150, 56.0539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CX', NULL, 1.75, 21, 0.2805, 1.1677, 2.3380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 1, 55.76, 21, 7.9298, 39.1976, 71.1381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 2, 32.49, 21, 10.5746, 14.9666, 56.8129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 3, 2.10, 21, 2.1992, 0.2312, 16.6186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 5, 9.65, 21, 8.5484, 1.3614, 45.2326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 19, 0.0602, 1.0000, 1.1841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 1, 98.08, 19, 2.0061, 84.5227, 99.7903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 4, 1.92, 19, 2.0061, 0.2097, 15.4773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CX', NULL, 2.89, 21, 0.7393, 1.3466, 4.4308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 1, 44.30, 21, 19.0641, 13.7001, 79.9435, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 2, 3.98, 21, 3.8076, 0.5177, 24.8623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 3, 4.78, 21, 4.0277, 0.7879, 24.1156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 4, 12.39, 21, 7.3860, 3.3097, 36.8963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 5, 34.53, 21, 18.6039, 8.6584, 74.5913, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CX', NULL, 3.56, 19, 0.2854, 2.9579, 4.1573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 2, 21.67, 19, 11.3041, 6.3908, 52.8496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 3, 20.11, 19, 11.1910, 5.5066, 52.0995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 4, 39.01, 19, 11.2436, 19.1555, 63.3165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 5, 19.21, 19, 13.8514, 3.5192, 60.7930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CX', NULL, 2.31, 21, 0.2916, 1.7001, 2.9165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 1, 21.99, 21, 10.4004, 7.3686, 49.9589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 2, 47.59, 21, 10.5247, 27.3511, 68.6447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 3, 9.71, 21, 6.6245, 2.1779, 34.2122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 4, 19.05, 21, 10.2913, 5.5244, 48.6328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 5, 1.67, 21, 1.7369, 0.1856, 13.3874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 19, 0.1423, 1.0000, 1.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 1, 76.99, 19, 14.1786, 38.3730, 94.7302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 2, 22.67, 19, 14.1370, 5.1132, 61.4718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 3, 0.34, 19, 0.3566, 0.0367, 3.0391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 21, 0.2070, 1.0000, 1.7709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 1, 77.75, 21, 11.6925, 46.0390, 93.4667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 2, 17.98, 21, 9.8313, 5.1719, 46.8266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 3, 0.59, 21, 0.6166, 0.0648, 5.0889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 5, 3.69, 21, 3.7733, 0.4170, 25.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CX', NULL, 1.96, 19, 0.3141, 1.2956, 2.6153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 1, 45.59, 19, 10.8244, 25.0956, 67.7002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 2, 35.52, 19, 12.7114, 14.6484, 63.8687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 3, 1.24, 19, 1.0574, 0.2032, 7.1613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 4, 13.05, 19, 11.1591, 1.8677, 54.2239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 5, 4.60, 19, 4.2889, 0.6139, 27.3246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CX', NULL, 1.72, 21, 0.3569, 1.0000, 2.4679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 1, 64.94, 21, 12.7965, 36.4495, 85.6800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 2, 18.11, 21, 10.4041, 4.8716, 48.8626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 3, 0.29, 21, 0.3083, 0.0325, 2.5870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 4, 12.96, 21, 12.0152, 1.5882, 57.8691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 5, 3.69, 21, 3.7733, 0.4170, 25.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 19, 0.0071, 1.0000, 1.0217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 1, 99.32, 19, 0.7132, 94.0399, 99.9269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 2, 0.68, 19, 0.7132, 0.0731, 5.9601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CX', NULL, 3.00, 19, 0.3989, 2.1604, 3.8365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 1, 21.63, 19, 11.0285, 6.5734, 51.9863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 2, 10.95, 19, 8.9905, 1.7398, 46.0433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 3, 20.64, 19, 10.9224, 6.0241, 51.3549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 4, 39.50, 19, 17.9422, 11.8832, 75.9714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 5, 7.28, 19, 6.0765, 1.1690, 34.2358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 19, 0.1113, 1.0000, 1.3901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 1, 84.71, 19, 11.1840, 47.4508, 97.1415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 2, 14.95, 19, 11.2508, 2.6678, 53.0060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 3, 0.34, 19, 0.3566, 0.0367, 3.0391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 21, 0.0062, 1.0000, 1.0187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 1, 99.71, 21, 0.3083, 97.4130, 99.9675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 3, 0.29, 21, 0.3083, 0.0325, 2.5870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 19, 0.2300, 1.1755, 2.1418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 1, 49.09, 19, 11.6914, 26.5165, 72.0387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 2, 35.96, 19, 10.6876, 17.4761, 59.8173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 3, 14.95, 19, 13.5976, 1.8261, 62.4355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CX', NULL, 3.56, 21, 0.2715, 2.9950, 4.1278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 2, 9.94, 21, 8.5361, 1.4875, 44.6503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 3, 32.31, 21, 13.7488, 11.3972, 63.9176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 4, 49.42, 21, 18.9452, 16.7396, 82.6031, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 5, 8.33, 21, 6.3417, 1.5815, 33.9407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CX', NULL, 2.34, 18, 0.1727, 1.9797, 2.7085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 1, 4.27, 18, 4.2707, 0.4911, 28.7700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 2, 57.38, 18, 18.7162, 21.1269, 87.1255, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 3, 38.01, 18, 17.4562, 11.3810, 74.5325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 4, 0.34, 18, 0.3590, 0.0362, 3.0998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CX', NULL, 1.94, 19, 0.1457, 1.6372, 2.2495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 1, 19.21, 19, 10.8137, 5.2157, 50.6863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 2, 71.50, 19, 11.5945, 43.1534, 89.2371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 3, 5.03, 19, 3.5280, 1.1087, 19.9993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 4, 4.26, 19, 4.2554, 0.4943, 28.4925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 21, 0.0540, 1.0000, 1.1815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 1, 93.11, 21, 5.3952, 70.0473, 98.7350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 2, 6.89, 21, 5.3952, 1.2650, 29.9527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 19, 0.0435, 1.0000, 1.1408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 1, 95.06, 19, 4.3515, 73.2943, 99.2657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 2, 4.94, 19, 4.3515, 0.7343, 26.7057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CX', NULL, 1.71, 21, 0.2938, 1.0981, 2.3240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 1, 65.84, 21, 14.5344, 33.3607, 88.1219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 2, 8.62, 21, 6.3838, 1.7113, 33.8377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 3, 14.14, 21, 8.7277, 3.5451, 42.4548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 4, 11.40, 21, 5.3568, 4.0834, 28.0052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CX', NULL, 1.52, 19, 0.2378, 1.0221, 2.0213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 1, 60.54, 19, 17.7149, 24.4164, 87.9301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 2, 32.94, 19, 16.0150, 9.6739, 69.2599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 3, 0.34, 19, 0.3566, 0.0367, 3.0391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 4, 6.18, 19, 4.7785, 1.1541, 27.1142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 21, 0.5381, 1.8487, 4.0936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 1, 26.52, 21, 13.2883, 8.0059, 59.9488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 2, 9.16, 21, 5.8710, 2.2592, 30.5264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 3, 17.98, 21, 9.8313, 5.1719, 46.8266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 4, 33.39, 21, 12.4236, 13.5190, 61.6468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 5, 12.96, 21, 10.4075, 2.1264, 50.5023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CX', NULL, 2.25, 19, 0.5948, 1.0005, 3.4997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 1, 54.31, 19, 18.4376, 19.9716, 84.9929, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 2, 6.97, 19, 5.0709, 1.4299, 27.9186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 3, 13.05, 19, 11.1591, 1.8677, 54.2239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 4, 10.70, 19, 7.9866, 2.0299, 40.9535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 5, 14.95, 19, 13.5976, 1.8261, 62.4355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 21, 0.0496, 1.0000, 1.1781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 1, 92.54, 21, 4.9584, 73.4960, 98.2286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 2, 7.46, 21, 4.9584, 1.7714, 26.5040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CX', NULL, 2.46, 19, 0.3808, 1.6648, 3.2648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 1, 26.73, 19, 10.4384, 10.6358, 52.7787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 2, 27.33, 19, 11.1481, 10.3666, 55.0171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 3, 22.94, 19, 14.6675, 4.9502, 62.9827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 4, 18.75, 19, 12.4211, 3.9928, 56.1347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 5, 4.26, 19, 4.2554, 0.4943, 28.4925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CX', NULL, 4.07, 21, 0.0851, 3.8948, 4.2497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 2, 0.78, 21, 0.8267, 0.0845, 6.8050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 3, 18.12, 21, 8.8696, 5.9798, 43.5068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 4, 54.20, 21, 18.4877, 20.0166, 84.8361, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 5, 26.90, 21, 11.2783, 10.0116, 54.9031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CX', NULL, 3.82, 18, 0.2543, 3.2798, 4.3530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 1, 0.94, 18, 1.0034, 0.0975, 8.4412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 3, 45.07, 18, 12.3206, 22.3112, 70.1049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 4, 24.45, 18, 10.9730, 8.4606, 53.1252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 5, 29.53, 18, 15.4528, 8.0459, 66.7521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CX', NULL, 4.42, 20, 0.2165, 3.9620, 4.8681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 2, 0.81, 20, 0.8615, 0.0864, 7.1562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 3, 3.83, 20, 4.0681, 0.3940, 28.6512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 4, 48.40, 20, 19.4895, 15.4821, 82.7701, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 5, 46.96, 20, 20.0829, 14.0692, 82.7168, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CX', NULL, 1.57, 19, 0.2019, 1.1491, 1.9976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 1, 52.82, 19, 19.4869, 17.8006, 85.2679, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 2, 37.02, 19, 21.1244, 8.0571, 79.7742, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 3, 10.16, 19, 6.8737, 2.2694, 35.4951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CX', NULL, 3.79, 21, 0.2079, 3.3585, 4.2257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 2, 4.64, 21, 4.8551, 0.4903, 32.4384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 3, 36.52, 21, 8.7457, 20.7525, 55.8231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 4, 33.84, 21, 11.2882, 15.1601, 59.4196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 5, 25.00, 21, 13.1867, 7.1399, 59.1087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CX', NULL, 3.55, 19, 0.2094, 3.1120, 3.9918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 1, 2.43, 19, 2.5412, 0.2606, 19.1566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 2, 2.38, 19, 2.4880, 0.2549, 18.8156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 3, 38.46, 19, 17.4250, 11.7465, 74.5876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 4, 51.04, 19, 19.5273, 16.7984, 84.3363, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 5, 5.69, 19, 5.6213, 0.6637, 35.2704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CX', NULL, 4.15, 21, 0.3182, 3.4878, 4.8152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 2, 16.65, 21, 12.4113, 2.9999, 56.3383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 3, 0.78, 21, 0.8267, 0.0845, 6.8050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 4, 33.34, 21, 14.9884, 10.9159, 67.1296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 5, 49.23, 21, 13.3156, 24.1902, 74.6556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CX', NULL, 2.66, 19, 0.4233, 1.7725, 3.5511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 1, 21.57, 19, 14.5363, 4.3248, 62.5821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 2, 25.04, 19, 14.0659, 6.4727, 61.7260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 3, 23.63, 19, 10.7006, 8.1772, 51.8178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 4, 25.16, 19, 10.5374, 9.4002, 52.1396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 5, 4.60, 19, 4.2889, 0.6139, 27.3246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CX', NULL, 3.81, 21, 0.1641, 3.4638, 4.1483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 2, 8.33, 21, 6.3417, 1.5815, 33.9407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 3, 16.88, 21, 9.2173, 4.9035, 44.4276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 4, 60.66, 21, 13.3266, 32.4753, 83.1694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 5, 14.14, 21, 8.7277, 3.5451, 42.4548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CX', NULL, 1.11, 19, 0.0734, 1.0000, 1.2604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 1, 90.05, 19, 7.1963, 62.6072, 97.9969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 2, 9.61, 19, 7.1513, 1.8514, 37.4777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 4, 0.34, 19, 0.3566, 0.0367, 3.0391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.4', 'CT', NULL, 1.29, 21, 0.1364, 1.0084, 1.5776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.4', 'CTP', 1, 70.70, 21, 13.6428, 37.9187, 90.5033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.4', 'CTP', 2, 29.30, 21, 13.6428, 9.4967, 62.0813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.8', 'CT', NULL, 2.32, 19, 0.2455, 1.7994, 2.8309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.8', 'CTP', 1, 10.39, 19, 7.1673, 2.2497, 36.8803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.8', 'CTP', 2, 47.70, 19, 19.8291, 14.6551, 82.8908, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.8', 'CTP', 3, 41.91, 19, 21.1319, 10.4311, 81.7133, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CX', NULL, 2.55, 35, 0.2339, 2.0782, 3.0291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 1, 15.49, 35, 6.8330, 5.9647, 34.6166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 2, 41.60, 35, 6.2885, 29.6267, 54.6593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 3, 18.97, 35, 7.2835, 8.2050, 38.0131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 4, 19.93, 35, 10.4055, 6.2078, 48.3638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 5, 4.00, 35, 2.5556, 1.0687, 13.8736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 35, 0.0658, 4.6966, 4.9642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 3, 2.63, 35, 2.6527, 0.3294, 18.1261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 4, 11.69, 35, 4.9342, 4.7744, 25.9088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 5, 85.67, 35, 5.1773, 71.7321, 93.3742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 35, 0.1087, 4.5278, 4.9696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 3, 6.11, 35, 5.3012, 0.9851, 29.8555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 4, 12.91, 35, 6.5267, 4.3574, 32.5361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 5, 80.98, 35, 7.2311, 62.1196, 91.7047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CX', NULL, 3.91, 35, 0.2186, 3.4678, 4.3562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 2, 8.94, 35, 6.2959, 1.9980, 32.0983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 3, 16.70, 35, 6.8752, 6.8419, 35.3743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 4, 48.58, 35, 10.6245, 28.4721, 69.1590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 5, 25.78, 35, 5.5396, 16.1665, 38.4825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 34, 0.0985, 4.5104, 4.9114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 2, 1.29, 34, 1.3346, 0.1557, 9.9091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 3, 3.65, 34, 2.9073, 0.7001, 16.9178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 4, 17.73, 34, 7.3141, 7.2079, 37.4107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 5, 77.33, 34, 7.7322, 58.1674, 89.3243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CX', NULL, 4.96, 35, 0.0266, 4.9049, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 4, 4.11, 35, 2.6579, 1.0768, 14.4401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 5, 95.89, 35, 2.6579, 85.5599, 98.9232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 35, 0.1492, 3.9663, 4.5728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 2, 3.13, 35, 2.4745, 0.6109, 14.5098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 3, 19.12, 35, 7.0014, 8.6126, 37.2382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 4, 25.41, 35, 7.0082, 13.8446, 41.9361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 5, 52.34, 35, 7.1617, 37.9909, 66.3059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CX', NULL, 4.65, 35, 0.0759, 4.4915, 4.7998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 3, 7.39, 35, 5.3319, 1.6117, 27.9896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 4, 20.66, 35, 7.2804, 9.5470, 39.1016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 5, 71.95, 35, 5.1807, 60.3600, 81.2136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CX', NULL, 3.47, 35, 0.3386, 2.7852, 4.1614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 1, 14.37, 35, 6.4133, 5.4969, 32.6126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 2, 9.72, 35, 6.2830, 2.4540, 31.5667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 3, 22.86, 35, 7.5194, 11.0761, 41.3447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 4, 20.31, 35, 5.3595, 11.5071, 33.3130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 5, 32.74, 35, 8.4835, 18.1994, 51.5729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CX', NULL, 3.87, 35, 0.1269, 3.6125, 4.1285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 1, 3.13, 35, 2.4745, 0.6109, 14.5098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 2, 6.11, 35, 5.1694, 1.0317, 28.8870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 3, 22.56, 35, 7.4720, 10.8844, 40.9949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 4, 36.99, 35, 5.6304, 26.4317, 48.9561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 5, 31.21, 35, 5.5335, 21.1836, 43.3794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CX', NULL, 2.82, 35, 0.3524, 2.1034, 3.5355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 1, 23.42, 35, 10.4487, 8.5595, 49.9807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 2, 30.99, 35, 10.8661, 13.7833, 55.7706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 3, 9.72, 35, 5.5481, 2.8959, 28.0119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 4, 11.96, 35, 5.4533, 4.5308, 28.0168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 5, 23.90, 35, 9.8085, 9.5022, 48.4476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CX', NULL, 4.47, 35, 0.1683, 4.1302, 4.8142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 2, 1.85, 35, 2.0179, 0.1961, 15.2931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 3, 12.08, 35, 6.5117, 3.8031, 32.3248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 4, 23.07, 35, 7.3886, 11.4036, 41.1389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 5, 63.00, 35, 9.8526, 41.9003, 80.0760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CX', NULL, 4.31, 35, 0.2234, 3.8541, 4.7623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 2, 11.51, 35, 7.6053, 2.7748, 37.2327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 3, 2.83, 35, 2.3457, 0.5117, 14.1543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 4, 28.98, 35, 10.0886, 13.0991, 52.4960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 5, 56.67, 35, 10.8058, 34.8459, 76.1850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CX', NULL, 3.91, 35, 0.1818, 3.5423, 4.2814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 2, 7.37, 35, 5.5350, 1.5063, 29.2505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 3, 30.96, 35, 8.2770, 16.9543, 49.6250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 4, 24.79, 35, 9.3448, 10.6389, 47.7219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 5, 36.88, 35, 9.6843, 20.0556, 57.6416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CX', NULL, 4.40, 35, 0.2995, 3.7892, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 1, 8.26, 35, 6.8237, 1.4226, 35.9548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 3, 6.11, 35, 5.3012, 0.9851, 29.8555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 4, 14.97, 35, 6.4052, 5.9541, 32.8636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 5, 70.66, 35, 11.9056, 42.8482, 88.5567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CX', NULL, 3.03, 35, 0.2809, 2.4633, 3.6051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 1, 32.07, 35, 10.2229, 15.3888, 55.0572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 2, 6.11, 35, 5.7936, 0.8288, 33.6312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 3, 8.07, 35, 5.2582, 2.0379, 27.0413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 4, 33.84, 35, 10.5987, 16.3481, 57.2386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 5, 19.91, 35, 7.5755, 8.6501, 39.4989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CX', NULL, 3.49, 35, 0.1774, 3.1314, 3.8526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 1, 8.09, 35, 4.2213, 2.7025, 21.8157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 2, 13.48, 35, 7.8114, 3.8382, 37.7999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 3, 17.34, 35, 5.4294, 8.8544, 31.1756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 4, 43.33, 35, 10.2329, 24.6870, 64.0709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 5, 17.76, 35, 7.2405, 7.3131, 37.1651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CX', NULL, 1.93, 35, 0.2473, 1.4296, 2.4346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 1, 54.24, 35, 11.1816, 32.1787, 74.7532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 2, 19.59, 35, 8.0328, 7.9518, 40.7117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 3, 11.01, 35, 5.6391, 3.7009, 28.4951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 4, 9.05, 35, 5.1540, 2.7139, 26.2111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 5, 6.11, 35, 5.7936, 0.8288, 33.6312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 34, 0.1561, 1.0000, 1.5250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 1, 91.73, 34, 5.3779, 72.3883, 97.9159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 2, 2.03, 34, 2.0818, 0.2463, 14.8325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 4, 6.23, 34, 5.2553, 1.0561, 29.2841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CX', NULL, 3.90, 33, 0.2118, 3.4694, 4.3321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 1, 3.23, 33, 2.0040, 0.8933, 10.9723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 2, 5.73, 33, 3.4137, 1.6532, 18.0451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 3, 19.18, 33, 7.9226, 7.7289, 40.1945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 4, 41.46, 33, 7.1349, 28.0167, 56.3145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 5, 30.40, 33, 10.6903, 13.4994, 55.0040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CX', NULL, 3.63, 35, 0.1669, 3.2862, 3.9647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 2, 17.49, 35, 8.2146, 6.2499, 40.2642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 3, 15.17, 35, 6.3136, 6.1925, 32.6471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 4, 54.64, 35, 11.3279, 32.2403, 75.3048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 5, 12.70, 35, 5.6907, 4.8740, 29.2201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CX', NULL, 3.16, 35, 0.3286, 2.4920, 3.8275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 1, 17.15, 35, 10.1547, 4.6228, 46.9382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 2, 23.79, 35, 10.8105, 8.5043, 51.1894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 3, 15.56, 35, 5.7056, 7.0832, 30.8131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 4, 12.91, 35, 6.6145, 4.2917, 32.8856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 5, 30.58, 35, 8.8858, 15.8399, 50.7739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CX', NULL, 2.88, 35, 0.1445, 2.5829, 3.1700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 1, 16.66, 35, 5.9457, 7.7291, 32.3106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 2, 26.56, 35, 6.1819, 15.9633, 40.7842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 3, 22.86, 35, 4.9560, 14.3387, 34.4091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 4, 20.29, 35, 7.8291, 8.6918, 40.5054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 5, 13.62, 35, 6.7318, 4.6990, 33.5291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CX', NULL, 2.42, 35, 0.2995, 1.8117, 3.0289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 1, 48.58, 35, 7.3215, 34.2440, 63.1544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 2, 7.39, 35, 5.9191, 1.3573, 31.6348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 3, 15.05, 35, 5.1014, 7.2988, 28.4995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 4, 11.38, 35, 8.4661, 2.2774, 41.4255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 5, 17.60, 35, 6.1389, 8.2897, 33.5517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CX', NULL, 3.06, 35, 0.4076, 2.2341, 3.8907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 1, 24.54, 35, 10.2983, 9.5019, 50.1698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 2, 12.18, 35, 6.3971, 3.9524, 31.8630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 3, 20.22, 35, 7.4557, 9.0137, 39.3324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 4, 18.63, 35, 8.2834, 7.0146, 41.0059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 5, 24.43, 35, 10.6130, 9.1335, 50.9757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CX', NULL, 2.32, 34, 0.4243, 1.4533, 3.1800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 1, 44.76, 34, 12.2260, 22.8585, 68.9050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 2, 8.25, 34, 5.2344, 2.1542, 26.8564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 3, 22.25, 34, 8.0094, 10.0391, 42.3326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 4, 20.04, 34, 16.1232, 3.1343, 66.0006, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 5, 4.70, 34, 3.1654, 1.1557, 17.2007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 35, 0.0530, 1.0000, 1.1688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 1, 93.89, 35, 5.3012, 70.1445, 99.0149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 2, 6.11, 35, 5.3012, 0.9851, 29.8555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CX', NULL, 3.40, 35, 0.3012, 2.7865, 4.0106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 1, 14.55, 35, 8.2615, 4.2232, 39.6527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 2, 19.31, 35, 10.4846, 5.7464, 48.4384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 3, 14.48, 35, 6.8758, 5.1904, 34.3519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 4, 15.08, 35, 7.2587, 5.3119, 35.9750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 5, 36.59, 35, 7.8511, 22.4875, 53.4413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 35, 0.0698, 1.0000, 1.2654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 1, 90.28, 35, 5.5861, 71.8104, 97.1288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 2, 7.09, 35, 5.2722, 1.4787, 27.9595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 3, 2.63, 35, 2.6527, 0.3294, 18.1261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CX', NULL, 1.92, 35, 0.3011, 1.3082, 2.5320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 1, 59.07, 35, 15.6755, 27.8742, 84.3506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 2, 14.48, 35, 8.1014, 4.2886, 39.0205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 3, 10.00, 35, 5.6391, 3.0178, 28.4163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 4, 8.26, 35, 5.4711, 2.0322, 28.0864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 5, 8.19, 35, 4.2036, 2.7828, 21.7430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CX', NULL, 1.63, 35, 0.2562, 1.1099, 2.1511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 1, 70.92, 35, 14.4772, 36.9321, 91.0348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 2, 7.39, 35, 5.3319, 1.6117, 27.9896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 3, 14.07, 35, 9.6253, 3.1440, 45.2257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 4, 2.97, 35, 2.2593, 0.6196, 13.0834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 5, 4.65, 35, 3.0705, 1.1810, 16.6111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CX', NULL, 2.01, 35, 0.1539, 1.6966, 2.3222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 1, 48.43, 35, 10.1587, 29.1260, 68.2211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 2, 24.56, 35, 13.1215, 7.1679, 57.8604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 3, 8.74, 35, 5.6031, 2.2479, 28.5313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 4, 14.15, 35, 5.8678, 5.8167, 30.5499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 5, 4.11, 35, 2.8274, 0.9873, 15.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CX', NULL, 3.75, 35, 0.1161, 3.5104, 3.9824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 2, 4.82, 35, 3.2030, 1.2111, 17.3047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 3, 21.83, 35, 6.4348, 11.4832, 37.5329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 4, 67.24, 35, 10.1117, 44.6775, 83.9185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 5, 6.11, 35, 5.3012, 0.9851, 29.8555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CX', NULL, 2.47, 35, 0.1592, 2.1424, 2.7894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 2, 63.13, 35, 11.7921, 37.9504, 82.7439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 3, 27.14, 35, 9.3788, 12.4410, 49.4097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 4, 9.72, 35, 5.6214, 2.8485, 28.3552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 35, 0.0560, 1.0000, 1.2013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 1, 91.26, 35, 5.6031, 71.4687, 97.7521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 2, 8.74, 35, 5.6031, 2.2479, 28.5313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CX', NULL, 2.53, 35, 0.1900, 2.1403, 2.9126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 1, 7.98, 35, 5.2379, 1.9936, 26.9844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 2, 58.67, 35, 7.8686, 42.3364, 73.3017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 3, 13.92, 35, 5.8036, 5.6996, 30.2037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 4, 11.57, 35, 5.8237, 3.9546, 29.3797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 5, 7.85, 35, 5.4145, 1.8288, 28.0520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 35, 0.0781, 1.3422, 1.6596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 1, 49.91, 35, 7.8095, 34.5603, 65.2770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 2, 50.09, 35, 7.8095, 34.7230, 65.4397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 34, 0.2128, 1.0842, 1.9500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 1, 70.95, 34, 6.9513, 55.1487, 82.9053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 2, 21.50, 34, 7.1309, 10.3904, 39.2832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 5, 7.55, 34, 5.8597, 1.4597, 31.0607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CX', NULL, 2.91, 35, 0.2643, 2.3697, 3.4441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 1, 34.52, 35, 5.7478, 23.9235, 46.9197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 2, 13.83, 35, 5.6339, 5.7891, 29.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 3, 7.33, 35, 5.7389, 1.4028, 30.5683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 4, 15.05, 35, 6.7679, 5.6969, 34.1886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 5, 29.26, 35, 8.2918, 15.4871, 48.2840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CX', NULL, 1.79, 35, 0.1425, 1.4976, 2.0769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 1, 34.80, 35, 8.0692, 20.5817, 52.3747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 2, 58.78, 35, 7.8874, 42.3947, 73.4303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 3, 1.93, 35, 1.9991, 0.2297, 14.4057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 4, 1.85, 35, 2.0179, 0.1961, 15.2931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 5, 2.63, 35, 2.6527, 0.3294, 18.1261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CX', NULL, 2.55, 35, 0.1473, 2.2537, 2.8524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 1, 19.64, 35, 6.7751, 9.2694, 36.8998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 2, 36.89, 35, 7.9178, 22.6503, 53.8464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 3, 16.48, 35, 7.3678, 6.2305, 36.9309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 4, 22.51, 35, 6.9605, 11.4362, 39.5281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 5, 4.48, 35, 3.4804, 0.8913, 19.6687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CX', NULL, 2.09, 35, 0.2498, 1.5815, 2.5967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 1, 47.48, 35, 14.1724, 22.1672, 74.1554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 2, 18.32, 35, 10.4087, 5.1744, 47.9712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 3, 18.13, 35, 8.5966, 6.3895, 41.8108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 4, 9.95, 35, 6.5022, 2.4657, 32.5637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 5, 6.12, 35, 3.9990, 1.5599, 21.1491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CX', NULL, 1.44, 35, 0.1562, 1.1176, 1.7526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 1, 72.14, 35, 10.7372, 46.6508, 88.4673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 2, 22.31, 35, 10.9128, 7.3974, 50.7957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 4, 0.98, 35, 1.0391, 0.1126, 8.0117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 5, 4.56, 35, 3.3874, 0.9750, 18.8499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CX', NULL, 3.56, 34, 0.3691, 2.8055, 4.3072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 1, 12.45, 34, 5.3791, 4.9498, 27.9581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 2, 25.83, 34, 8.3611, 12.5387, 45.8408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 3, 0.99, 34, 1.0334, 0.1172, 7.8622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 4, 15.09, 34, 5.7157, 6.6929, 30.5779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 5, 45.64, 34, 13.3293, 21.9582, 71.4643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 35, 0.1464, 3.9113, 4.5062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 1, 8.94, 35, 4.5515, 3.0550, 23.4198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 3, 9.08, 35, 5.2659, 2.6606, 26.7443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 4, 25.20, 35, 10.5633, 9.7402, 51.2750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 5, 56.77, 35, 9.0739, 38.2538, 73.5754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 35, 0.2465, 3.5032, 4.5049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 1, 9.24, 35, 5.4883, 2.6212, 27.7943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 2, 14.21, 35, 7.8330, 4.2959, 37.9386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 3, 9.51, 35, 6.2615, 2.3413, 31.5550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 4, 0.98, 35, 1.0133, 0.1188, 7.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 5, 66.06, 35, 8.4795, 47.4334, 80.7578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CX', NULL, 4.16, 35, 0.1251, 3.9030, 4.4114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 2, 4.00, 35, 3.1095, 0.7953, 17.7718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 3, 15.83, 35, 5.7265, 7.2844, 31.0590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 4, 40.62, 35, 8.0715, 25.7366, 57.4545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 5, 39.55, 35, 9.5678, 22.4847, 59.6035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CX', NULL, 2.66, 34, 0.1543, 2.3450, 2.9729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 1, 18.62, 34, 5.9646, 9.3139, 33.7579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 2, 19.77, 34, 7.4356, 8.6713, 39.0082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 3, 38.71, 34, 15.1428, 14.7052, 69.8275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 4, 22.90, 34, 7.5199, 11.0994, 41.3994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CX', NULL, 4.37, 35, 0.1041, 4.1600, 4.5832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 2, 2.15, 35, 2.1754, 0.2671, 15.2464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 3, 11.60, 35, 6.0690, 3.7928, 30.4052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 4, 33.19, 35, 9.0389, 17.8317, 53.2188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 5, 53.06, 35, 6.9910, 38.9838, 66.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CX', NULL, 4.00, 35, 0.2076, 3.5821, 4.4259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 1, 8.26, 35, 5.2979, 2.1268, 27.1576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 2, 4.60, 35, 3.5021, 0.9440, 19.6185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 3, 9.11, 35, 5.5645, 2.4936, 28.2006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 4, 34.55, 35, 11.9114, 15.3212, 60.6225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 5, 43.49, 35, 11.0337, 23.6053, 65.7097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CX', NULL, 3.98, 35, 0.1975, 3.5796, 4.3823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 2, 10.11, 35, 4.7907, 3.7069, 24.7160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 3, 14.21, 35, 6.9751, 4.9239, 34.6338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 4, 43.17, 35, 7.9428, 28.2327, 59.4585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 5, 32.52, 35, 7.4781, 19.4225, 49.0597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CX', NULL, 2.64, 35, 0.2368, 2.1562, 3.1186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 1, 26.28, 35, 9.7362, 11.3766, 49.7454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 2, 20.22, 35, 9.7304, 6.9235, 46.3372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 3, 17.96, 35, 6.1053, 8.6207, 33.6954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 4, 34.56, 35, 7.8332, 20.7108, 51.6333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 5, 0.98, 35, 1.0158, 0.1182, 7.6603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CX', NULL, 4.40, 35, 0.1874, 4.0142, 4.7759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 2, 5.40, 35, 5.3339, 0.6805, 32.2581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 3, 4.78, 35, 3.4638, 1.0586, 19.0727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 4, 34.72, 35, 10.4039, 17.3064, 57.4827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 5, 55.09, 35, 11.3385, 32.5862, 75.6900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CX', NULL, 1.36, 35, 0.1884, 1.0000, 1.7417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 1, 88.23, 35, 4.8515, 74.3644, 95.0920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 2, 1.85, 35, 2.0179, 0.1961, 15.2931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 3, 2.83, 35, 2.3382, 0.5145, 14.0869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 5, 7.09, 35, 5.2722, 1.4787, 27.9595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.4', 'CT', NULL, 1.26, 35, 0.0653, 1.1315, 1.3971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.4', 'CTP', 1, 73.57, 35, 6.5347, 58.4405, 84.6438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.4', 'CTP', 2, 26.43, 35, 6.5347, 15.3562, 41.5595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.8', 'CT', NULL, 2.03, 35, 0.1232, 1.7791, 2.2798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.8', 'CTP', 1, 14.02, 35, 6.5137, 5.1576, 32.8386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.8', 'CTP', 2, 69.02, 35, 8.4429, 49.9632, 83.2483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.8', 'CTP', 3, 16.96, 35, 8.3128, 5.7994, 40.3982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CX', NULL, 3.24, 26, 0.3281, 2.5647, 3.9160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 1, 14.97, 26, 10.2694, 3.2343, 48.1162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 2, 4.61, 26, 3.4892, 0.9351, 19.8483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 3, 29.74, 26, 13.4488, 10.1094, 61.4415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 4, 42.76, 26, 12.2369, 21.0621, 67.6589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 5, 7.91, 26, 7.4180, 1.0447, 41.1544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 27, 0.1187, 4.5151, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 2, 3.07, 27, 3.2311, 0.3391, 22.7803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 4, 14.89, 27, 6.0239, 6.1750, 31.7283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 5, 82.04, 27, 7.0891, 62.9524, 92.4730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 27, 0.0942, 4.5932, 4.9805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 1, 0.87, 27, 0.8680, 0.1109, 6.4932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 4, 17.83, 27, 8.7027, 6.0171, 42.3880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 5, 81.30, 27, 8.7595, 57.0831, 93.4229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CX', NULL, 4.38, 27, 0.1261, 4.1198, 4.6381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 3, 15.40, 27, 7.7827, 5.0641, 38.3285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 4, 31.30, 27, 6.4367, 19.7572, 45.7379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 5, 53.30, 27, 6.2960, 40.4250, 65.7477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 26, 0.0173, 4.9320, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 3, 1.29, 26, 0.8709, 0.3185, 5.0738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 4, 0.65, 26, 0.6527, 0.0796, 5.0234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 5, 98.06, 26, 0.9796, 94.5953, 99.3231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CX', NULL, 4.88, 26, 0.0826, 4.7063, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 4, 12.36, 26, 8.2584, 2.8504, 40.4048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 5, 87.64, 26, 8.2584, 59.5952, 97.1496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 27, 0.1175, 4.3727, 4.8557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 3, 9.33, 27, 3.7184, 4.0023, 20.2543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 4, 19.92, 27, 8.8009, 7.4081, 43.6031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 5, 70.75, 27, 9.6913, 48.0190, 86.3662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CX', NULL, 4.50, 27, 0.1951, 4.0943, 4.8965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 2, 0.64, 27, 0.6491, 0.0793, 4.9809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 3, 13.53, 27, 8.2235, 3.5610, 39.8894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 4, 21.47, 27, 7.2661, 10.1284, 39.8649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 5, 64.36, 27, 12.1980, 37.7042, 84.3437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CX', NULL, 4.31, 27, 0.1912, 3.9174, 4.7036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 1, 3.07, 27, 3.2311, 0.3391, 22.7803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 3, 5.45, 27, 3.7856, 1.2587, 20.6915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 4, 45.76, 27, 11.6283, 24.3618, 68.8491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 5, 45.71, 27, 11.2183, 24.9545, 68.0784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CX', NULL, 3.84, 27, 0.2360, 3.3516, 4.3219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 1, 3.71, 27, 3.3403, 0.5614, 20.8382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 2, 11.07, 27, 7.4591, 2.5529, 37.1438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 3, 22.97, 27, 9.0469, 9.4413, 46.0339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 4, 22.34, 27, 9.2248, 8.7924, 46.1799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 5, 39.92, 27, 8.5035, 24.2723, 57.9280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CX', NULL, 3.14, 27, 0.3306, 2.4555, 3.8147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 1, 14.14, 27, 9.4656, 3.2078, 44.9909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 2, 26.10, 27, 11.3764, 9.5095, 54.2812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 3, 19.27, 27, 13.4568, 3.8771, 58.5526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 4, 13.10, 27, 7.4741, 3.7611, 36.7587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 5, 27.39, 27, 8.9632, 12.9981, 48.7890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CX', NULL, 3.79, 27, 0.2102, 3.3576, 4.2218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 1, 3.07, 27, 3.2311, 0.3391, 22.7803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 2, 6.14, 27, 6.4622, 0.6491, 39.5940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 3, 22.57, 27, 12.2661, 6.4408, 55.2293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 4, 45.19, 27, 13.2514, 21.5393, 71.2329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 5, 23.03, 27, 11.9169, 6.9892, 54.3710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CX', NULL, 3.57, 27, 0.2102, 3.1332, 3.9972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 2, 12.52, 27, 2.3495, 8.4308, 18.1944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 3, 39.32, 27, 12.0502, 18.6639, 64.6637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 4, 27.28, 27, 7.8388, 14.2755, 45.8050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 5, 20.88, 27, 11.7702, 5.7501, 53.3034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CX', NULL, 2.21, 27, 0.2033, 1.7919, 2.6275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 1, 16.55, 27, 7.3213, 6.2542, 37.0942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 2, 53.00, 27, 10.8539, 31.5320, 73.4180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 3, 23.37, 27, 10.5996, 8.2836, 50.7256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 4, 7.08, 27, 6.4598, 1.0014, 36.4506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CX', NULL, 4.22, 27, 0.4348, 3.3253, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 1, 19.53, 27, 10.8699, 5.5294, 50.1434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 5, 80.47, 27, 10.8699, 49.8566, 94.4706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CX', NULL, 1.88, 26, 0.3865, 1.0857, 2.6776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 1, 56.09, 26, 16.4119, 24.4631, 83.4435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 2, 21.78, 26, 10.6554, 7.1286, 50.2387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 3, 7.38, 26, 6.8443, 1.0018, 38.5295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 4, 7.38, 26, 6.8443, 1.0018, 38.5295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 5, 7.38, 26, 6.8443, 1.0018, 38.5295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CX', NULL, 2.29, 27, 0.3605, 1.5510, 3.0331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 1, 48.16, 27, 11.6069, 26.3259, 70.7267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 2, 18.27, 27, 7.8881, 7.0185, 39.8371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 3, 4.06, 27, 3.2336, 0.7616, 18.9090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 4, 15.21, 27, 8.9094, 4.1536, 42.5998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 5, 14.30, 27, 8.9251, 3.5995, 42.7123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CX', NULL, 1.84, 26, 0.3903, 1.0356, 2.6433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 1, 59.59, 26, 12.9848, 32.6916, 81.7416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 2, 25.90, 26, 7.9568, 12.9535, 45.0830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 5, 14.51, 26, 9.3043, 3.4953, 44.3056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CX', NULL, 2.93, 27, 0.5540, 1.7864, 4.0642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 1, 48.08, 27, 14.1291, 22.4416, 74.7765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 2, 3.19, 27, 3.1327, 0.4072, 20.9637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 3, 0.87, 27, 0.8680, 0.1109, 6.4932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 4, 3.83, 27, 3.1963, 0.6643, 19.1646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 5, 44.03, 27, 14.3208, 19.2396, 72.2021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CX', NULL, 3.44, 27, 0.2533, 2.9240, 3.9652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 2, 24.89, 27, 10.6970, 9.2759, 51.7923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 3, 20.20, 27, 8.2580, 8.1148, 42.0481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 4, 40.46, 27, 7.8121, 25.8706, 56.9649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 5, 14.44, 27, 8.8389, 3.7349, 42.3444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 27, 0.4244, 2.5465, 4.2912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 1, 29.36, 27, 10.4896, 12.8153, 54.0347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 3, 5.73, 27, 3.3788, 1.6519, 18.0249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 4, 29.20, 27, 8.3161, 15.2874, 48.5331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 5, 35.70, 27, 13.4445, 14.2815, 64.9215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CX', NULL, 2.38, 27, 0.3928, 1.5715, 3.1864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 1, 46.41, 27, 13.5342, 22.0533, 72.6032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 2, 18.27, 27, 7.8881, 7.0185, 39.8371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 3, 7.22, 27, 7.3234, 0.8162, 42.4015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 4, 7.22, 27, 6.7101, 0.9835, 37.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 5, 20.88, 27, 10.6608, 6.5455, 49.8571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CX', NULL, 1.93, 27, 0.2934, 1.3304, 2.5366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 1, 60.73, 27, 8.3599, 42.9295, 76.0661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 2, 12.52, 27, 8.4385, 2.8523, 41.0876, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 3, 13.10, 27, 7.4741, 3.7611, 36.7587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 5, 13.66, 27, 8.9181, 3.2345, 42.8126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CX', NULL, 2.66, 27, 0.3968, 1.8445, 3.4757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 1, 40.61, 27, 13.4947, 17.7963, 68.3524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 2, 9.97, 27, 7.0660, 2.1490, 35.8366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 3, 9.06, 27, 6.3008, 2.0294, 32.4193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 4, 23.51, 27, 8.8624, 10.0382, 45.8400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 5, 16.85, 27, 9.1957, 4.9933, 43.8507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 27, 0.2383, 1.0150, 1.9947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 1, 79.04, 27, 7.0608, 61.0942, 90.0557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 2, 5.88, 27, 5.6516, 0.7585, 33.7747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 3, 7.86, 27, 6.7033, 1.2576, 36.3750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 5, 7.22, 27, 6.7101, 0.9835, 37.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CX', NULL, 1.40, 27, 0.2969, 1.0000, 2.0121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 1, 86.34, 27, 9.7884, 53.4399, 97.2081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 3, 7.22, 27, 7.3234, 0.8162, 42.4015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 5, 6.44, 27, 6.4157, 0.7644, 38.0625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CX', NULL, 3.13, 25, 0.3806, 2.3415, 3.9126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 1, 20.79, 25, 9.2697, 7.5867, 45.6124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 2, 21.37, 25, 7.2788, 10.0051, 39.9228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 3, 14.42, 25, 8.8456, 3.6983, 42.5198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 4, 11.19, 25, 7.2180, 2.7394, 36.0660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 5, 32.23, 25, 12.6114, 12.6179, 61.0242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 27, 0.1989, 1.0000, 1.6741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 1, 86.34, 27, 8.9181, 57.1874, 96.7655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 2, 7.22, 27, 6.7101, 0.9835, 37.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 4, 6.44, 27, 6.4157, 0.7644, 38.0625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 27, 0.0260, 1.0000, 1.0790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 1, 99.36, 27, 0.6491, 95.0191, 99.9207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 5, 0.64, 27, 0.6491, 0.0793, 4.9809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 27, 0.0065, 1.0000, 1.0198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 1, 99.36, 27, 0.6538, 94.9465, 99.9219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 2, 0.64, 27, 0.6538, 0.0781, 5.0535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CX', NULL, 1.53, 27, 0.2157, 1.0845, 1.9714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 1, 63.57, 27, 12.1792, 37.1885, 83.7262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 2, 28.56, 27, 12.4034, 10.2832, 58.2445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 4, 7.22, 27, 7.3234, 0.8162, 42.4015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 5, 0.64, 27, 0.6491, 0.0793, 4.9809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CX', NULL, 3.40, 27, 0.2917, 2.7991, 3.9981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 2, 24.27, 27, 11.5028, 8.1343, 53.7064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 3, 29.02, 27, 11.6718, 11.3111, 56.7156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 4, 29.29, 27, 8.9785, 14.5235, 50.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 5, 17.42, 27, 7.3414, 6.8820, 37.5874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CX', NULL, 2.33, 27, 0.1198, 2.0849, 2.5776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 2, 72.17, 27, 10.3721, 47.2870, 88.2293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 3, 22.53, 27, 9.9728, 8.2478, 48.4884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 4, 5.30, 27, 3.7365, 1.1955, 20.5455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CX', NULL, 2.41, 27, 0.2748, 1.8483, 2.9778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 1, 10.42, 27, 7.4201, 2.2220, 37.3426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 2, 58.72, 27, 12.4364, 33.1359, 80.3333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 3, 17.19, 27, 9.0040, 5.3550, 43.2408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 4, 6.44, 27, 6.4157, 0.7644, 38.0625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 5, 7.22, 27, 7.3234, 0.8162, 42.4015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 27, 0.2452, 1.1076, 2.1157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 1, 63.57, 27, 9.8237, 42.1834, 80.6681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 2, 26.14, 27, 9.5386, 11.3622, 49.4206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 3, 3.07, 27, 3.2311, 0.3391, 22.7803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 5, 7.22, 27, 6.7101, 0.9835, 37.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 25, 0.1944, 1.2721, 2.0746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 1, 58.76, 25, 11.4172, 35.0131, 79.0230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 2, 29.93, 25, 14.3638, 9.4132, 63.7134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 4, 7.85, 25, 7.1748, 1.0870, 39.7567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 5, 3.47, 25, 3.4036, 0.4376, 22.6686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CX', NULL, 2.09, 27, 0.3234, 1.4234, 2.7529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 1, 61.34, 27, 7.2476, 45.8464, 74.8371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 2, 10.29, 27, 7.4034, 2.1596, 37.3569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 3, 5.88, 27, 5.6516, 0.7585, 33.7747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 4, 3.19, 27, 3.1327, 0.4072, 20.9637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 5, 19.30, 27, 9.4198, 6.4544, 45.3278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CX', NULL, 1.86, 27, 0.2717, 1.3009, 2.4178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 1, 52.28, 27, 9.4430, 33.4728, 70.4573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 2, 31.17, 27, 11.6557, 12.9115, 58.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 3, 2.11, 27, 2.1026, 0.2648, 14.8786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 4, 7.22, 27, 6.7101, 0.9835, 37.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 5, 7.22, 27, 7.3234, 0.8162, 42.4015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CX', NULL, 2.94, 27, 0.3607, 2.2010, 3.6838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 1, 24.16, 27, 9.6466, 9.7400, 48.4546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 2, 16.29, 27, 7.7253, 5.7225, 38.4058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 3, 13.10, 27, 8.4542, 3.1704, 40.9608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 4, 34.09, 27, 14.9238, 11.6614, 66.9490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 5, 12.38, 27, 6.6642, 3.8397, 33.3118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CX', NULL, 1.83, 27, 0.3361, 1.1429, 2.5246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 1, 59.60, 27, 12.3598, 33.9342, 80.9086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 2, 19.58, 27, 9.3609, 6.6943, 45.2456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 3, 5.88, 27, 5.6516, 0.7585, 33.7747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 4, 7.72, 27, 6.5577, 1.2449, 35.6916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 5, 7.22, 27, 7.3234, 0.8162, 42.4015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 27, 0.0195, 1.0000, 1.0593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 1, 99.36, 27, 0.6491, 95.0191, 99.9207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 4, 0.64, 27, 0.6491, 0.0793, 4.9809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CX', NULL, 2.71, 26, 0.2675, 2.1600, 3.2616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 1, 14.54, 26, 7.8473, 4.4257, 38.4493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 2, 33.83, 26, 10.6055, 16.1545, 57.5614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 3, 27.78, 26, 9.0563, 13.1806, 49.3567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 4, 13.74, 26, 5.7619, 5.5252, 30.2392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 5, 10.12, 26, 6.0057, 2.8104, 30.4886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 27, 0.3117, 3.0754, 4.3568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 1, 7.12, 27, 6.5007, 1.0078, 36.6271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 2, 3.83, 27, 3.2021, 0.6621, 19.2143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 3, 26.84, 27, 11.6416, 9.7818, 55.3746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 4, 34.73, 27, 6.7204, 22.4393, 49.4629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 5, 27.48, 27, 10.6585, 11.2061, 53.2190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 26, 0.4297, 2.8598, 4.6298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 1, 12.47, 26, 8.4656, 2.8022, 41.3075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 2, 13.65, 26, 8.2885, 3.5836, 40.2175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 3, 7.28, 26, 6.7645, 0.9888, 38.2009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 4, 20.12, 26, 8.0189, 8.2665, 41.3069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 5, 46.48, 26, 10.3342, 26.9574, 67.1374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CX', NULL, 3.94, 27, 0.3577, 3.2043, 4.6749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 1, 0.64, 27, 0.6538, 0.0781, 5.0535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 2, 15.08, 27, 13.4031, 2.0251, 60.4180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 3, 14.36, 27, 8.5947, 3.8349, 41.3589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 4, 29.50, 27, 9.1959, 14.4320, 50.9440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 5, 40.41, 27, 12.7901, 18.5400, 66.8935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CX', NULL, 2.23, 27, 0.3036, 1.6108, 2.8591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 1, 42.09, 27, 11.9741, 20.9372, 66.6153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 2, 19.68, 27, 8.0963, 7.8740, 41.2496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 3, 18.09, 27, 8.8543, 6.0725, 42.9965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 4, 12.92, 27, 6.3651, 4.4323, 32.1883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 5, 7.22, 27, 6.7101, 0.9835, 37.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CX', NULL, 4.08, 27, 0.1459, 3.7797, 4.3794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 2, 0.64, 27, 0.6538, 0.0781, 5.0535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 3, 16.50, 27, 6.5581, 6.9166, 34.4574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 4, 57.12, 27, 9.8734, 36.7739, 75.3109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 5, 25.74, 27, 10.5912, 9.9874, 51.9835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CX', NULL, 3.41, 27, 0.3304, 2.7318, 4.0903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 1, 13.50, 27, 9.4138, 2.8878, 45.0090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 2, 8.09, 27, 6.6998, 1.3629, 35.9359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 3, 17.95, 27, 8.3861, 6.3561, 41.3549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 4, 44.74, 27, 11.3818, 23.9110, 67.5913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 5, 15.72, 27, 8.8589, 4.5087, 42.4396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CX', NULL, 4.07, 27, 0.2331, 3.5899, 4.5481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 1, 0.64, 27, 0.6538, 0.0781, 5.0535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 3, 27.34, 27, 13.7256, 8.3327, 60.8910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 4, 35.86, 27, 13.1939, 14.6718, 64.5123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 5, 36.16, 27, 13.1002, 14.9982, 64.5231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CX', NULL, 2.54, 27, 0.3353, 1.8480, 3.2263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 1, 25.40, 27, 14.4342, 6.6384, 61.9726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 2, 17.91, 27, 9.4086, 5.5307, 44.8422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 3, 34.28, 27, 10.5695, 16.5865, 57.7740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 4, 22.42, 27, 10.0713, 8.0764, 48.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CX', NULL, 4.12, 27, 0.3017, 3.5031, 4.7432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 1, 10.29, 27, 8.1901, 1.8189, 41.5374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 3, 7.89, 27, 6.3302, 1.4084, 33.9213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 4, 30.74, 27, 8.9215, 15.7957, 51.2274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 5, 51.08, 27, 10.8226, 30.0033, 71.7760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CX', NULL, 1.46, 27, 0.1832, 1.0797, 1.8329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 1, 71.98, 27, 10.6480, 46.4623, 88.3773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 2, 10.41, 27, 7.1344, 2.3545, 35.8922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 3, 17.61, 27, 8.9386, 5.6826, 43.1281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.4', 'CT', NULL, 1.16, 27, 0.0667, 1.0189, 1.2929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.4', 'CTP', 1, 84.41, 27, 6.6665, 65.6504, 93.8800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.4', 'CTP', 2, 15.59, 27, 6.6665, 6.1200, 34.3496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.8', 'CT', NULL, 1.82, 27, 0.1599, 1.4926, 2.1501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.8', 'CTP', 1, 34.00, 27, 9.2640, 18.0676, 54.6207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.8', 'CTP', 2, 49.86, 27, 8.4639, 33.1472, 66.6034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.8', 'CTP', 3, 16.14, 27, 8.8268, 4.7946, 42.3761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.c', 'CX', NULL, 3.42, 20, 0.2510, 2.8986, 3.9491, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.c', 'CXP', 2, 8.96, 20, 5.4714, 2.3611, 28.6049, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.c', 'CXP', 3, 40.17, 20, 22.7793, 8.4533, 82.9960, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.c', 'CXP', 4, 50.40, 20, 23.4122, 12.5170, 87.8261, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.c', 'CXP', 5, 0.47, 20, 0.5027, 0.0515, 4.2328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.f', 'CX', NULL, 4.37, 20, 0.2494, 3.8511, 4.8952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.f', 'CXP', 3, 7.89, 20, 5.6181, 1.6708, 30.1655, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.f', 'CXP', 4, 46.91, 20, 23.9128, 10.5875, 86.8277, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.f', 'CXP', 5, 45.20, 20, 23.7783, 9.9593, 86.0173, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 20, 0.1199, 4.5166, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.h', 'CXP', 4, 23.25, 20, 11.9869, 6.9143, 55.2746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.h', 'CXP', 5, 76.75, 20, 11.9869, 44.7254, 93.0857, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.j', 'CX', NULL, 3.56, 20, 0.1412, 3.2651, 3.8563, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.j', 'CXP', 2, 1.07, 20, 1.1448, 0.1123, 9.4236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.j', 'CXP', 3, 45.50, 20, 13.0361, 21.7440, 71.5030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.j', 'CXP', 4, 49.72, 20, 11.7409, 27.0071, 72.5461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.j', 'CXP', 5, 3.71, 20, 2.5229, 0.8703, 14.4546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 20, 0.1193, 4.5138, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.l', 'CXP', 4, 23.65, 20, 11.9297, 7.2130, 55.2531, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.2.l', 'CXP', 5, 76.35, 20, 11.9297, 44.7469, 92.7870, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.4', 'CX', NULL, 4.58, 20, 0.1563, 4.2498, 4.9041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.4', 'CXP', 3, 7.07, 20, 7.0189, 0.8055, 41.5918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.4', 'CXP', 4, 28.17, 20, 11.8003, 10.3734, 57.0680, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.a.4', 'CXP', 5, 64.76, 20, 11.9386, 38.0738, 84.5983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 20, 0.5220, 3.1038, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.e', 'CXP', 2, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.e', 'CXP', 4, 34.27, 20, 11.7231, 14.9235, 60.7776, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.e', 'CXP', 5, 50.37, 20, 24.7532, 11.3275, 88.9656, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.f', 'CX', NULL, 3.88, 20, 0.2536, 3.3493, 4.4109, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.f', 'CXP', 2, 15.63, 20, 13.9107, 1.9947, 62.7615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.f', 'CXP', 3, 15.36, 20, 18.4026, 0.9295, 77.8320, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.f', 'CXP', 4, 34.39, 20, 11.8466, 14.8676, 61.1326, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.f', 'CXP', 5, 34.62, 20, 9.2048, 18.4411, 55.3671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 20, 0.4378, 2.7550, 4.5877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.g', 'CXP', 1, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.g', 'CXP', 3, 18.00, 20, 10.8470, 4.5004, 50.5447, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.g', 'CXP', 4, 35.43, 20, 12.7924, 14.5459, 63.8792, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.b.1.g', 'CXP', 5, 31.21, 20, 9.5175, 15.2135, 53.4355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.1', 'CX', NULL, 3.41, 20, 0.1559, 3.0826, 3.7350, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.1', 'CXP', 2, 27.19, 20, 10.1900, 11.2823, 52.3074, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.1', 'CXP', 3, 17.28, 20, 14.0006, 2.6202, 61.8706, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.1', 'CXP', 4, 42.98, 20, 9.5463, 25.0108, 63.0081, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.1', 'CXP', 5, 12.55, 20, 5.7516, 4.5703, 30.0584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.2', 'CX', NULL, 3.24, 20, 0.2912, 2.6308, 3.8497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.2', 'CXP', 1, 0.66, 20, 0.6931, 0.0712, 5.7639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.2', 'CXP', 2, 27.92, 20, 19.9562, 4.6348, 75.5294, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.2', 'CXP', 3, 26.54, 20, 11.6589, 9.3640, 55.8108, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.2', 'CXP', 4, 36.52, 20, 11.8674, 16.4637, 62.6833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.c.2', 'CXP', 5, 8.37, 20, 5.5154, 1.9851, 29.1565, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.1', 'CX', NULL, 3.03, 20, 0.6278, 1.7148, 4.3426, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.1', 'CXP', 1, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.1', 'CXP', 2, 17.31, 20, 7.1631, 6.8416, 37.3698, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.1', 'CXP', 3, 32.45, 20, 11.5546, 13.7434, 59.1455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.1', 'CXP', 4, 18.87, 20, 10.5869, 5.1836, 49.7225, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.1', 'CXP', 5, 16.02, 20, 18.5659, 1.0503, 77.4130, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.2', 'CX', NULL, 3.07, 20, 0.4844, 2.0573, 4.0852, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.2', 'CXP', 1, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.2', 'CXP', 2, 20.46, 20, 10.4016, 6.3214, 49.4987, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.2', 'CXP', 3, 21.24, 20, 7.5139, 9.5258, 40.8411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.2', 'CXP', 4, 27.58, 20, 11.5519, 10.1963, 56.1003, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.2', 'CXP', 5, 15.36, 20, 18.4026, 0.9295, 77.8320, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.3', 'CX', NULL, 2.10, 20, 0.3165, 1.4327, 2.7577, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.3', 'CXP', 1, 51.93, 20, 11.2335, 29.6346, 73.4777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.3', 'CXP', 2, 17.35, 20, 7.0905, 6.9394, 37.1423, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.3', 'CXP', 4, 30.72, 20, 10.9846, 13.0874, 56.6386, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.a', 'CX', NULL, 3.85, 20, 0.3329, 3.1490, 4.5424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.a', 'CXP', 1, 21.18, 20, 10.2684, 6.9015, 49.3308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.a', 'CXP', 3, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.a', 'CXP', 5, 63.46, 20, 11.3963, 38.3059, 82.9313, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.b', 'CX', NULL, 1.73, 20, 0.1472, 1.4204, 2.0368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.b', 'CXP', 1, 36.83, 20, 11.1951, 17.5575, 61.4827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.b', 'CXP', 2, 59.30, 20, 10.4589, 37.0356, 78.3009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.b', 'CXP', 4, 1.92, 20, 2.0336, 0.2045, 15.7838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.b', 'CXP', 5, 1.95, 20, 2.0619, 0.2075, 15.9743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.c', 'CX', NULL, 2.03, 20, 0.2506, 1.5045, 2.5534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.c', 'CXP', 1, 40.41, 20, 10.8144, 20.9467, 63.4537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.c', 'CXP', 2, 39.71, 20, 22.1150, 8.7001, 81.9928, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.c', 'CXP', 3, 0.47, 20, 0.5027, 0.0515, 4.2328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.c', 'CXP', 4, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.c', 'CXP', 5, 4.04, 20, 3.1329, 0.7679, 18.6069, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 20, 0.3539, 1.2649, 2.7464, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.d', 'CXP', 1, 30.16, 20, 9.7376, 14.0960, 53.1925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.d', 'CXP', 2, 54.48, 20, 9.8467, 34.2673, 73.3154, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.d', 'CXP', 4, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 20, 0.0407, 1.0000, 1.1236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.e', 'CXP', 1, 98.08, 20, 2.0336, 84.2162, 99.7955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.e', 'CXP', 3, 1.92, 20, 2.0336, 0.2045, 15.7838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.f', 'CX', NULL, 2.30, 20, 0.3216, 1.6269, 2.9731, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.f', 'CXP', 1, 50.70, 20, 11.9033, 27.5152, 73.5918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.f', 'CXP', 2, 8.29, 20, 5.5284, 1.9360, 29.2827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.f', 'CXP', 3, 3.26, 20, 2.0529, 0.8532, 11.6343, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.f', 'CXP', 4, 35.80, 20, 11.4284, 16.4542, 61.2223, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.1.f', 'CXP', 5, 1.95, 20, 2.0619, 0.2075, 15.9743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.3', 'CX', NULL, 4.03, 20, 0.2323, 3.5447, 4.5170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.3', 'CXP', 2, 11.21, 20, 7.6349, 2.4700, 38.6068, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.3', 'CXP', 3, 9.69, 20, 5.2431, 2.9692, 27.3262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.3', 'CXP', 4, 43.93, 20, 25.1375, 8.4694, 86.8972, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.a.3', 'CXP', 5, 35.18, 20, 21.6568, 6.9212, 79.8450, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.a', 'CX', NULL, 2.46, 20, 0.5990, 1.2093, 3.7166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.a', 'CXP', 1, 28.03, 20, 10.1192, 11.9974, 52.6723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.a', 'CXP', 2, 30.49, 20, 20.6210, 5.4123, 77.0717, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.a', 'CXP', 3, 8.63, 20, 5.4508, 2.1747, 28.6416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.a', 'CXP', 4, 32.85, 20, 27.8171, 3.3753, 87.2631, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.b', 'CX', NULL, 1.79, 20, 0.3609, 1.0307, 2.5414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.b', 'CXP', 1, 58.24, 20, 10.2758, 36.5492, 77.1545, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.b', 'CXP', 2, 22.36, 20, 10.0079, 7.9333, 49.0445, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.b', 'CXP', 3, 1.95, 20, 2.0619, 0.2075, 15.9743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.b', 'CXP', 4, 17.45, 20, 13.9781, 2.6981, 61.7030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 20, 0.4190, 1.0000, 2.4298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.c', 'CXP', 1, 77.40, 20, 14.7464, 36.9722, 95.2395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.c', 'CXP', 2, 6.58, 20, 5.4852, 1.0751, 31.3221, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.c', 'CXP', 4, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.c', 'CXP', 5, 0.66, 20, 0.6931, 0.0712, 5.7639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.d', 'CX', NULL, 2.14, 20, 0.5605, 1.0000, 3.3130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.d', 'CXP', 1, 50.66, 20, 11.6316, 27.9381, 73.1142, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.d', 'CXP', 2, 17.55, 20, 7.1863, 6.9971, 37.5715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.d', 'CXP', 3, 15.36, 20, 13.9158, 1.8954, 63.0328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.d', 'CXP', 5, 16.43, 20, 18.6950, 1.1251, 77.2608, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.e', 'CX', NULL, 1.96, 19, 0.3736, 1.1730, 2.7427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.e', 'CXP', 1, 55.56, 19, 9.1388, 36.4829, 73.1201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.e', 'CXP', 2, 10.65, 19, 6.5604, 2.7264, 33.6565, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.e', 'CXP', 3, 16.68, 19, 14.6034, 2.1532, 64.5468, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.e', 'CXP', 4, 16.68, 19, 19.9705, 0.9681, 80.3861, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.e', 'CXP', 5, 0.44, 19, 0.4545, 0.0482, 3.8103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 20, 0.0562, 1.0000, 1.1965, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.a', 'CXP', 1, 92.11, 20, 5.6181, 69.8345, 98.3292, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.a', 'CXP', 2, 7.89, 20, 5.6181, 1.6708, 30.1655, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.b', 'CX', NULL, 3.13, 20, 0.4000, 2.2913, 3.9656, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.b', 'CXP', 1, 12.00, 20, 5.1098, 4.7198, 27.2964, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.b', 'CXP', 2, 30.32, 20, 11.9897, 11.7127, 58.7999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.b', 'CXP', 3, 9.81, 20, 5.4803, 2.8910, 28.4532, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.b', 'CXP', 4, 28.56, 20, 11.7661, 10.6831, 57.2057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.b', 'CXP', 5, 19.30, 20, 19.4404, 1.7246, 76.5262, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.d', 'CX', NULL, 1.62, 20, 0.7370, 1.0000, 3.1611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.d', 'CXP', 1, 84.24, 20, 18.5001, 22.4404, 98.9971, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.d', 'CXP', 2, 0.40, 20, 0.4240, 0.0435, 3.5848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.d', 'CXP', 5, 15.36, 20, 18.4026, 0.9295, 77.8320, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 20, 0.0053, 1.0000, 1.0178, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.e', 'CXP', 1, 99.33, 20, 0.5336, 96.4984, 99.8765, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.e', 'CXP', 2, 0.67, 20, 0.5336, 0.1235, 3.5016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.f', 'CX', NULL, 1.18, 19, 0.1348, 1.0000, 1.4646, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.f', 'CXP', 1, 81.85, 19, 13.4759, 40.1418, 96.8077, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.f', 'CXP', 2, 18.15, 19, 13.4759, 3.1923, 59.8582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.a', 'CX', NULL, 2.94, 20, 0.2020, 2.5196, 3.3654, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.a', 'CXP', 2, 25.68, 20, 19.5292, 3.8991, 74.6311, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.a', 'CXP', 3, 56.75, 20, 23.3579, 15.1843, 90.5805, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.a', 'CXP', 4, 15.22, 20, 9.4072, 3.7571, 45.2256, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.a', 'CXP', 5, 2.35, 20, 1.6714, 0.5229, 9.9473, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.b', 'CX', NULL, 3.20, 20, 0.3549, 2.4588, 3.9443, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.b', 'CXP', 1, 0.88, 20, 0.9303, 0.0960, 7.6205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.b', 'CXP', 2, 16.69, 20, 9.6086, 4.5047, 45.9742, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.b', 'CXP', 3, 59.17, 20, 22.9238, 16.5906, 91.3504, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.b', 'CXP', 4, 7.89, 20, 5.6181, 1.6708, 30.1655, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.b', 'CXP', 5, 15.36, 20, 18.4026, 0.9295, 77.8320, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.d', 'CX', NULL, 2.63, 20, 0.5722, 1.4295, 3.8246, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.d', 'CXP', 1, 7.95, 20, 7.1234, 1.1131, 39.8498, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.d', 'CXP', 2, 63.23, 20, 21.9648, 19.2280, 92.5494, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.d', 'CXP', 3, 2.35, 20, 2.1488, 0.3379, 14.5905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.d', 'CXP', 4, 11.11, 20, 5.2471, 3.9475, 27.5377, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.d', 'CXP', 5, 15.36, 20, 18.4026, 0.9295, 77.8320, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.e', 'CX', NULL, 1.57, 20, 0.1989, 1.1489, 1.9814, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.e', 'CXP', 1, 43.49, 20, 19.8866, 12.3939, 80.7162, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.e', 'CXP', 2, 56.51, 20, 19.8866, 19.2838, 87.6061, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 20, 0.1260, 1.0837, 1.6110, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.f', 'CXP', 1, 65.27, 20, 12.5967, 36.9996, 85.7400, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.f', 'CXP', 2, 34.73, 20, 12.5967, 14.2600, 63.0004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.g', 'CX', NULL, 2.93, 20, 0.4771, 1.9320, 3.9290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.g', 'CXP', 1, 19.32, 20, 7.0369, 8.5182, 38.1219, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.g', 'CXP', 2, 23.25, 20, 11.9869, 6.9143, 55.2746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.g', 'CXP', 3, 28.31, 20, 11.7865, 10.4825, 57.1105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.g', 'CXP', 4, 3.28, 20, 2.0757, 0.8572, 11.7649, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.g', 'CXP', 5, 25.83, 20, 19.5553, 3.9501, 74.6796, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.h', 'CX', NULL, 1.93, 20, 0.1060, 1.7081, 2.1518, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.h', 'CXP', 1, 23.85, 20, 10.6905, 8.3738, 51.7783, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.h', 'CXP', 2, 63.34, 20, 14.5346, 31.7914, 86.4916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.h', 'CXP', 3, 8.77, 20, 5.4564, 2.2567, 28.6031, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.h', 'CXP', 4, 4.04, 20, 3.1329, 0.7679, 18.6069, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 19, 0.3132, 1.7271, 3.0430, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.i', 'CXP', 1, 17.91, 19, 14.5336, 2.6598, 63.5167, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.i', 'CXP', 2, 53.87, 19, 11.4552, 30.7200, 75.4674, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.i', 'CXP', 3, 8.57, 19, 6.6220, 1.5616, 35.6269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.i', 'CXP', 4, 11.12, 19, 6.4775, 3.0609, 33.1454, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.d.1.i', 'CXP', 5, 8.53, 19, 6.0061, 1.8190, 31.9657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.d', 'CX', NULL, 2.22, 20, 0.8175, 1.0000, 3.9351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.d', 'CXP', 1, 66.23, 20, 21.1734, 21.2843, 93.4317, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.d', 'CXP', 2, 1.92, 20, 2.0336, 0.2045, 15.7838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.d', 'CXP', 3, 0.26, 20, 0.2809, 0.0286, 2.4006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.d', 'CXP', 4, 6.38, 20, 5.2763, 1.0618, 30.2106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.d', 'CXP', 5, 25.20, 20, 19.4489, 3.7425, 74.4898, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 20, 0.1947, 1.0000, 1.5932, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.e', 'CXP', 1, 83.57, 20, 18.6950, 22.7392, 98.8749, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.e', 'CXP', 2, 15.36, 20, 18.4026, 0.9295, 77.8320, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.e', 'CXP', 4, 1.07, 20, 1.1448, 0.1123, 9.4236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.1', 'CX', NULL, 2.44, 20, 0.8404, 1.0000, 4.1967, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.1', 'CXP', 1, 36.80, 20, 27.8272, 4.5433, 87.6907, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.1', 'CXP', 2, 17.25, 20, 10.9372, 4.0260, 50.8919, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.1', 'CXP', 3, 28.64, 20, 9.8606, 12.7517, 52.4175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.1', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.1', 'CXP', 5, 17.31, 20, 18.9603, 1.2919, 77.0051, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.a', 'CX', NULL, 3.84, 20, 0.4418, 2.9171, 4.7664, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.a', 'CXP', 2, 2.09, 20, 2.1749, 0.2292, 16.5117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.a', 'CXP', 3, 38.61, 20, 25.3595, 6.2812, 85.5164, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.a', 'CXP', 4, 32.34, 20, 9.4183, 16.2558, 54.0559, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.a', 'CXP', 5, 26.96, 20, 19.7516, 4.3278, 75.0775, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 19, 0.6198, 2.5580, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.b', 'CXP', 2, 15.67, 19, 14.1858, 1.9099, 63.9333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.b', 'CXP', 3, 24.39, 19, 12.0638, 7.5480, 56.0457, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.b', 'CXP', 4, 18.19, 19, 7.1529, 7.4891, 37.9001, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.2.b', 'CXP', 5, 41.75, 19, 22.7918, 9.0972, 83.6990, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.4', 'CX', NULL, 3.97, 20, 0.1815, 3.5932, 4.3528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.4', 'CXP', 3, 40.15, 20, 8.4781, 24.2777, 58.4035, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.4', 'CXP', 4, 22.39, 20, 9.9737, 7.9867, 48.9572, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.a.4', 'CXP', 5, 37.45, 20, 11.9378, 17.0882, 63.5020, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.2', 'CX', NULL, 2.21, 19, 0.4561, 1.2525, 3.1690, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.2', 'CXP', 1, 31.28, 19, 23.5935, 4.3392, 82.0376, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.2', 'CXP', 2, 24.31, 19, 16.8063, 4.5006, 68.6363, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.2', 'CXP', 3, 36.47, 19, 28.0005, 4.3354, 87.9103, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.2', 'CXP', 4, 7.94, 19, 5.6416, 1.6774, 30.3820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.4', 'CX', NULL, 3.93, 18, 0.3277, 3.2424, 4.6252, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.4', 'CXP', 2, 2.42, 18, 1.7289, 0.5287, 10.4046, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.4', 'CXP', 3, 28.44, 18, 12.5091, 9.7982, 59.2418, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.4', 'CXP', 4, 42.48, 18, 11.5347, 21.4298, 66.6584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.4', 'CXP', 5, 26.66, 18, 21.5233, 3.4419, 78.7602, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.7', 'CX', NULL, 3.03, 19, 0.1727, 2.6651, 3.3907, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.7', 'CXP', 1, 13.08, 19, 5.1448, 5.4984, 28.0274, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.7', 'CXP', 2, 8.21, 19, 5.5793, 1.8531, 29.7606, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.7', 'CXP', 3, 48.16, 19, 17.5854, 17.4584, 80.3162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.7', 'CXP', 4, 23.93, 19, 10.7521, 8.3346, 52.1074, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.7', 'CXP', 5, 6.62, 19, 5.5276, 1.0720, 31.6899, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.8', 'CX', NULL, 4.09, 19, 0.2151, 3.6397, 4.5435, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.8', 'CXP', 3, 23.41, 19, 12.0417, 6.9356, 55.6171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.8', 'CXP', 4, 44.03, 19, 16.1482, 16.5655, 75.7061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.b.8', 'CXP', 5, 32.57, 19, 14.7224, 10.5615, 66.3868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.c.1', 'CX', NULL, 2.48, 19, 0.2799, 1.8904, 3.0665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.c.1', 'CXP', 1, 24.68, 19, 15.0936, 5.6154, 64.3389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.c.1', 'CXP', 2, 32.43, 19, 21.5058, 5.7529, 79.0471, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.c.1', 'CXP', 3, 21.48, 19, 14.7030, 4.1976, 63.0707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.c.1', 'CXP', 4, 13.21, 19, 4.9223, 5.8139, 27.2767, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.c.1', 'CXP', 5, 8.21, 19, 5.5793, 1.8531, 29.7606, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.1', 'CX', NULL, 3.42, 19, 0.0993, 3.2115, 3.6287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.1', 'CXP', 2, 2.10, 19, 2.1907, 0.2284, 16.7456, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.1', 'CXP', 3, 55.52, 19, 10.0559, 34.6673, 74.5985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.1', 'CXP', 4, 40.64, 19, 8.6871, 24.3159, 59.3310, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.1', 'CXP', 5, 1.74, 19, 1.4159, 0.3085, 9.1731, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.3', 'CX', NULL, 1.19, 19, 0.1437, 1.0000, 1.4888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.3', 'CXP', 1, 83.46, 19, 14.0324, 37.3541, 97.7117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.3', 'CXP', 2, 15.46, 19, 14.0045, 1.8901, 63.4611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.3', 'CXP', 4, 1.08, 19, 1.1532, 0.1118, 9.5707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.4', 'CT', NULL, 1.53, 19, 0.4212, 1.0000, 2.4154, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.4', 'CTP', 1, 62.43, 19, 28.3011, 11.6372, 95.4458, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.4', 'CTP', 2, 22.11, 19, 14.8222, 4.4476, 63.3893, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.4', 'CTP', 3, 15.46, 19, 14.0045, 1.8901, 63.4611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.8', 'CT', NULL, 1.82, 20, 0.4582, 1.0000, 2.7789, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.8', 'CTP', 1, 42.90, 20, 28.0152, 6.4174, 89.1650, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.8', 'CTP', 2, 32.23, 20, 14.7242, 10.3931, 66.0983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.C.3.d.8', 'CTP', 3, 24.88, 20, 19.3244, 3.6627, 74.2516, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CX', NULL, 3.78, 23, 0.1740, 3.4204, 4.1422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 2, 0.10, 23, 0.1091, 0.0118, 0.9096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 3, 29.91, 23, 13.8698, 9.7657, 62.7273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 4, 61.74, 23, 13.8021, 32.4471, 84.4247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 5, 8.25, 23, 7.3769, 1.1759, 40.4348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 23, 0.1623, 4.3397, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 3, 7.72, 23, 7.4029, 0.9590, 41.9316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 4, 16.94, 23, 8.2741, 5.6787, 40.8445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 5, 75.35, 23, 10.5444, 48.4997, 90.8420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 23, 0.0821, 4.6602, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 4, 16.95, 23, 8.2118, 5.7397, 40.6283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 5, 83.05, 23, 8.2118, 59.3717, 94.2603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 23, 0.2947, 3.1261, 4.3485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 2, 14.48, 23, 9.1450, 3.5305, 43.9194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 3, 12.85, 23, 8.3918, 3.0229, 41.0904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 4, 57.13, 23, 16.5997, 24.6320, 84.4612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 5, 15.54, 23, 11.1767, 3.0493, 51.8288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 22, 0.1528, 4.4119, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.10, 22, 0.1093, 0.0118, 0.9168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 4, 26.82, 22, 15.2622, 6.7823, 64.8720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 5, 73.07, 22, 15.2719, 35.0742, 93.1654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CX', NULL, 4.59, 23, 0.1930, 4.1873, 4.9877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 3, 7.92, 23, 8.2112, 0.8274, 47.0322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 4, 25.40, 23, 11.8892, 8.4813, 55.5732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 5, 66.68, 23, 13.7628, 35.6398, 87.8481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 23, 0.2114, 3.7966, 4.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 3, 15.54, 23, 10.4768, 3.3938, 49.0648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 4, 45.43, 23, 18.7267, 14.8079, 79.9526, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 5, 39.03, 23, 16.9995, 12.7019, 73.7971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.76, 23, 0.2470, 3.2502, 4.2746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 2, 7.82, 23, 8.1993, 0.7957, 47.2969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 3, 23.97, 23, 10.3538, 8.8483, 50.5992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 4, 52.35, 23, 9.8527, 32.6255, 71.3634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 5, 15.86, 23, 9.6719, 4.0235, 45.8700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.21, 23, 0.3048, 3.5774, 4.8415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 2, 7.92, 23, 7.4053, 1.0381, 41.3896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 3, 16.93, 23, 12.7104, 3.0326, 57.0458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 4, 21.42, 23, 12.2904, 5.6551, 55.3421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 5, 53.73, 23, 16.3262, 22.9256, 81.9255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CX', NULL, 3.20, 23, 0.3869, 2.3960, 4.0008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 1, 0.10, 23, 0.1078, 0.0121, 0.8874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 2, 50.37, 23, 15.2236, 22.3050, 78.2094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 3, 7.82, 23, 8.1993, 0.7957, 47.2969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 4, 12.98, 23, 6.3561, 4.4378, 32.3944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 5, 28.72, 23, 11.8902, 10.7788, 57.3345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CX', NULL, 3.77, 23, 0.3885, 2.9596, 4.5708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 1, 0.10, 23, 0.1078, 0.0121, 0.8874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 2, 22.40, 23, 10.6705, 7.4794, 50.7657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 3, 6.76, 23, 6.3065, 0.9027, 36.6021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 4, 42.33, 23, 14.7040, 17.3892, 71.9100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 5, 28.40, 23, 18.0299, 5.9320, 71.3844, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CX', NULL, 3.41, 23, 0.1424, 3.1161, 3.7069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 2, 0.31, 23, 0.1920, 0.0870, 1.1136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 3, 60.08, 23, 14.0507, 30.8728, 83.5331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 4, 37.75, 23, 14.1528, 14.8135, 67.8912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 5, 1.86, 23, 1.7968, 0.2445, 12.7513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CX', NULL, 2.87, 23, 0.2286, 2.3944, 3.3425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 2, 50.80, 23, 11.8734, 27.8257, 73.4445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 3, 11.55, 23, 8.2243, 2.3996, 40.9469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 4, 37.65, 23, 12.4143, 16.7811, 64.3889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CX', NULL, 1.51, 23, 0.1318, 1.2364, 1.7833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 1, 52.42, 23, 12.3223, 28.3380, 75.4255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 2, 44.17, 23, 12.4560, 21.7278, 69.2836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 3, 3.41, 23, 3.5577, 0.3732, 24.9260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 23, 0.3596, 3.6487, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 1, 11.12, 23, 9.2418, 1.7690, 46.5188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.10, 23, 0.1078, 0.0121, 0.8874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.10, 23, 0.1091, 0.0118, 0.9096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 4, 15.54, 23, 9.6729, 3.8359, 45.8980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 5, 73.13, 23, 11.6857, 44.2244, 90.3315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.95, 23, 0.4355, 1.0516, 2.8578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 1, 50.94, 23, 16.6054, 20.7426, 80.4625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 2, 33.53, 23, 15.3182, 10.8131, 67.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.10, 23, 0.1078, 0.0121, 0.8874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 5, 15.43, 23, 11.1691, 3.0010, 51.8431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.99, 22, 0.2101, 1.5532, 2.4270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 1, 31.89, 22, 11.4645, 13.5107, 58.3904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 2, 52.66, 22, 13.5774, 26.3841, 77.5421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 4, 15.45, 22, 8.3248, 4.6305, 40.7470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 22, 0.2098, 1.2717, 2.1441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 1, 44.66, 22, 12.7042, 21.6971, 70.1524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 2, 47.62, 22, 13.6732, 22.5229, 73.9723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 4, 7.72, 22, 7.4136, 0.9535, 42.1304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 22, 0.0741, 1.0000, 1.2314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 1, 92.28, 22, 7.4136, 57.8696, 99.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 2, 7.72, 22, 7.4136, 0.9535, 42.1304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CX', NULL, 2.27, 22, 0.4535, 1.3263, 3.2127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 1, 47.02, 22, 17.8677, 16.6440, 79.7732, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 2, 15.55, 22, 14.8215, 1.7318, 65.8112, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 3, 12.02, 22, 7.6674, 2.9375, 38.1598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 4, 14.27, 22, 10.1212, 2.8935, 48.1871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 5, 11.13, 22, 8.2439, 2.1677, 41.4729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CX', NULL, 3.00, 22, 0.2658, 2.4516, 3.5572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 2, 43.76, 22, 13.5113, 19.9005, 70.9072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 3, 19.76, 22, 9.7004, 6.4564, 46.7794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 4, 28.75, 22, 10.1112, 12.6302, 52.9704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 5, 7.72, 22, 7.4136, 0.9535, 42.1304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.07, 22, 0.2656, 1.5177, 2.6222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 1, 35.41, 22, 12.5921, 14.8515, 63.2686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 2, 26.67, 22, 14.3159, 7.3514, 62.5000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 3, 33.46, 22, 14.7833, 11.2199, 66.6708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 4, 4.47, 22, 4.6185, 0.4910, 30.7313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.33, 22, 0.1994, 1.0000, 1.7461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 1, 74.59, 22, 13.3461, 40.4329, 92.7006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 2, 17.68, 22, 9.6371, 5.1416, 45.9802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 3, 7.72, 22, 8.1982, 0.7599, 47.7885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 22, 0.1079, 1.0000, 1.4327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 1, 79.17, 22, 10.7870, 49.3720, 93.6744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 2, 20.83, 22, 10.7870, 6.3256, 50.6280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.21, 23, 0.0998, 1.0001, 1.4139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 1, 79.30, 23, 9.9769, 52.0659, 93.1114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 2, 20.70, 23, 9.9769, 6.8886, 47.9341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.07, 23, 0.0631, 1.0000, 1.1984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 1, 93.24, 23, 6.3065, 63.3979, 99.0973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 2, 6.76, 23, 6.3065, 0.9027, 36.6021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 23, 0.0870, 1.0000, 1.3023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 1, 87.82, 23, 8.7045, 57.1476, 97.4981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 2, 12.18, 23, 8.7045, 2.5019, 42.8524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 23, 0.2309, 1.0000, 1.8874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 1, 74.67, 23, 13.3464, 40.5572, 92.7208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 2, 9.79, 23, 8.5538, 1.4358, 44.7139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 3, 15.54, 23, 11.1767, 3.0493, 51.8288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 23, 0.1067, 1.0027, 1.4455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 1, 77.59, 23, 10.6745, 49.2182, 92.5177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 2, 22.41, 23, 10.6745, 7.4823, 50.7818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 23, 0.1053, 1.0000, 1.3808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 1, 83.77, 23, 10.5350, 50.8562, 96.2598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 2, 16.23, 23, 10.5350, 3.7402, 49.1438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 23, 0.0408, 1.0000, 1.1362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 1, 94.84, 23, 4.0781, 76.5492, 99.0430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 2, 5.16, 23, 4.0781, 0.9570, 23.4508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.06, 23, 0.2143, 3.6201, 4.5090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 3, 21.48, 23, 10.2007, 7.2393, 48.9517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 4, 50.58, 23, 11.7833, 27.8023, 73.1243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 5, 27.94, 23, 13.9633, 8.4245, 62.0294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CX', NULL, 2.31, 23, 0.0901, 2.1205, 2.4942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 2, 72.67, 23, 7.6492, 54.4691, 85.5298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 3, 23.92, 23, 7.8189, 11.4261, 43.3897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 4, 3.41, 23, 3.5577, 0.3732, 24.9260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 23, 0.0914, 1.0000, 1.3365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 1, 85.42, 23, 9.1432, 56.1050, 96.4086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 2, 14.48, 23, 9.1450, 3.5305, 43.9194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.10, 23, 0.1078, 0.0121, 0.8874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 22, 0.2289, 1.3543, 2.3062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 1, 34.14, 22, 15.3008, 11.1840, 68.0958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 2, 52.28, 22, 12.6177, 27.6792, 75.8257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 3, 9.98, 22, 8.0087, 1.7086, 41.4402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 4, 3.59, 22, 3.7524, 0.3896, 26.1870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 22, 0.1207, 1.1764, 1.6785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 1, 64.44, 22, 8.3153, 46.0017, 79.3954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 2, 31.97, 22, 8.5493, 17.1869, 51.5596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 4, 3.59, 22, 3.7524, 0.3896, 26.1870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 23, 0.1354, 1.0000, 1.5278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 1, 82.12, 23, 9.5722, 54.3005, 94.6641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 2, 14.48, 23, 9.1515, 3.5267, 43.9464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 4, 3.41, 23, 3.5577, 0.3732, 24.9260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CX', NULL, 1.34, 23, 0.1485, 1.0347, 1.6506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 1, 72.81, 23, 11.4388, 44.6884, 89.8743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 2, 20.22, 23, 10.9776, 5.8200, 50.9669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 3, 6.87, 23, 6.3043, 0.9450, 36.2898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 4, 0.10, 23, 0.1091, 0.0118, 0.9096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.36, 23, 0.1301, 1.0861, 1.6259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 1, 64.40, 23, 13.0138, 35.7905, 85.4444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 2, 35.60, 23, 13.0138, 14.5556, 64.2095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.02, 23, 0.3121, 1.3763, 2.6707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 1, 40.10, 23, 17.8573, 12.5325, 75.7785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 2, 22.01, 23, 10.1840, 7.6175, 49.1324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 3, 33.32, 23, 11.7481, 14.3019, 59.9363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 4, 4.57, 23, 4.6217, 0.5286, 30.1350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.23, 23, 0.1537, 1.0000, 1.5440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 1, 85.20, 23, 9.1211, 56.2235, 96.2693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 2, 7.08, 23, 6.3048, 1.0346, 35.7264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 3, 7.72, 23, 7.4072, 0.9579, 41.9621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CX', NULL, 2.74, 23, 0.3621, 1.9851, 3.4870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 1, 30.17, 23, 7.6060, 16.9681, 47.7397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 2, 17.60, 23, 9.7408, 5.0391, 46.2392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 3, 16.11, 23, 9.1997, 4.4715, 44.0695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 4, 20.68, 23, 10.4866, 6.4773, 49.5379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 5, 15.43, 23, 11.1691, 3.0010, 51.8431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 23, 0.4046, 3.2664, 4.9445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 2, 17.88, 23, 9.5645, 5.3414, 45.6724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 3, 6.97, 23, 6.3037, 0.9877, 36.0055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 4, 21.86, 23, 11.1295, 6.7540, 51.9341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 5, 53.29, 23, 18.9270, 19.0728, 84.6642, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.87, 23, 0.4519, 2.9357, 4.8101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 2, 17.99, 23, 9.5683, 5.4057, 45.7095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 3, 22.30, 23, 10.8694, 7.2473, 51.3165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 4, 14.14, 23, 10.0898, 2.8563, 47.9954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 5, 45.57, 23, 19.2120, 14.3802, 80.6687, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CX', NULL, 4.51, 23, 0.1950, 4.1066, 4.9153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 2, 6.76, 23, 6.3065, 0.9027, 36.6021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 3, 7.72, 23, 7.4029, 0.9590, 41.9316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 4, 13.19, 23, 6.3362, 4.5998, 32.3734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 5, 72.33, 23, 7.6291, 54.2505, 85.2158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CX', NULL, 1.71, 23, 0.1945, 1.3077, 2.1143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 1, 53.30, 23, 10.2112, 32.7704, 72.7698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 2, 22.30, 23, 7.9788, 9.9453, 42.7192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 3, 24.40, 23, 10.8022, 8.7444, 52.0887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CX', NULL, 3.53, 23, 0.3142, 2.8776, 4.1808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 1, 6.76, 23, 6.3065, 0.9027, 36.6021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 2, 9.47, 23, 7.5800, 1.6446, 39.5572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 3, 30.27, 23, 10.2862, 13.6483, 54.3966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 4, 31.08, 23, 10.4739, 14.0547, 55.4171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 5, 22.42, 23, 10.5713, 7.5720, 50.4767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CX', NULL, 2.87, 23, 0.2185, 2.4173, 3.3237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 1, 14.01, 23, 6.6401, 4.9402, 33.8192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 2, 31.54, 23, 14.3166, 10.4355, 64.5695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 3, 15.54, 23, 9.6729, 3.8359, 45.8980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 4, 31.19, 23, 10.4533, 14.1673, 55.4487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 5, 7.72, 23, 8.1888, 0.7643, 47.5843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CX', NULL, 4.44, 23, 0.2271, 3.9649, 4.9068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 3, 14.48, 23, 9.1450, 3.5305, 43.9194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 4, 27.46, 23, 13.1081, 8.8169, 59.7076, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 5, 58.06, 23, 16.1284, 25.9551, 84.5402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CX', NULL, 2.24, 23, 0.3835, 1.4422, 3.0326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 1, 32.59, 23, 12.1425, 13.3220, 60.3382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 2, 34.32, 23, 11.2463, 15.6635, 59.5264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 3, 17.54, 23, 11.3715, 4.0008, 52.0657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 4, 7.82, 23, 6.2525, 1.3849, 33.8880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 5, 7.72, 23, 6.2686, 1.3295, 34.1658, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CX', NULL, 3.87, 23, 0.2683, 3.3096, 4.4226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 2, 7.92, 23, 8.2112, 0.8274, 47.0322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 3, 20.91, 23, 15.3483, 3.7125, 64.4372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 4, 47.80, 23, 13.3687, 23.1631, 73.5588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 5, 23.37, 23, 11.2183, 7.6782, 52.7860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, 0.0011, 1.0000, 1.0033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 1, 99.90, 23, 0.1078, 99.1126, 99.9879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 2, 0.10, 23, 0.1078, 0.0121, 0.8874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.4', 'CT', NULL, 1.25, 23, 0.1016, 1.0416, 1.4631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.4', 'CTP', 1, 76.18, 23, 9.9528, 50.6283, 90.8895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.4', 'CTP', 2, 22.40, 23, 9.9524, 8.0942, 48.6244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.4', 'CTP', 3, 1.41, 23, 1.4473, 0.1666, 10.9875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.8', 'CT', NULL, 2.48, 23, 0.2915, 1.8728, 3.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.8', 'CTP', 1, 18.94, 23, 15.2497, 2.8938, 64.7020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.8', 'CTP', 2, 14.38, 23, 6.9298, 4.9674, 35.0507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.8', 'CTP', 3, 66.68, 23, 14.7078, 33.6432, 88.7587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CX', NULL, 3.32, 18, 0.2764, 2.7414, 3.9077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 2, 14.89, 18, 13.9439, 1.6881, 64.0640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 3, 37.76, 18, 21.4498, 8.1262, 80.6255, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 4, 47.35, 18, 20.4354, 13.7573, 83.5253, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.26, 17, 0.2560, 3.7164, 4.8020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 3, 21.41, 17, 14.9495, 3.9792, 64.1775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 4, 31.26, 17, 13.1899, 11.0125, 62.5552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 5, 47.33, 17, 13.8312, 21.7025, 74.4462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.45, 18, 0.2674, 3.8902, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 1, 6.34, 18, 6.6152, 0.6403, 41.5340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 4, 29.22, 18, 14.3794, 8.6943, 64.1567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 5, 64.44, 18, 14.2314, 32.8329, 87.0450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.74, 16, 0.2990, 2.1053, 3.3798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 1, 14.73, 16, 14.0528, 1.5678, 65.2159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 2, 6.39, 16, 6.6777, 0.6286, 42.4294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 3, 68.76, 16, 15.9860, 31.0590, 91.4898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 4, 10.12, 16, 7.1224, 2.0758, 37.4062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 17, 0.4150, 3.3314, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 2, 14.65, 17, 13.9708, 1.5818, 64.7082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 4, 34.94, 17, 16.7284, 10.1380, 71.8747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 5, 50.41, 17, 19.2415, 16.5868, 83.8652, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CX', NULL, 4.09, 18, 0.1156, 3.8497, 4.3376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 3, 6.34, 18, 6.6152, 0.6403, 41.5340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 4, 77.96, 18, 11.6803, 45.7382, 93.6878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 5, 15.70, 18, 9.5560, 3.9033, 46.0728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.02, 18, 0.0962, 3.8192, 4.2252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 3, 7.18, 18, 6.7439, 0.9069, 39.5425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 4, 83.42, 18, 9.8280, 52.9093, 95.7493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 5, 9.40, 18, 7.0071, 1.7958, 37.0555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.26, 18, 0.3269, 2.5731, 3.9527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 2, 30.23, 18, 18.2507, 6.5260, 72.8950, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 3, 28.61, 18, 10.9334, 11.4679, 55.3540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 4, 25.79, 18, 12.8943, 7.7412, 59.0149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 5, 15.37, 18, 9.4833, 3.7513, 45.8181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.87, 18, 0.2151, 3.4160, 4.3238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 2, 7.95, 18, 6.8912, 1.1687, 38.6515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 3, 36.92, 18, 14.1848, 13.9327, 67.9022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 4, 15.34, 18, 13.6278, 1.9406, 62.3834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 5, 39.80, 18, 12.1224, 18.5239, 65.7837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CX', NULL, 2.67, 18, 0.3568, 1.9200, 3.4256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 1, 7.75, 18, 6.8840, 1.0877, 39.0595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 2, 47.01, 18, 20.0262, 13.9935, 82.8696, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 3, 15.46, 18, 10.9477, 3.0303, 51.7049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 4, 29.78, 18, 13.6848, 9.6354, 62.7830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CX', NULL, 2.85, 18, 0.1648, 2.5018, 3.1974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 1, 0.28, 18, 0.3019, 0.0287, 2.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 2, 44.26, 18, 12.2605, 21.7728, 69.3820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 3, 26.12, 18, 16.2798, 5.6267, 67.7028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 4, 28.89, 18, 10.9121, 11.6975, 55.4761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 5, 0.45, 18, 0.4782, 0.0465, 4.1518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CX', NULL, 2.51, 18, 0.3310, 1.8112, 3.2078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 1, 20.95, 18, 14.8612, 3.8365, 63.7687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 2, 23.12, 18, 10.3097, 8.1263, 50.5547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 3, 39.96, 18, 12.1259, 18.6446, 65.9109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 4, 15.97, 18, 13.6535, 2.1726, 61.9204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CX', NULL, 2.10, 18, 0.2353, 1.6034, 2.5964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 1, 20.95, 18, 14.8612, 3.8365, 63.7687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 2, 48.39, 18, 19.4537, 15.3446, 82.9074, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 3, 30.38, 18, 15.6343, 8.4034, 67.4872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 4, 0.28, 18, 0.3019, 0.0287, 2.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CX', NULL, 1.01, 18, 0.0056, 1.0000, 1.0187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 1, 99.31, 18, 0.5621, 96.2098, 99.8792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 2, 0.69, 18, 0.5621, 0.1208, 3.7902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.84, 18, 0.1007, 4.6291, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 1, 0.56, 18, 0.6024, 0.0587, 5.1875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 4, 13.59, 18, 9.4172, 2.8148, 46.0624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 5, 85.85, 18, 9.5269, 53.7012, 96.9435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.72, 18, 0.2689, 1.1518, 2.2863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 1, 60.05, 18, 12.1525, 34.0458, 81.4003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 2, 15.17, 18, 10.9919, 2.8673, 52.0165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 3, 17.88, 18, 12.1066, 3.6821, 55.3570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 4, 6.62, 18, 6.6542, 0.7255, 40.7301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.42, 18, 0.2149, 1.0000, 1.8686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 1, 59.32, 18, 21.5667, 18.1163, 90.5729, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 2, 40.12, 18, 21.6398, 9.1065, 81.7586, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 18, 0.1281, 1.0090, 1.5495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 1, 72.92, 18, 12.8068, 40.6646, 91.3608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 2, 26.52, 18, 12.8395, 8.2499, 59.1719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 18, 0.0150, 1.0000, 1.0457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 1, 99.44, 18, 0.6013, 94.7950, 99.9422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.81, 18, 0.2507, 1.2791, 2.3368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 1, 60.20, 18, 12.1224, 34.2163, 81.4761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 2, 6.47, 18, 6.4082, 0.7340, 39.2608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 3, 25.67, 18, 12.8993, 7.6607, 58.9808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 4, 7.66, 18, 6.8720, 1.0577, 39.1769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CX', NULL, 3.40, 18, 0.3678, 2.6247, 4.1768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 1, 7.38, 18, 6.8630, 0.9496, 39.8532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 2, 16.70, 18, 10.7834, 3.7575, 50.7110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 3, 21.51, 18, 11.5919, 6.0490, 53.8462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 4, 37.29, 18, 18.0709, 10.4301, 75.2234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 5, 17.12, 18, 12.1145, 3.2987, 55.5809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CX', NULL, 1.40, 18, 0.2297, 1.0000, 1.8812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 1, 73.62, 18, 13.7488, 38.5251, 92.5519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 2, 14.29, 18, 9.3460, 3.2237, 45.4763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 3, 11.18, 18, 10.5592, 1.3189, 54.2585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 4, 0.63, 18, 0.6776, 0.0649, 5.8449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 5, 0.28, 18, 0.3019, 0.0287, 2.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.26, 18, 0.1290, 1.0000, 1.5316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 1, 74.33, 18, 12.9050, 41.0053, 92.3459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 2, 25.39, 18, 12.9207, 7.4667, 58.9305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.01, 18, 0.0105, 1.0000, 1.0347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 1, 99.03, 18, 0.7888, 94.7360, 99.8292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 2, 0.69, 18, 0.5621, 0.1208, 3.7902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.04, 18, 0.0222, 1.0000, 1.0831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 1, 97.84, 18, 1.2717, 92.7147, 99.3833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 2, 0.69, 18, 0.5621, 0.1208, 3.7902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 3, 1.47, 18, 0.9993, 0.3496, 6.0039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.01, 18, 0.0060, 1.0000, 1.0183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 1, 99.72, 18, 0.3006, 97.3518, 99.9710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 18, 0.0060, 1.0000, 1.0183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 1, 99.72, 18, 0.3006, 97.3518, 99.9710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 18, 0.2165, 1.0000, 1.8568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 1, 74.61, 18, 12.9207, 41.0695, 92.5333, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 2, 10.78, 18, 10.5167, 1.1879, 54.8288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 3, 14.61, 18, 11.0812, 2.5594, 52.7094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 18, 0.1059, 1.0000, 1.3369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 1, 88.94, 18, 10.5506, 45.5506, 98.7234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 2, 10.78, 18, 10.5167, 1.1879, 54.8288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 18, 0.0030, 1.0000, 1.0091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 1, 99.72, 18, 0.3006, 97.3518, 99.9710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 18, 0.0120, 1.0000, 1.0366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 1, 99.44, 18, 0.6013, 94.7950, 99.9422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 18, 0.1070, 1.0000, 1.3473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 1, 88.82, 18, 10.5592, 45.7415, 98.6811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 2, 10.50, 18, 10.4914, 1.0998, 55.2990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.41, 18, 0.4363, 0.0416, 3.8268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CX', NULL, 3.67, 18, 0.2125, 3.2247, 4.1214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 3, 40.56, 18, 19.5358, 10.9909, 79.0427, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 4, 50.73, 18, 20.3093, 15.6424, 85.1140, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 5, 8.43, 18, 6.9937, 1.3413, 38.3777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.47, 18, 0.2000, 2.0470, 2.8911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 2, 53.38, 18, 19.9652, 17.4025, 86.1511, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 3, 46.34, 18, 19.9320, 13.7325, 82.4137, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 18, 0.0060, 1.0000, 1.0183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 1, 99.44, 18, 0.6013, 94.7950, 99.9422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 2, 0.56, 18, 0.6013, 0.0578, 5.2050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.76, 18, 0.1738, 1.3953, 2.1288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 1, 30.13, 18, 15.7337, 8.1843, 67.6078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 2, 63.52, 18, 16.5657, 27.8157, 88.7267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 3, 6.34, 18, 6.3844, 0.6961, 39.5412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 18, 0.1213, 1.0000, 1.4289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 1, 82.71, 18, 12.1347, 44.3958, 96.6303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 2, 17.29, 18, 12.1347, 3.3697, 55.6042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 18, 0.0638, 1.0000, 1.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 1, 93.66, 18, 6.3844, 60.4588, 99.3039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 2, 6.34, 18, 6.3844, 0.6961, 39.5412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CX', NULL, 1.48, 18, 0.2162, 1.0287, 1.9409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 1, 66.80, 18, 13.1798, 36.4776, 87.5768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 2, 25.39, 18, 12.9207, 7.4667, 58.9305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.91, 18, 0.7767, 0.1495, 5.3455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 4, 6.34, 18, 6.6152, 0.6403, 41.5340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 5, 0.56, 18, 0.6024, 0.0587, 5.1875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.18, 18, 0.1238, 1.0000, 1.4449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 1, 81.92, 18, 12.3354, 43.8763, 96.3296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 2, 17.80, 18, 12.2932, 3.5504, 56.0360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CX', NULL, 1.59, 18, 0.2611, 1.0425, 2.1443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 1, 55.66, 18, 21.0632, 17.1733, 88.3690, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 2, 36.81, 18, 21.5412, 7.6268, 80.4324, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 3, 0.63, 18, 0.6776, 0.0649, 5.8449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 4, 6.34, 18, 6.6152, 0.6403, 41.5340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 5, 0.56, 18, 0.6024, 0.0587, 5.1875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 18, 0.0150, 1.0000, 1.0457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 1, 99.44, 18, 0.6013, 94.7950, 99.9422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 18, 0.0060, 1.0000, 1.0183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 1, 99.44, 18, 0.6013, 94.7950, 99.9422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.56, 18, 0.6013, 0.0578, 5.2050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CX', NULL, 1.44, 18, 0.2888, 1.0000, 2.0479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 1, 72.30, 18, 16.8364, 30.6973, 93.8940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 2, 19.20, 18, 12.2348, 4.3045, 55.6471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 3, 0.84, 18, 0.6702, 0.1569, 4.4081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 4, 7.66, 18, 6.8720, 1.0577, 39.1769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.14, 18, 0.2186, 2.6759, 3.5982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 2, 15.52, 18, 13.9808, 1.9006, 63.5359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 3, 57.55, 18, 17.6428, 22.8054, 86.1524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 4, 24.63, 18, 13.4922, 6.5851, 60.2271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 5, 2.30, 18, 1.6813, 0.4843, 10.2398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.40, 18, 0.2941, 2.7807, 4.0215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 2, 15.06, 18, 13.6187, 1.8405, 62.6301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 3, 49.91, 18, 12.5351, 25.7046, 74.1612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 4, 14.89, 18, 11.0347, 2.7113, 52.3437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 5, 20.14, 18, 12.3472, 4.7550, 56.0228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CX', NULL, 4.72, 18, 0.1500, 4.3997, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 3, 6.34, 18, 6.3857, 0.6957, 39.5528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 4, 15.69, 18, 10.9189, 3.1577, 51.5006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 5, 77.97, 18, 11.4633, 46.4035, 93.5352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CX', NULL, 1.44, 18, 0.1676, 1.0909, 1.7980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 1, 62.74, 18, 14.1452, 31.9621, 85.7881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 2, 30.35, 18, 14.2766, 9.4889, 64.4351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 3, 6.62, 18, 6.4361, 0.7838, 38.9196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 4, 0.28, 18, 0.3019, 0.0287, 2.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CX', NULL, 2.32, 18, 0.3345, 1.6183, 3.0300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 1, 21.99, 18, 14.2600, 4.6538, 61.9537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 2, 40.84, 18, 21.5377, 9.5247, 81.9095, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 3, 20.82, 18, 11.4574, 5.7188, 53.2580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 4, 15.45, 18, 13.9720, 1.8789, 63.5693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 5, 0.89, 18, 0.9563, 0.0925, 8.0813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CX', NULL, 1.57, 18, 0.3062, 1.0000, 2.2151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 1, 65.51, 18, 17.2526, 27.4978, 90.4860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 2, 25.67, 18, 16.2435, 5.4194, 67.5443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 3, 1.57, 18, 1.3505, 0.2539, 9.1380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 4, 0.91, 18, 0.7395, 0.1631, 4.9223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 5, 6.34, 18, 6.6152, 0.6403, 41.5340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CX', NULL, 4.98, 18, 0.0127, 4.9511, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 3, 0.28, 18, 0.3019, 0.0287, 2.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 4, 1.64, 18, 1.0920, 0.3993, 6.4998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 5, 98.08, 18, 1.1461, 93.3990, 99.4595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CX', NULL, 1.30, 18, 0.1840, 1.0000, 1.6856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 1, 77.17, 18, 15.0115, 35.8990, 95.3265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 2, 15.93, 18, 14.0035, 2.0430, 63.2455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 3, 6.91, 18, 6.4791, 0.8768, 38.3467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CX', NULL, 2.61, 18, 0.2114, 2.1625, 3.0545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 1, 6.34, 18, 6.6152, 0.6403, 41.5340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 2, 36.18, 18, 13.9824, 13.6413, 67.0390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 3, 47.79, 18, 12.6765, 23.8570, 72.7759, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 4, 9.70, 18, 7.0593, 1.9243, 37.0364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.4', 'CT', NULL, 1.19, 18, 0.1224, 1.0000, 1.4495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.4', 'CTP', 1, 81.15, 18, 12.2015, 44.4447, 95.8645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.4', 'CTP', 2, 18.57, 18, 12.1695, 4.0048, 55.4720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.4', 'CTP', 3, 0.28, 18, 0.3006, 0.0290, 2.6482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.8', 'CT', NULL, 1.52, 17, 0.2220, 1.0513, 1.9926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.8', 'CTP', 1, 61.01, 17, 13.4577, 32.0502, 83.8518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.8', 'CTP', 2, 25.78, 17, 11.5898, 8.7711, 55.6394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.8', 'CTP', 3, 13.21, 17, 11.5110, 1.7798, 56.1155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.24, 33, 0.2624, 2.7073, 3.7763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 1, 4.56, 33, 2.9283, 1.1986, 15.8344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 2, 21.62, 33, 9.5100, 8.0797, 46.3834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 3, 19.53, 33, 10.1814, 6.0888, 47.5929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 4, 53.68, 33, 15.9033, 23.9531, 81.0059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 5, 0.62, 33, 0.6494, 0.0714, 5.1042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 33, 0.0266, 4.9019, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 4, 4.39, 33, 2.6630, 1.2449, 14.3248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 5, 95.61, 33, 2.6630, 85.6752, 98.7551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.78, 33, 0.0988, 4.5813, 4.9839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 3, 4.87, 33, 2.8731, 1.4255, 15.3309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 4, 12.01, 33, 5.8315, 4.2442, 29.5775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 5, 83.13, 33, 7.5879, 62.0738, 93.6820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 33, 0.0470, 4.8238, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 3, 2.45, 33, 1.9002, 0.4934, 11.2626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 4, 3.15, 33, 2.3959, 0.6518, 13.8737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 5, 94.40, 33, 3.2103, 83.0295, 98.3099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CX', NULL, 4.68, 33, 0.1973, 4.2755, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 3, 1.31, 33, 1.3592, 0.1571, 10.1221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 4, 29.64, 33, 19.8505, 5.7124, 74.5415, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 5, 69.05, 33, 19.7427, 25.3643, 93.6089, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 33, 0.1170, 3.9529, 4.4295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 2, 2.87, 33, 2.1573, 0.6078, 12.5030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 3, 7.69, 33, 5.3597, 1.7571, 27.9448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 4, 56.89, 33, 14.5104, 28.3376, 81.4955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 5, 32.55, 33, 11.5076, 14.2309, 58.3958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.93, 33, 0.2523, 3.4160, 4.4440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 1, 2.56, 33, 1.9630, 0.5256, 11.5463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 2, 3.24, 33, 2.8302, 0.5313, 17.3846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 3, 28.78, 33, 19.8876, 5.3006, 74.4641, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 4, 29.48, 33, 19.8356, 5.6480, 74.4844, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 5, 35.94, 33, 12.3206, 15.8711, 62.5311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 33, 0.3800, 3.3075, 4.8557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 1, 1.56, 33, 1.5982, 0.1889, 11.6799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 2, 1.31, 33, 1.3592, 0.1571, 10.1221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 3, 29.90, 33, 19.8538, 5.8347, 74.6003, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 4, 21.86, 33, 8.8206, 8.9044, 44.4747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 5, 45.36, 33, 19.0919, 14.7405, 79.9473, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CX', NULL, 2.60, 33, 0.6338, 1.3087, 3.8906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 1, 22.33, 33, 9.3955, 8.7059, 46.4284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 2, 48.98, 33, 19.6667, 16.1967, 82.6703, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 3, 1.00, 33, 1.0425, 0.1188, 7.9282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 4, 1.76, 33, 1.3971, 0.3446, 8.4994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 5, 25.92, 33, 20.1898, 3.9487, 74.8689, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CX', NULL, 4.22, 33, 0.3107, 3.5867, 4.8525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 1, 5.74, 33, 5.0244, 0.9118, 28.7516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 2, 9.25, 33, 4.6653, 3.1832, 24.0235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 3, 8.47, 33, 4.9178, 2.4759, 25.1997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 4, 10.38, 33, 5.5440, 3.3265, 28.0545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 5, 66.16, 33, 11.8340, 39.9795, 85.1567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CX', NULL, 4.20, 33, 0.2267, 3.7391, 4.6625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 2, 3.59, 33, 2.2966, 0.9558, 12.5757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 3, 10.98, 33, 5.6385, 3.6693, 28.5416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 4, 47.18, 33, 19.0109, 15.8852, 80.8611, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 5, 38.25, 33, 19.5942, 10.2576, 77.0436, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CX', NULL, 4.10, 33, 0.3281, 3.4332, 4.7696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 2, 9.32, 33, 5.3330, 2.7625, 27.0949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 3, 24.89, 33, 9.5557, 10.4765, 48.4194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 4, 12.12, 33, 5.4409, 4.6455, 28.0779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 5, 53.67, 33, 15.8968, 23.9538, 80.9885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CX', NULL, 1.39, 33, 0.1961, 1.0000, 1.7940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 1, 62.99, 33, 19.4821, 23.6791, 90.3287, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 2, 34.56, 33, 19.5764, 8.3025, 75.4846, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 3, 2.45, 33, 2.0734, 0.4275, 12.8154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 33, 0.1895, 1.0760, 1.8480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 1, 55.12, 33, 18.9144, 20.5548, 85.3568, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 2, 43.57, 33, 18.9765, 13.8133, 78.8091, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 3, 1.31, 33, 1.3592, 0.1571, 10.1221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 33, 0.1993, 1.0000, 1.7633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 1, 67.41, 33, 19.7313, 24.9225, 92.7971, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 2, 29.45, 33, 19.8221, 5.6395, 74.4531, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 3, 3.15, 33, 2.3764, 0.6603, 13.7188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 33, 0.2002, 1.0000, 1.6906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 1, 73.02, 33, 20.0450, 25.4097, 95.5567, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 2, 25.66, 33, 20.1659, 3.8546, 74.8311, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 3, 1.31, 33, 1.3592, 0.1571, 10.1221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.12, 33, 0.5731, 1.0000, 3.2874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 1, 55.07, 33, 18.9885, 20.4300, 85.4059, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 2, 5.92, 33, 3.3449, 1.8156, 17.6180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 3, 10.95, 33, 5.7275, 3.5846, 28.9175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 4, 28.06, 33, 20.0666, 4.8970, 74.7129, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CX', NULL, 2.37, 33, 0.1967, 1.9736, 2.7751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 2, 65.51, 33, 19.6036, 24.4932, 91.7484, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 3, 31.55, 33, 19.7899, 6.6562, 74.8782, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 4, 2.94, 33, 2.2487, 0.6038, 13.1079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.55, 33, 0.1646, 2.2188, 2.8894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 1, 9.41, 33, 4.3569, 3.5362, 22.7317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 2, 28.29, 33, 11.6351, 10.9235, 55.9233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 3, 60.48, 33, 14.3967, 30.9693, 83.9182, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 4, 1.14, 33, 1.1841, 0.1372, 8.8913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 5, 0.69, 33, 0.7128, 0.0817, 5.5050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 33, 0.1991, 1.0000, 1.6963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 1, 70.93, 33, 19.9117, 25.4441, 94.5771, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 2, 29.07, 33, 19.9117, 5.4229, 74.5559, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 32, 0.2911, 1.2852, 2.4727, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 1, 42.69, 32, 15.0856, 17.4808, 72.3754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 2, 28.94, 32, 20.0481, 5.2815, 74.8374, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 3, 27.26, 32, 20.1433, 4.5066, 74.8453, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 5, 1.11, 32, 1.1658, 0.1286, 8.9167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.84, 33, 0.2939, 1.2427, 2.4399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 1, 42.81, 33, 14.9480, 17.7505, 72.1912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 2, 31.49, 33, 19.7005, 6.6748, 74.7002, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 3, 25.09, 33, 20.2255, 3.6065, 74.9913, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.62, 33, 0.6494, 0.0714, 5.1042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 33, 0.2004, 1.0000, 1.7061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 1, 70.20, 33, 20.0356, 25.0861, 94.3087, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 2, 29.80, 33, 20.0356, 5.6913, 74.9139, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.55, 32, 0.1596, 1.2283, 1.8794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 1, 46.49, 32, 16.1737, 18.7423, 76.5877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 2, 51.65, 32, 16.6122, 21.5711, 80.5739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 3, 1.87, 32, 1.9478, 0.2179, 14.2466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 33, 0.0188, 1.0000, 1.0566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 1, 98.17, 33, 1.8789, 86.4692, 99.7773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 2, 1.83, 33, 1.8789, 0.2227, 13.5308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 33, 0.2008, 1.0000, 1.6750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 1, 73.39, 33, 20.0765, 25.3596, 95.7247, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 2, 26.61, 33, 20.0765, 4.2753, 74.6404, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.57, 33, 0.1911, 4.1853, 4.9641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 4, 42.53, 33, 19.1149, 13.0782, 78.4472, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 5, 57.47, 33, 19.1149, 21.5528, 86.9218, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CX', NULL, 1.90, 32, 0.0522, 1.7973, 2.0100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 1, 9.63, 32, 5.2151, 3.0445, 26.5642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 2, 90.37, 32, 5.2151, 73.4358, 96.9555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 33, 0.0213, 1.0000, 1.0705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 1, 97.28, 33, 2.1256, 87.4530, 99.4561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 2, 2.72, 33, 2.1256, 0.5439, 12.5470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.88, 32, 0.0596, 1.7583, 2.0013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 1, 12.02, 32, 5.9581, 4.1523, 30.1234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 2, 87.98, 32, 5.9581, 69.8766, 95.8477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.03, 33, 0.0227, 1.0000, 1.0795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 1, 96.66, 33, 2.2653, 87.3918, 99.1789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 2, 3.34, 33, 2.2653, 0.8211, 12.6082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 33, 0.0202, 1.0000, 1.0656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 1, 97.55, 33, 2.0166, 87.7156, 99.5514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 2, 2.45, 33, 2.0166, 0.4486, 12.2844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.53, 33, 0.5803, 1.3483, 3.7125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 1, 50.93, 33, 19.0611, 17.9988, 83.0719, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 2, 5.67, 33, 3.3011, 1.6802, 17.4451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 4, 26.24, 33, 20.1279, 4.1012, 74.7398, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 5, 17.16, 33, 7.6749, 6.4551, 38.3552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.69, 32, 0.1205, 1.4427, 1.9344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 1, 31.14, 32, 12.0535, 12.5669, 58.7333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 2, 68.86, 32, 12.0535, 41.2667, 87.4331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.60, 32, 0.4234, 2.7382, 4.4651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 1, 19.08, 32, 8.5788, 7.0593, 42.2745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 2, 7.17, 32, 4.6563, 1.8228, 24.3385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 3, 5.90, 32, 3.4500, 1.7324, 18.2133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 4, 30.19, 32, 20.1081, 5.8170, 75.1677, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 5, 37.66, 32, 20.3941, 9.3156, 78.0343, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 32, 0.0216, 1.0000, 1.0716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 1, 97.24, 32, 2.1560, 87.2560, 99.4510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 2, 2.76, 32, 2.1560, 0.5490, 12.7440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CX', NULL, 4.10, 31, 0.3505, 3.3810, 4.8125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 1, 2.06, 31, 1.5836, 0.4206, 9.4649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 2, 16.11, 31, 7.9511, 5.4597, 38.9710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 3, 12.09, 31, 6.1580, 4.0395, 30.9877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 4, 9.59, 31, 4.6501, 3.4247, 24.0792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 5, 60.16, 31, 14.6094, 30.3050, 83.9813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.79, 32, 0.0888, 4.6132, 4.9753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 3, 1.58, 32, 1.6209, 0.1905, 11.8713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 4, 17.42, 32, 7.8640, 6.4707, 39.1453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 5, 81.00, 32, 8.2269, 58.8988, 92.6925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.72, 32, 0.1300, 4.4568, 4.9873, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 3, 5.61, 32, 5.0474, 0.8446, 29.3339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 4, 16.57, 32, 7.0547, 6.5555, 35.9946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 5, 77.82, 32, 9.1636, 54.2980, 91.1946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CX', NULL, 4.56, 32, 0.1991, 4.1549, 4.9672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 3, 2.06, 32, 1.5802, 0.4249, 9.4088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 4, 39.77, 32, 19.8630, 10.8480, 78.1792, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 5, 58.17, 32, 19.8255, 20.8828, 87.9899, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CX', NULL, 1.86, 33, 0.3809, 1.0873, 2.6389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 1, 48.24, 33, 19.0572, 16.4504, 81.5208, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 2, 19.66, 33, 8.4441, 7.6126, 42.1011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 3, 29.65, 33, 19.9667, 5.6559, 74.7582, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 4, 2.45, 33, 2.0734, 0.4275, 12.8154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CX', NULL, 4.58, 33, 0.1957, 4.1810, 4.9784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 4, 42.03, 33, 19.5750, 12.3684, 78.8345, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 5, 57.97, 33, 19.5750, 21.1655, 87.6316, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CX', NULL, 3.19, 33, 0.4809, 2.2130, 4.1720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 1, 17.70, 33, 8.4692, 6.1731, 41.2760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 2, 14.03, 33, 6.5392, 5.1292, 32.9925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 3, 29.59, 33, 19.9041, 5.6647, 74.6329, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 4, 8.69, 33, 4.9540, 2.5957, 25.3445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 5, 30.00, 33, 19.8633, 5.8726, 74.6367, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CX', NULL, 4.07, 33, 0.2798, 3.4970, 4.6368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 2, 2.70, 33, 2.0143, 0.5798, 11.6793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 3, 26.81, 33, 20.1114, 4.3455, 74.7143, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 4, 31.58, 33, 19.7973, 6.6617, 74.8968, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 5, 38.91, 33, 14.2166, 15.8503, 68.2901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CX', NULL, 3.57, 32, 0.2177, 3.1304, 4.0185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 1, 1.32, 32, 1.3681, 0.1576, 10.2129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 2, 3.90, 32, 3.5114, 0.5973, 21.5212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 3, 41.23, 32, 19.8354, 11.6691, 78.8351, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 4, 43.11, 32, 20.0196, 12.5399, 80.0177, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 5, 10.44, 32, 5.4094, 3.4591, 27.5019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CX', NULL, 4.54, 33, 0.1880, 4.1535, 4.9196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 3, 9.41, 33, 5.3706, 2.7980, 27.2641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 4, 27.53, 33, 10.3174, 11.6966, 52.1338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 5, 63.06, 33, 14.1835, 33.0621, 85.5105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.4', 'CT', NULL, 1.05, 32, 0.0295, 1.0000, 1.1108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.4', 'CTP', 1, 94.95, 32, 2.9537, 84.2596, 98.5070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.4', 'CTP', 2, 5.05, 32, 2.9537, 1.4930, 15.7404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.8', 'CT', NULL, 2.44, 32, 0.2038, 2.0200, 2.8514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.8', 'CTP', 1, 5.51, 32, 3.2633, 1.5962, 17.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.8', 'CTP', 2, 45.42, 32, 19.7309, 14.0977, 80.8364, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.8', 'CTP', 3, 49.08, 32, 19.7920, 16.0825, 82.8960, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.c', 'CX', NULL, 1.81, 17, 0.2570, 1.2651, 2.3547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.c', 'CXP', 1, 53.50, 17, 14.1474, 25.6278, 79.3425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.c', 'CXP', 2, 18.99, 17, 11.4947, 4.5861, 53.3279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.c', 'CXP', 3, 24.03, 17, 13.6597, 6.0818, 60.7113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.c', 'CXP', 5, 3.49, 17, 2.5215, 0.7316, 15.0330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 17, 0.3564, 3.6416, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.f', 'CXP', 3, 23.53, 17, 16.8331, 4.0620, 69.0954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.f', 'CXP', 4, 13.24, 17, 11.1667, 1.9051, 54.5135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.f', 'CXP', 5, 63.24, 17, 20.3462, 21.1992, 91.6644, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 17, 0.1394, 4.5721, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.h', 'CXP', 4, 13.24, 17, 13.9430, 1.1499, 66.6747, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.h', 'CXP', 5, 86.76, 17, 13.9430, 33.3253, 98.8501, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.j', 'CX', NULL, 4.26, 17, 0.2715, 3.6874, 4.8384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.j', 'CXP', 2, 3.49, 17, 2.3636, 0.8075, 13.8051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.j', 'CXP', 3, 16.06, 17, 11.5242, 3.0295, 53.9531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.j', 'CXP', 4, 31.13, 17, 21.5263, 5.1059, 79.1581, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.j', 'CXP', 5, 49.32, 17, 21.5605, 13.5207, 85.8331, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 17, 0.1130, 4.3878, 4.8669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.l', 'CXP', 3, 12.02, 17, 10.9011, 1.5114, 54.8591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.l', 'CXP', 4, 13.24, 17, 13.9885, 1.1405, 66.8607, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.l', 'CXP', 5, 74.75, 17, 6.5453, 58.6643, 86.0602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.4', 'CX', NULL, 4.09, 17, 0.2884, 3.4755, 4.6982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.4', 'CXP', 2, 13.24, 17, 13.9885, 1.1405, 66.8607, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.4', 'CXP', 3, 12.02, 17, 10.9011, 1.5114, 54.8591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.4', 'CXP', 4, 27.57, 17, 12.6757, 9.0188, 59.3827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.4', 'CXP', 5, 47.18, 17, 14.0652, 21.2552, 74.7134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.e', 'CX', NULL, 3.83, 17, 0.4527, 2.8656, 4.7849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.e', 'CXP', 1, 13.24, 17, 13.9885, 1.1405, 66.8607, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.e', 'CXP', 3, 24.03, 17, 14.0179, 5.8485, 61.6988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.e', 'CXP', 4, 16.47, 17, 8.2253, 5.2587, 41.1873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.e', 'CXP', 5, 46.26, 17, 13.6861, 21.1351, 73.4444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 17, 0.4520, 2.4229, 4.3391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.f', 'CXP', 1, 11.51, 17, 7.4353, 2.6944, 37.9381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.f', 'CXP', 2, 25.25, 17, 18.4935, 4.0614, 72.9442, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.f', 'CXP', 3, 12.02, 17, 10.9011, 1.5114, 54.8591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.f', 'CXP', 4, 16.06, 17, 11.2331, 3.1669, 52.8140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.f', 'CXP', 5, 35.16, 17, 14.1772, 12.6713, 66.9578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.g', 'CX', NULL, 3.00, 17, 0.3086, 2.3451, 3.6534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.g', 'CXP', 1, 1.22, 17, 1.2766, 0.1309, 10.4389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.g', 'CXP', 2, 42.72, 17, 12.7585, 19.8058, 69.2557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.g', 'CXP', 3, 25.42, 17, 11.9395, 8.2340, 56.4347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.g', 'CXP', 4, 16.17, 17, 10.8565, 3.4129, 51.3038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.g', 'CXP', 5, 14.46, 17, 10.9600, 2.5175, 52.5197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.1', 'CX', NULL, 1.26, 17, 0.1310, 1.0000, 1.5385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.1', 'CXP', 1, 82.61, 17, 10.8228, 49.0294, 95.9090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.1', 'CXP', 2, 13.24, 17, 10.8612, 2.0134, 53.1121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.1', 'CXP', 3, 1.89, 17, 1.9657, 0.2046, 15.3832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.1', 'CXP', 5, 2.26, 17, 2.2175, 0.2760, 16.2378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.2', 'CX', NULL, 2.55, 17, 0.4429, 1.6149, 3.4929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.2', 'CXP', 1, 24.03, 17, 18.3107, 3.6362, 72.6167, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.2', 'CXP', 2, 37.48, 17, 12.2980, 16.4615, 64.5862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.2', 'CXP', 3, 12.02, 17, 10.9011, 1.5114, 54.8591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.2', 'CXP', 4, 12.02, 17, 11.1262, 1.4457, 55.9738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.2', 'CXP', 5, 14.46, 17, 10.8870, 2.5484, 52.2073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.1', 'CX', NULL, 2.41, 17, 0.3230, 1.7290, 3.0985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.1', 'CXP', 1, 35.54, 17, 13.7328, 13.4013, 66.2732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.1', 'CXP', 2, 16.06, 17, 14.7962, 1.8333, 66.2175, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.1', 'CXP', 3, 27.52, 17, 13.7561, 8.0862, 62.0939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.1', 'CXP', 4, 13.24, 17, 11.1097, 1.9248, 54.2526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.1', 'CXP', 5, 7.64, 17, 4.6898, 1.9835, 25.2858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.2', 'CX', NULL, 2.93, 16, 0.3431, 2.2029, 3.6653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.2', 'CXP', 1, 12.00, 16, 7.7185, 2.7900, 39.3060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.2', 'CXP', 2, 25.04, 16, 14.4959, 6.0530, 63.4057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.2', 'CXP', 3, 27.59, 16, 7.3717, 14.7867, 45.5511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.2', 'CXP', 4, 28.29, 16, 14.4684, 7.9423, 64.3372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.2', 'CXP', 5, 7.08, 16, 6.9322, 0.7993, 41.8668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.3', 'CX', NULL, 1.59, 16, 0.2354, 1.0879, 2.0915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.3', 'CXP', 1, 63.36, 16, 14.4894, 31.3747, 86.7372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.3', 'CXP', 2, 19.21, 16, 11.9685, 4.3960, 55.1640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.3', 'CXP', 3, 12.52, 16, 11.3194, 1.5574, 56.4304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.3', 'CXP', 4, 4.90, 16, 2.8019, 1.4130, 15.6536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 17, 0.0887, 4.7214, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.a', 'CXP', 1, 2.26, 17, 2.2175, 0.2760, 16.2378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.a', 'CXP', 5, 97.74, 17, 2.2175, 83.7622, 99.7240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.3', 'CX', NULL, 2.49, 17, 0.2179, 2.0275, 2.9512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.3', 'CXP', 2, 56.81, 17, 20.4135, 18.3996, 88.4725, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.3', 'CXP', 3, 37.44, 17, 20.0220, 8.9020, 78.5617, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.3', 'CXP', 4, 5.75, 17, 4.5868, 1.0037, 26.8463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.13, 17, 0.2405, 1.6171, 2.6367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.a', 'CXP', 1, 25.25, 17, 13.9196, 6.6081, 61.7300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.a', 'CXP', 2, 55.59, 17, 13.4798, 28.2338, 79.9333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.a', 'CXP', 3, 3.49, 17, 2.5215, 0.7316, 15.0330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.a', 'CXP', 4, 12.56, 17, 7.3918, 3.3307, 37.4353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.a', 'CXP', 5, 3.12, 17, 2.2275, 0.6681, 13.3232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 17, 0.0222, 1.0000, 1.0696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.b', 'CXP', 1, 97.74, 17, 2.2175, 83.7622, 99.7240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.b', 'CXP', 2, 2.26, 17, 2.2175, 0.2760, 16.2378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 17, 0.1343, 1.0000, 1.4635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.c', 'CXP', 1, 91.06, 17, 6.7145, 63.9330, 98.3203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.c', 'CXP', 3, 8.94, 17, 6.7145, 1.6797, 36.0670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.d', 'CX', NULL, 1.11, 17, 0.0753, 1.0000, 1.2661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.d', 'CXP', 1, 95.29, 17, 3.2900, 81.0443, 98.9680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.d', 'CXP', 2, 1.22, 17, 1.2299, 0.1421, 9.6960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.d', 'CXP', 3, 2.26, 17, 2.2175, 0.2760, 16.2378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.d', 'CXP', 5, 1.22, 17, 1.2299, 0.1421, 9.6960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.02, 17, 0.0255, 1.0000, 1.0785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.e', 'CXP', 1, 98.78, 17, 1.2766, 89.5611, 99.8691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.e', 'CXP', 3, 1.22, 17, 1.2766, 0.1309, 10.4389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 17, 0.0236, 1.0000, 1.0813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.b', 'CXP', 1, 96.88, 17, 2.3639, 85.5306, 99.3926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.b', 'CXP', 2, 3.12, 17, 2.3639, 0.6074, 14.4694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 17, 0.0492, 1.0000, 1.1531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.d', 'CXP', 1, 98.78, 17, 1.2299, 90.3040, 99.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.d', 'CXP', 5, 1.22, 17, 1.2299, 0.1421, 9.6960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 17, 0.0444, 1.0000, 1.1393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.f', 'CXP', 1, 95.47, 17, 4.4351, 70.5510, 99.4640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.f', 'CXP', 2, 4.53, 17, 4.4351, 0.5360, 29.4490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.a', 'CX', NULL, 4.54, 17, 0.1596, 4.1992, 4.8758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.a', 'CXP', 3, 6.68, 17, 6.4605, 0.7876, 39.1922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.a', 'CXP', 4, 32.90, 17, 12.7016, 12.6452, 62.4074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.a', 'CXP', 5, 60.43, 17, 12.8944, 32.7446, 82.7284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.09, 17, 0.0699, 1.9375, 2.2339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.b', 'CXP', 1, 1.22, 17, 1.2766, 0.1309, 10.4389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.b', 'CXP', 2, 88.99, 17, 6.9715, 64.1382, 97.3343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.b', 'CXP', 3, 9.79, 17, 6.8630, 2.0473, 36.0446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.d', 'CX', NULL, 1.76, 17, 0.1377, 1.4641, 2.0479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.d', 'CXP', 1, 26.30, 17, 13.4041, 7.6080, 60.7183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.d', 'CXP', 2, 71.81, 17, 13.3201, 38.7026, 91.1332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.d', 'CXP', 3, 1.89, 17, 1.9657, 0.2046, 15.3832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 17, 0.0123, 1.0000, 1.0383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.f', 'CXP', 1, 98.78, 17, 1.2299, 90.3040, 99.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.f', 'CXP', 2, 1.22, 17, 1.2299, 0.1421, 9.6960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.55, 17, 0.7684, 1.0000, 4.1818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.g', 'CXP', 1, 42.65, 17, 21.5817, 10.2776, 82.8387, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.g', 'CXP', 2, 22.74, 17, 12.3145, 6.2421, 56.5322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.g', 'CXP', 3, 1.22, 17, 1.2299, 0.1421, 9.6960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.g', 'CXP', 4, 3.49, 17, 2.3636, 0.8075, 13.8051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.g', 'CXP', 5, 29.91, 17, 19.0445, 5.8563, 74.5402, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.29, 17, 0.1255, 1.0271, 1.5594, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.h', 'CXP', 1, 76.73, 17, 11.4144, 45.9548, 92.7431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.h', 'CXP', 2, 19.12, 17, 11.3158, 4.7703, 52.7217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.h', 'CXP', 3, 2.26, 17, 2.2175, 0.2760, 16.2378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.h', 'CXP', 4, 1.89, 17, 1.9657, 0.2046, 15.3832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.79, 16, 0.3107, 2.1309, 3.4554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.i', 'CXP', 1, 32.66, 16, 14.1645, 10.9466, 65.6826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.i', 'CXP', 2, 8.97, 16, 7.3833, 1.4161, 40.3629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.i', 'CXP', 3, 22.36, 16, 18.1984, 2.9922, 72.8989, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.i', 'CXP', 4, 18.38, 16, 12.0485, 3.9079, 55.5033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.i', 'CXP', 5, 17.62, 16, 12.0274, 3.5271, 55.5727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.1', 'CX', NULL, 2.72, 17, 0.3323, 2.0142, 3.4230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.1', 'CXP', 1, 8.57, 17, 6.7657, 1.4805, 36.8923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.1', 'CXP', 2, 48.06, 17, 12.5564, 24.1610, 72.8851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.1', 'CXP', 3, 20.77, 17, 11.5085, 5.6156, 53.5857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.1', 'CXP', 4, 8.14, 17, 5.1555, 2.0155, 27.6483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.1', 'CXP', 5, 14.46, 17, 11.1575, 2.4357, 53.3630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.56, 17, 0.1353, 4.2719, 4.8457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.a', 'CXP', 4, 44.12, 17, 13.5332, 19.7795, 71.6513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.a', 'CXP', 5, 55.88, 17, 13.5332, 28.3487, 80.2205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 17, 0.4481, 3.0070, 4.9069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.b', 'CXP', 2, 18.69, 17, 15.7874, 2.4786, 67.5240, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.b', 'CXP', 3, 14.28, 17, 11.1232, 2.3692, 53.3484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.b', 'CXP', 4, 19.68, 17, 11.5763, 4.9292, 53.6459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.b', 'CXP', 5, 47.35, 17, 13.5672, 22.1035, 74.0336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.4', 'CX', NULL, 3.67, 17, 0.5930, 2.4122, 4.9266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.4', 'CXP', 1, 12.02, 17, 13.7195, 0.8646, 68.1382, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.4', 'CXP', 2, 12.02, 17, 11.1262, 1.4457, 55.9738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.4', 'CXP', 3, 3.62, 17, 3.6797, 0.3985, 26.0235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.4', 'CXP', 4, 41.72, 17, 12.9680, 18.7725, 68.9205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.4', 'CXP', 5, 30.63, 17, 13.5936, 10.2147, 63.1531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.2', 'CX', NULL, 1.84, 15, 0.2102, 1.3907, 2.2924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.2', 'CXP', 1, 40.48, 15, 11.7729, 19.2541, 65.9811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.2', 'CXP', 2, 40.46, 15, 14.3951, 15.8678, 70.9967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.2', 'CXP', 3, 16.28, 15, 13.0424, 2.4363, 60.2253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.2', 'CXP', 5, 2.78, 15, 2.7087, 0.3338, 19.6753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.4', 'CX', NULL, 4.85, 17, 0.0896, 4.6632, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.4', 'CXP', 2, 2.26, 17, 2.2175, 0.2760, 16.2378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.4', 'CXP', 4, 7.90, 17, 6.6038, 1.2354, 37.0138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.4', 'CXP', 5, 89.84, 17, 6.7820, 64.6679, 97.7125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.7', 'CX', NULL, 3.50, 16, 0.2630, 2.9370, 4.0581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.7', 'CXP', 1, 2.78, 16, 2.0728, 0.5523, 12.7979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.7', 'CXP', 2, 21.24, 16, 13.1361, 4.8163, 58.9816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.7', 'CXP', 3, 28.90, 16, 12.6437, 9.8678, 60.1384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.7', 'CXP', 4, 17.62, 16, 12.0274, 3.5271, 55.5727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.7', 'CXP', 5, 29.47, 16, 8.0722, 15.4373, 48.8748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.8', 'CX', NULL, 3.89, 17, 0.4476, 2.9431, 4.8410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.8', 'CXP', 2, 15.63, 17, 14.7142, 1.7105, 66.3587, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.8', 'CXP', 3, 20.96, 17, 12.1398, 5.3085, 55.6274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.8', 'CXP', 4, 21.99, 17, 11.2323, 6.5706, 53.0408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.8', 'CXP', 5, 41.43, 17, 14.1223, 17.0771, 70.8358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.c.1', 'CX', NULL, 3.30, 17, 0.7593, 1.6862, 4.9056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.c.1', 'CXP', 1, 28.19, 17, 18.7576, 5.2182, 73.6773, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.c.1', 'CXP', 2, 5.88, 17, 3.8913, 1.3876, 21.7135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.c.1', 'CXP', 3, 4.04, 17, 4.0315, 0.4638, 27.6011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.c.1', 'CXP', 4, 31.93, 17, 14.2256, 10.4834, 65.2592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.c.1', 'CXP', 5, 29.96, 17, 21.5251, 4.6357, 79.0073, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.1', 'CX', NULL, 4.07, 17, 0.2630, 3.5076, 4.6226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.1', 'CXP', 3, 21.01, 17, 15.5180, 3.5350, 65.8790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.1', 'CXP', 4, 51.47, 17, 12.9801, 26.0631, 76.1434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.1', 'CXP', 5, 27.52, 17, 13.7561, 8.0862, 62.0939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.3', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.3', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.4', 'CT', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.4', 'CTP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.4', 'CTP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.8', 'CT', NULL, 2.28, 17, 0.1424, 1.9775, 2.5814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.8', 'CTP', 1, 3.62, 17, 3.6797, 0.3985, 26.0235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.8', 'CTP', 2, 64.82, 17, 13.1528, 35.1718, 86.2246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.8', 'CTP', 3, 31.56, 17, 13.2061, 11.2034, 62.7630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.64, 25, 0.3537, 1.9117, 3.3717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 1, 21.34, 25, 11.5735, 6.1365, 52.9577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 2, 41.26, 25, 14.5814, 16.8678, 70.8569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 3, 4.26, 25, 3.0842, 0.9271, 17.4808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 4, 18.17, 25, 10.9388, 4.6372, 50.3383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 5, 14.97, 25, 9.2743, 3.7670, 44.1961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 25, 0.2724, 3.8966, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 1, 1.06, 25, 1.1755, 0.1067, 9.7450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 3, 18.42, 25, 13.4310, 3.4476, 58.8197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 4, 13.03, 25, 8.7540, 2.9539, 42.4576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 5, 67.48, 25, 14.3040, 35.0853, 88.8487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 26, 0.0771, 4.7612, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 4, 8.00, 26, 7.7100, 0.9969, 42.9153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 5, 92.00, 26, 7.7100, 57.0847, 99.0031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CX', NULL, 4.51, 25, 0.1940, 4.1069, 4.9079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 2, 1.89, 25, 1.2468, 0.4757, 7.1696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 3, 9.30, 25, 8.4434, 1.2840, 44.7220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 4, 24.99, 25, 13.1520, 7.2643, 58.6378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 5, 63.82, 25, 13.8260, 33.8860, 85.8536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.20, 25, 0.2731, 3.6342, 4.7613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 2, 18.53, 25, 9.4930, 5.8488, 45.4376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 3, 3.65, 25, 2.3219, 0.9589, 12.8935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 4, 17.34, 25, 10.2763, 4.5582, 47.9513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 5, 60.48, 25, 11.5285, 36.1267, 80.5519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CX', NULL, 4.36, 26, 0.2239, 3.8993, 4.8217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 2, 8.00, 26, 8.0357, 0.9109, 45.1597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 3, 10.59, 26, 7.3372, 2.3472, 36.8771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 4, 18.75, 26, 10.1484, 5.5292, 47.6424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 5, 62.65, 26, 9.1503, 42.8471, 78.9623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CX', NULL, 3.54, 25, 0.4064, 2.6980, 4.3757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 1, 8.06, 25, 7.2806, 1.1395, 39.9834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 2, 17.88, 25, 11.4632, 4.1660, 52.1687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 3, 19.78, 25, 9.2356, 6.9029, 45.0445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 4, 20.89, 25, 10.4607, 6.6732, 49.3709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 5, 33.40, 25, 13.1599, 12.8817, 62.9656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.78, 26, 0.0818, 4.6104, 4.9475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 1, 1.06, 26, 1.1669, 0.1067, 9.6270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 4, 17.88, 26, 8.2274, 6.4271, 40.8440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 5, 81.06, 26, 7.9641, 59.5222, 92.5703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.45, 25, 0.2462, 2.9437, 3.9601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.52, 25, 0.5445, 0.0597, 4.3824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 2, 18.53, 25, 9.8737, 5.5687, 46.7306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 3, 39.75, 25, 11.4853, 19.6880, 63.9621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 4, 17.65, 25, 11.2678, 4.1470, 51.4935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 5, 23.56, 25, 9.9953, 8.9249, 49.2108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CX', NULL, 1.63, 26, 0.2089, 1.2040, 2.0645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 1, 55.81, 26, 12.3765, 31.0002, 78.0226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 2, 30.21, 26, 10.3392, 13.6168, 54.3038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 3, 10.06, 26, 8.1780, 1.7098, 41.8444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 4, 2.59, 26, 2.5701, 0.3253, 17.8085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 5, 1.33, 26, 1.1195, 0.2325, 7.2412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CX', NULL, 2.45, 25, 0.2985, 1.8384, 3.0707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 1, 12.89, 25, 9.4399, 2.5435, 45.6220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 2, 52.19, 25, 14.1519, 25.2945, 77.8709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 3, 20.07, 25, 10.3346, 6.2309, 48.6933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 4, 6.28, 25, 5.4149, 0.9924, 30.9202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 5, 8.57, 25, 7.7850, 1.1924, 42.1431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CX', NULL, 3.75, 26, 0.2952, 3.1429, 4.3587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 1, 10.40, 26, 7.9873, 1.9500, 40.4100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 2, 8.52, 26, 6.9673, 1.4566, 36.9884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 3, 8.66, 26, 8.0866, 1.1411, 43.7752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 4, 40.42, 26, 14.3089, 16.6328, 69.7540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 5, 32.00, 26, 10.5080, 14.8243, 55.9896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CX', NULL, 3.81, 25, 0.1617, 3.4785, 4.1462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 2, 1.23, 25, 0.9540, 0.2461, 5.9219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 3, 40.99, 25, 8.2022, 25.6537, 58.3132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 4, 33.08, 25, 9.3359, 17.1520, 54.1377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 5, 24.69, 25, 10.3713, 9.3968, 50.9011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CX', NULL, 2.00, 26, 0.3085, 1.3600, 2.6306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 1, 40.15, 26, 14.2145, 16.5558, 69.4049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 2, 38.30, 26, 14.9277, 14.4579, 69.5130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 3, 12.07, 26, 7.1992, 3.2828, 35.6919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 4, 0.82, 26, 0.9109, 0.0820, 7.6744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 5, 8.66, 26, 7.7360, 1.2489, 41.5425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.97, 25, 0.0367, 4.8913, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 1, 0.82, 25, 0.9176, 0.0820, 7.7708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 5, 99.18, 25, 0.9176, 92.2292, 99.9180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 26, 0.0319, 1.0000, 1.1130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 1, 95.94, 26, 2.9322, 83.3784, 99.1075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 2, 3.41, 26, 2.8114, 0.6048, 16.9979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 3, 0.66, 26, 0.6751, 0.0778, 5.2888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 25, 0.0092, 1.0000, 1.0272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 1, 99.18, 25, 0.9176, 92.2292, 99.9180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 2, 0.82, 25, 0.9176, 0.0820, 7.7708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 26, 0.0091, 1.0000, 1.0270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 1, 99.18, 26, 0.9109, 92.3256, 99.9180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 2, 0.82, 26, 0.9109, 0.0820, 7.6744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.35, 26, 0.1459, 1.0455, 1.6466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 1, 65.39, 26, 14.5925, 33.3668, 87.7009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 2, 34.61, 26, 14.5925, 12.2991, 66.6332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CX', NULL, 2.67, 25, 0.2856, 2.0771, 3.2562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 1, 8.77, 25, 7.0527, 1.5334, 37.2256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 2, 47.07, 25, 11.2435, 25.9480, 69.2994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 3, 22.19, 25, 14.9859, 4.5410, 63.1048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 4, 12.66, 25, 7.5897, 3.3982, 37.4088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 5, 9.30, 25, 8.0779, 1.4024, 42.5235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 26, 0.2818, 1.9194, 3.0801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 1, 19.96, 26, 8.7559, 7.4631, 43.5354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 2, 38.58, 26, 8.9262, 22.4291, 57.7086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 3, 16.52, 26, 9.7715, 4.3967, 45.9896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 4, 21.41, 26, 9.9802, 7.4323, 48.0306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 5, 3.53, 26, 2.7799, 0.6777, 16.4233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 25, 0.0164, 1.0000, 1.0515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 1, 98.24, 25, 1.6427, 88.7182, 99.7476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 2, 1.76, 25, 1.6427, 0.2524, 11.2818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.35, 26, 0.3094, 1.0000, 1.9837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 1, 91.34, 26, 7.7360, 58.4575, 98.7511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 5, 8.66, 26, 7.7360, 1.2489, 41.5425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CX', NULL, 1.36, 25, 0.1232, 1.1027, 1.6114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 1, 69.27, 25, 10.5338, 44.8017, 86.2215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 2, 28.74, 25, 10.1495, 12.6617, 52.8632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 3, 0.52, 25, 0.5385, 0.0592, 4.3333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 5, 1.48, 25, 1.2169, 0.2696, 7.7443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 26, 0.0801, 1.0000, 1.2711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 1, 95.96, 26, 2.9370, 83.3113, 99.1211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 2, 1.24, 26, 1.4439, 0.1102, 12.4778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 3, 0.51, 26, 0.5347, 0.0591, 4.2826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.82, 26, 0.9109, 0.0820, 7.6744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 5, 1.47, 26, 1.2023, 0.2714, 7.6034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 25, 0.1956, 1.0000, 1.7485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 1, 84.13, 25, 5.9928, 67.7349, 93.0511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 2, 6.64, 25, 4.6696, 1.4783, 25.1903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.52, 25, 0.5385, 0.0592, 4.3333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 4, 8.06, 25, 7.2806, 1.1395, 39.9834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.66, 25, 0.6841, 0.0769, 5.4173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 25, 0.0113, 1.0000, 1.0367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 1, 98.66, 25, 1.1282, 92.6738, 99.7673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 2, 1.34, 25, 1.1282, 0.2327, 7.3262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 25, 0.0189, 1.0000, 1.0597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 1, 97.93, 25, 1.8909, 87.3490, 99.6920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 2, 2.07, 25, 1.8909, 0.3080, 12.6510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.94, 25, 0.0361, 4.8697, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 3, 0.56, 25, 0.5856, 0.0629, 4.7368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 4, 4.47, 25, 3.2774, 0.9527, 18.5672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 5, 94.97, 25, 3.3957, 81.3210, 98.7936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CX', NULL, 1.61, 25, 0.1147, 1.3725, 1.8457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 1, 39.61, 25, 11.4570, 19.6167, 63.7996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 2, 59.88, 25, 11.4740, 35.7705, 79.9970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 3, 0.52, 25, 0.5385, 0.0592, 4.3333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.42, 25, 0.0742, 1.2652, 1.5716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 1, 59.22, 25, 7.3098, 43.7445, 73.0648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 2, 39.71, 25, 7.3865, 25.8436, 55.4626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 3, 1.06, 25, 1.1755, 0.1067, 9.7450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 26, 0.0702, 1.0000, 1.2245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 1, 92.00, 26, 7.0157, 61.7630, 98.7921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 2, 8.00, 26, 7.0157, 1.2079, 38.2370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 25, 0.0722, 1.0000, 1.2347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 1, 91.43, 25, 7.2169, 61.4555, 98.6179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 2, 8.57, 25, 7.2169, 1.3821, 38.5445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.99, 26, 0.6346, 1.6785, 4.2925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 1, 43.27, 26, 17.2308, 15.2310, 76.4013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 2, 3.30, 26, 2.7127, 0.5873, 16.4355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 4, 18.49, 26, 10.8434, 4.8992, 49.9569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 5, 34.95, 26, 13.7423, 13.3986, 65.1048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.34, 25, 0.0992, 1.1354, 1.5447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 1, 69.62, 25, 9.7045, 47.0602, 85.5230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 2, 28.90, 25, 9.9023, 13.0662, 52.3549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.82, 25, 0.9176, 0.0820, 7.7708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.66, 25, 0.6841, 0.0769, 5.4173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, 26, 0.3009, 3.0506, 4.2901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 1, 10.59, 26, 8.0144, 2.0324, 40.3655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 2, 19.30, 26, 8.4664, 7.2446, 42.2866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 3, 1.57, 26, 1.3480, 0.2626, 8.7834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 4, 29.54, 26, 12.8546, 10.5126, 59.9308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 5, 39.00, 26, 9.7791, 21.5173, 59.8494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CX', NULL, 2.47, 24, 0.3130, 1.8216, 3.1166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 1, 22.41, 24, 11.5254, 6.8279, 53.2257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 2, 36.39, 24, 13.8688, 14.2106, 66.3951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 3, 13.09, 24, 9.3927, 2.6566, 45.3865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 4, 28.11, 24, 11.4573, 10.7981, 55.8220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.47, 26, 0.2019, 4.0496, 4.8812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 3, 13.00, 26, 8.2752, 3.2023, 40.2754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 4, 27.47, 26, 15.2786, 7.2399, 64.7579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 5, 59.54, 26, 15.8761, 27.4665, 85.1126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.85, 24, 0.0857, 4.6749, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 3, 2.63, 24, 2.6286, 0.3214, 18.4302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 4, 9.54, 24, 7.5488, 1.6952, 39.1823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 5, 87.84, 24, 7.6339, 62.2214, 96.9382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CX', NULL, 4.53, 26, 0.1663, 4.1852, 4.8703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 3, 9.06, 26, 6.6885, 1.8372, 34.6519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 4, 29.11, 26, 7.3895, 16.4137, 46.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 5, 61.83, 26, 10.9944, 38.2967, 80.8762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CX', NULL, 2.15, 25, 0.1587, 1.8257, 2.4807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 1, 15.27, 25, 9.2139, 3.9779, 43.9352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 2, 57.22, 25, 16.8038, 24.4919, 84.6541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 3, 24.43, 25, 12.2198, 7.6217, 55.8955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 4, 3.08, 25, 2.5347, 0.5460, 15.5032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CX', NULL, 4.52, 26, 0.1506, 4.2092, 4.8297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 3, 10.59, 26, 7.3372, 2.3472, 36.8771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 4, 26.87, 26, 12.4538, 9.0569, 57.5424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 5, 62.54, 26, 11.7115, 37.3529, 82.3753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CX', NULL, 4.17, 25, 0.3767, 3.3913, 4.9461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 1, 8.06, 25, 8.0907, 0.9113, 45.5008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 2, 3.12, 25, 2.6627, 0.5213, 16.5455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 3, 10.46, 25, 8.0681, 1.9381, 40.8686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 4, 20.61, 25, 10.1620, 6.7195, 48.3301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 5, 57.75, 25, 14.8288, 28.0519, 82.7321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CX', NULL, 4.35, 26, 0.1600, 4.0236, 4.6828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 2, 0.52, 26, 0.5407, 0.0597, 4.3311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 3, 10.92, 26, 8.0172, 2.1941, 40.0976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 4, 41.30, 26, 12.0484, 20.1780, 66.1933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 5, 47.27, 26, 11.6399, 25.5179, 70.1070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CX', NULL, 2.93, 25, 0.3442, 2.2174, 3.6380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 1, 27.44, 25, 10.1261, 11.6886, 51.9285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 2, 8.06, 25, 7.0570, 1.2118, 38.4984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 3, 20.18, 25, 8.3949, 7.9383, 42.5696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 4, 32.95, 25, 12.3655, 13.4055, 60.9390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 5, 11.38, 25, 7.9351, 2.4662, 39.4497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CX', NULL, 4.42, 26, 0.1513, 4.1120, 4.7352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 2, 2.59, 26, 2.5701, 0.3253, 17.8085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 3, 3.10, 26, 2.6444, 0.5203, 16.3861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 4, 43.66, 26, 10.6854, 24.0551, 65.4680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 5, 50.65, 26, 10.9601, 29.3769, 71.6867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CX', NULL, 1.02, 25, 0.0184, 1.0000, 1.0544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 1, 99.18, 25, 0.9176, 92.2292, 99.9180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 3, 0.82, 25, 0.9176, 0.0820, 7.7708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.4', 'CT', NULL, 1.01, 26, 0.0068, 1.0000, 1.0205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.4', 'CTP', 1, 99.34, 26, 0.6751, 94.7112, 99.9222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.4', 'CTP', 2, 0.66, 26, 0.6751, 0.0778, 5.2888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.8', 'CT', NULL, 1.81, 26, 0.1126, 1.5742, 2.0379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.8', 'CTP', 1, 19.91, 26, 11.2753, 5.4767, 51.6082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.8', 'CTP', 2, 79.58, 26, 11.3186, 48.1441, 94.2388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.8', 'CTP', 3, 0.51, 26, 0.5347, 0.0591, 4.2826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CX', NULL, 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.4', 'CT', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.4', 'CTP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.4', 'CTP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.4', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.8', 'CT', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.8', 'CTP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.8', 'CTP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.8', 'CTP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CX', NULL, 4.24, 20, 0.2454, 3.7215, 4.7487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 1, 0.26, 20, 0.2644, 0.0298, 2.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 2, 0.45, 20, 0.2800, 0.1190, 1.6500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 3, 20.74, 20, 13.5626, 4.4449, 59.5364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 4, 32.66, 20, 13.5599, 11.7707, 63.8010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 5, 45.91, 20, 14.4513, 20.0656, 74.1522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 20, 0.3432, 3.5265, 4.9629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 2, 14.50, 20, 10.2825, 2.9002, 49.0414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 3, 4.13, 20, 3.8648, 0.5546, 24.9499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 4, 23.78, 20, 10.2834, 8.6912, 50.5698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 5, 57.59, 20, 14.9742, 27.3447, 83.0514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 20, 0.1106, 4.6153, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 4, 15.32, 20, 11.0620, 2.9477, 51.8732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 5, 84.68, 20, 11.0620, 48.1268, 97.0523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CX', NULL, 4.21, 20, 0.2095, 3.7678, 4.6448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 3, 18.54, 20, 11.8841, 4.1988, 54.1601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 4, 42.30, 20, 13.5662, 18.6329, 70.1142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 5, 39.17, 20, 13.0479, 16.9878, 66.9492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 19, 0.1036, 4.6719, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 4, 11.05, 19, 10.3565, 1.3410, 53.1896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 5, 88.95, 19, 10.3565, 46.8104, 98.6590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CX', NULL, 4.68, 20, 0.2049, 4.2467, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 2, 0.23, 20, 0.2361, 0.0264, 1.9554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 3, 10.37, 20, 9.5864, 1.3177, 50.0523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 4, 11.01, 20, 10.0123, 1.4355, 51.2319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 5, 78.39, 20, 12.9786, 42.1896, 94.7481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 20, 0.1221, 4.4977, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 2, 0.26, 20, 0.2644, 0.0298, 2.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 3, 4.34, 20, 3.8640, 0.6425, 24.1428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 4, 15.23, 20, 10.3567, 3.2433, 49.0585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 5, 80.17, 20, 10.6310, 49.9337, 94.2507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CX', NULL, 4.68, 20, 0.2132, 4.2370, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 2, 0.23, 20, 0.2361, 0.0264, 1.9554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 3, 10.58, 20, 10.0088, 1.2759, 51.9970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 4, 9.84, 20, 9.3534, 1.1874, 49.7856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 5, 79.35, 20, 13.0643, 42.0040, 95.3241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CX', NULL, 4.41, 19, 0.2253, 3.9346, 4.8813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 2, 0.27, 19, 0.2756, 0.0309, 2.2893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 3, 10.81, 19, 10.4008, 1.2428, 53.8849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 4, 36.77, 19, 15.8113, 12.2293, 70.8198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 5, 52.15, 19, 16.4494, 21.4341, 81.3190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CX', NULL, 2.66, 20, 0.2254, 2.1852, 3.1287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 1, 6.45, 20, 6.4066, 0.7429, 38.8716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 2, 35.84, 20, 14.4135, 13.0764, 67.4723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 3, 43.43, 20, 15.9129, 16.5205, 74.8627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 4, 14.11, 20, 9.3500, 3.1646, 45.2296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 5, 0.17, 20, 0.1717, 0.0192, 1.4280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CX', NULL, 3.60, 20, 0.3541, 2.8574, 4.3398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 1, 0.26, 20, 0.2644, 0.0298, 2.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 2, 20.95, 20, 13.5627, 4.5554, 59.5356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 3, 28.68, 20, 13.5801, 9.1055, 61.7404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 4, 18.91, 20, 9.6865, 5.8549, 46.6632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 5, 31.20, 20, 13.4268, 10.9126, 62.6798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CX', NULL, 4.68, 20, 0.2000, 4.2569, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 3, 10.85, 20, 10.0115, 1.3773, 51.4953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 4, 10.75, 20, 10.0097, 1.3372, 51.6831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 5, 78.40, 20, 12.2387, 44.4348, 94.2766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CX', NULL, 4.31, 20, 0.1938, 3.9093, 4.7207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 1, 0.23, 20, 0.2361, 0.0264, 1.9554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 3, 10.63, 20, 9.5779, 1.4195, 49.5347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 4, 46.33, 20, 13.4620, 21.7535, 72.8337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 5, 42.81, 20, 13.6641, 18.8831, 70.6533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CX', NULL, 3.37, 20, 0.3140, 2.7084, 4.0227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 1, 0.70, 20, 0.4005, 0.2093, 2.3016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 2, 22.65, 20, 11.8399, 6.6458, 54.6446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 3, 36.26, 20, 14.2800, 13.4996, 67.4585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 4, 20.18, 20, 11.5712, 5.3241, 53.2081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 5, 20.21, 20, 13.0076, 4.4719, 57.8131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CX', NULL, 1.31, 20, 0.2990, 1.0000, 1.9390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 1, 89.42, 20, 9.9674, 48.2400, 98.7110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 2, 0.22, 20, 0.2225, 0.0249, 1.8445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 4, 10.37, 20, 9.9665, 1.2109, 52.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 20, 0.2990, 1.0000, 1.9390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 1, 89.42, 20, 9.9674, 48.2400, 98.7110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 2, 0.22, 20, 0.2225, 0.0249, 1.8445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 4, 10.37, 20, 9.9665, 1.2109, 52.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.21, 20, 0.1993, 1.0000, 1.6246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 1, 89.63, 20, 9.9665, 47.8093, 98.7891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 3, 10.37, 20, 9.9665, 1.2109, 52.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CX', NULL, 1.87, 20, 0.4738, 1.0000, 2.8613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 1, 65.25, 20, 15.2093, 31.5657, 88.4343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 2, 13.63, 20, 9.7574, 2.7076, 47.2152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 3, 0.38, 20, 0.2440, 0.1004, 1.4454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 4, 10.37, 20, 10.0072, 1.2000, 52.4193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 5, 10.37, 20, 9.9665, 1.2109, 52.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CX', NULL, 3.43, 20, 0.2899, 2.8260, 4.0394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 2, 26.97, 20, 13.7082, 7.9219, 61.3141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 3, 13.16, 20, 8.9979, 2.8357, 44.0528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 4, 49.50, 20, 14.5286, 22.5050, 76.7895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 5, 10.37, 20, 9.9665, 1.2109, 52.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 20, 0.4323, 1.4799, 3.2896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 1, 41.44, 20, 14.8064, 16.4805, 71.7317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 2, 15.70, 20, 10.5532, 3.3904, 49.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 3, 13.97, 20, 9.6685, 2.9264, 46.6552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 4, 20.74, 20, 13.5626, 4.4449, 59.5364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 5, 8.16, 20, 7.9017, 0.9668, 44.6827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.70, 20, 0.4563, 1.0000, 2.6598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 1, 79.79, 20, 13.0076, 42.1869, 95.5281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 4, 10.37, 20, 9.9665, 1.2109, 52.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 5, 9.84, 20, 9.3534, 1.1874, 49.7856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 20, 0.1996, 1.0000, 1.6421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 1, 89.21, 20, 9.9681, 48.6265, 98.6337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 3, 10.37, 20, 9.9665, 1.2109, 52.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 5, 0.42, 20, 0.3233, 0.0855, 2.0722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CX', NULL, 1.28, 19, 0.2177, 1.0000, 1.7364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 1, 83.35, 19, 11.7739, 45.7161, 96.7485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 2, 5.38, 19, 5.1903, 0.6648, 32.6100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 3, 11.27, 19, 10.5694, 1.3585, 53.9271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CX', NULL, 1.64, 19, 0.3120, 1.0000, 2.2947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 1, 64.44, 19, 15.1288, 31.1614, 87.8840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 2, 15.97, 19, 11.0093, 3.2811, 51.5765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 3, 10.99, 19, 10.5672, 1.2614, 54.4254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 4, 8.42, 19, 8.3853, 0.9270, 47.4561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 5, 0.18, 19, 0.1827, 0.0200, 1.5383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 19, 0.1057, 1.0000, 1.3319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 1, 89.01, 19, 10.5672, 45.5746, 98.7386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 2, 10.99, 19, 10.5672, 1.2614, 54.4254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 19, 0.0516, 1.0000, 1.1581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 1, 95.02, 19, 5.1557, 65.9114, 99.4719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 2, 4.98, 19, 5.1557, 0.5281, 34.0886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, 0.0026, 1.0000, 1.0081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 1, 99.74, 20, 0.2644, 97.8186, 99.9702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 2, 0.26, 20, 0.2644, 0.0298, 2.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 20, 0.1301, 4.5184, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 3, 0.26, 20, 0.2644, 0.0298, 2.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 4, 20.43, 20, 13.0054, 4.5883, 57.8069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 5, 79.32, 20, 13.0026, 42.1949, 95.2715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CX', NULL, 1.59, 20, 0.1661, 1.2471, 1.9423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 1, 44.92, 20, 15.4925, 18.0261, 75.1494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 2, 50.70, 20, 15.3006, 22.2121, 78.7364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 3, 4.39, 20, 3.8648, 0.6618, 23.9965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CX', NULL, 1.36, 20, 0.2135, 1.0000, 1.8081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 1, 74.50, 20, 13.4888, 39.7941, 92.8099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 2, 14.88, 20, 10.3353, 3.0704, 49.0971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 3, 10.63, 20, 9.9675, 1.3042, 51.6808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 20, 0.0035, 1.0000, 1.0122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 1, 99.53, 20, 0.3550, 97.7486, 99.9020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 2, 0.47, 20, 0.3550, 0.0980, 2.2514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, 0.0035, 1.0000, 1.0122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 1, 99.53, 20, 0.3550, 97.7486, 99.9020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 2, 0.47, 20, 0.3550, 0.0980, 2.2514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CX', NULL, 1.95, 20, 0.4005, 1.1158, 2.7921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 1, 70.55, 20, 11.8833, 41.9807, 88.7998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 2, 0.42, 20, 0.3233, 0.0855, 2.0722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 3, 10.38, 20, 7.6383, 2.0362, 39.2399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 4, 0.38, 20, 0.2884, 0.0786, 1.8382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 5, 18.26, 20, 9.4296, 5.6224, 45.5996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CX', NULL, 1.15, 20, 0.1034, 1.0000, 1.3660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 1, 85.03, 20, 10.3355, 50.9372, 96.8826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 2, 14.97, 20, 10.3355, 3.1174, 49.0628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CX', NULL, 2.68, 20, 0.3743, 1.8941, 3.4610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 1, 39.44, 20, 13.0386, 17.2023, 67.1231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 2, 0.26, 20, 0.2644, 0.0298, 2.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 3, 31.67, 20, 14.0082, 10.6790, 64.2414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 4, 10.37, 20, 10.0072, 1.2000, 52.4193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 5, 18.26, 20, 9.4296, 5.6224, 45.5996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CX', NULL, 3.65, 20, 0.4647, 2.6730, 4.6183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 1, 18.52, 20, 11.3603, 4.4913, 52.3528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 2, 0.23, 20, 0.2361, 0.0264, 1.9554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 3, 14.50, 20, 10.3376, 2.8741, 49.2739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 4, 31.67, 20, 14.7962, 9.9736, 65.9724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 5, 35.09, 20, 15.7078, 11.3164, 69.5978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CX', NULL, 4.89, 20, 0.1001, 4.6843, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 4, 10.63, 20, 10.0092, 1.2925, 51.9102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 5, 89.37, 20, 10.0092, 48.0898, 98.7075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CX', NULL, 4.61, 20, 0.3741, 3.8233, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 1, 9.84, 20, 9.3534, 1.1874, 49.7856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 5, 90.16, 20, 9.3534, 50.2144, 98.8126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CX', NULL, 4.99, 20, 0.0058, 4.9805, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 3, 0.26, 20, 0.2644, 0.0298, 2.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 4, 0.21, 20, 0.2182, 0.0244, 1.8096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 5, 99.53, 20, 0.3522, 97.7653, 99.9030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CX', NULL, 2.13, 20, 0.2508, 1.6003, 2.6504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 1, 31.08, 20, 12.5671, 11.6662, 60.6243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 2, 33.57, 20, 12.3261, 13.7091, 61.6382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 3, 27.10, 20, 13.7787, 7.9486, 61.5433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 4, 8.26, 20, 7.7296, 1.0520, 43.2378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CX', NULL, 4.75, 20, 0.1041, 4.5276, 4.9633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 3, 0.17, 20, 0.1717, 0.0192, 1.4280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 4, 25.12, 20, 10.4121, 9.5293, 51.6593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 5, 74.71, 20, 10.4096, 48.2533, 90.3479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CX', NULL, 3.31, 20, 0.3978, 2.4770, 4.1423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 1, 20.54, 20, 12.4240, 4.9933, 55.9808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 2, 4.13, 20, 3.8648, 0.5546, 24.9499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 3, 18.47, 20, 11.3352, 4.4802, 52.2653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 4, 37.53, 20, 16.2674, 12.3286, 71.9658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 5, 19.32, 20, 11.9030, 4.6206, 54.2138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CX', NULL, 4.91, 20, 0.0796, 4.7413, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 3, 0.47, 20, 0.3522, 0.0970, 2.2347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 4, 8.27, 20, 7.9053, 1.0089, 44.3879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 5, 91.26, 20, 7.9238, 56.6276, 98.8161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CX', NULL, 3.10, 20, 0.4856, 2.0841, 4.1170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 1, 34.96, 20, 14.1762, 12.7246, 66.4675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 2, 0.17, 20, 0.1717, 0.0192, 1.4280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 3, 9.05, 20, 6.1134, 2.0607, 32.0147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 4, 31.49, 20, 13.4040, 11.1262, 62.7859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 5, 24.33, 20, 11.0689, 8.3706, 53.0890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CX', NULL, 4.73, 20, 0.1350, 4.4511, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 2, 0.26, 20, 0.2644, 0.0298, 2.1814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 3, 0.23, 20, 0.2361, 0.0264, 1.9554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 4, 25.41, 20, 13.4895, 7.1346, 60.1769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 5, 74.10, 20, 13.4847, 39.6653, 92.5656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.4', 'CT', NULL, 1.00, 20, 0.0022, 1.0000, 1.0067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.4', 'CTP', 1, 99.79, 20, 0.2182, 98.1904, 99.9756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.4', 'CTP', 2, 0.21, 20, 0.2182, 0.0244, 1.8096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.8', 'CT', NULL, 2.58, 20, 0.2162, 2.1306, 3.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.8', 'CTP', 1, 10.37, 20, 9.9665, 1.2109, 52.1907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.8', 'CTP', 2, 20.95, 20, 10.9661, 6.2161, 51.4493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.8', 'CTP', 3, 68.68, 20, 13.9491, 36.0766, 89.4974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 37, 0.1373, 1.2530, 1.8098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 1, 62.33, 37, 9.8152, 41.4810, 79.4382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 2, 26.42, 37, 9.6972, 11.5459, 49.6837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 3, 7.03, 37, 4.2405, 1.9867, 21.9910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 4, 4.22, 37, 2.9591, 0.9894, 16.2791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 37, 0.1859, 4.3154, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 3, 11.35, 37, 9.8725, 1.7192, 48.3652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 4, 8.07, 37, 5.0372, 2.1671, 25.8107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 5, 80.58, 37, 9.3767, 55.1751, 93.3293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 37, 0.0081, 4.9758, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.78, 37, 0.8077, 0.0939, 6.1411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 5, 99.22, 37, 0.8077, 93.8589, 99.9061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CX', NULL, 4.57, 37, 0.1933, 4.1781, 4.9621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 2, 1.15, 37, 0.8716, 0.2436, 5.2271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 3, 12.47, 37, 9.8145, 2.2492, 46.8763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 4, 14.60, 37, 7.0115, 5.1832, 34.8460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 5, 71.78, 37, 10.7406, 46.4605, 88.1723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 37, 0.0599, 4.6734, 4.9164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.52, 37, 0.5419, 0.0632, 4.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 3, 1.56, 37, 1.2033, 0.3205, 7.2134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 4, 15.83, 37, 5.5594, 7.4695, 30.4786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 5, 82.09, 37, 5.5593, 68.0378, 90.7969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CX', NULL, 4.54, 37, 0.2295, 4.0772, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 2, 5.67, 37, 4.9363, 0.9181, 28.0836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 3, 12.75, 37, 5.6754, 4.9372, 29.1411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 4, 3.20, 37, 1.7632, 1.0340, 9.4902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 5, 78.37, 37, 9.2099, 54.6242, 91.6012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 37, 0.2093, 3.9531, 4.8023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 2, 1.30, 37, 1.0181, 0.2630, 6.1765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 3, 12.75, 37, 9.7934, 2.3929, 46.5596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 4, 32.83, 37, 7.6824, 19.4244, 49.7629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 5, 53.12, 37, 12.3905, 29.2343, 75.6608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.69, 37, 0.4245, 2.8263, 4.5481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 1, 8.33, 37, 5.2509, 2.2057, 26.8190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 2, 20.97, 37, 10.8010, 6.6109, 49.8779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 3, 9.10, 37, 5.7393, 2.3904, 29.0228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 4, 16.82, 37, 9.8837, 4.6067, 45.8670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 5, 44.77, 37, 11.4322, 24.0923, 67.4306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 35, 0.1964, 2.9809, 3.7791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 1, 8.79, 35, 5.3236, 2.4374, 27.0896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 2, 6.62, 35, 4.0216, 1.8557, 21.0068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 3, 29.20, 35, 9.1327, 14.3878, 50.3017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 4, 48.58, 35, 9.0226, 31.1989, 66.3121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 5, 6.81, 35, 4.4851, 1.7085, 23.5049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CX', NULL, 1.52, 36, 0.1764, 1.1586, 1.8747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 1, 60.38, 36, 12.8989, 33.7742, 81.9923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 2, 29.60, 36, 9.1757, 14.6711, 50.6837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 3, 8.84, 36, 5.5164, 2.3561, 28.0186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 4, 0.37, 36, 0.3816, 0.0442, 2.9761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 5, 0.83, 36, 0.8624, 0.0978, 6.6011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CX', NULL, 2.25, 37, 0.2271, 1.7905, 2.7118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 1, 20.08, 37, 8.6349, 7.7810, 42.7994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 2, 48.74, 37, 10.0747, 29.5649, 68.2985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 3, 20.94, 37, 6.6804, 10.4619, 37.5157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 4, 6.45, 37, 5.3499, 1.1299, 29.3912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 5, 3.78, 37, 2.7694, 0.8339, 15.5362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CX', NULL, 2.85, 35, 0.2268, 2.3904, 3.3122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 1, 13.04, 35, 6.1704, 4.7284, 31.1830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 2, 29.37, 35, 12.8288, 10.5819, 59.3718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 3, 17.38, 35, 10.3701, 4.6241, 47.7197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 4, 39.83, 35, 9.8717, 22.2760, 60.4572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 5, 0.38, 35, 0.3917, 0.0456, 3.0509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CX', NULL, 2.96, 37, 0.2803, 2.3952, 3.5320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 1, 8.99, 37, 4.8728, 2.8697, 24.8433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 2, 38.53, 37, 9.2124, 22.1677, 57.9757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 3, 16.62, 37, 9.9709, 4.4260, 46.1686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 4, 18.84, 37, 9.0953, 6.4933, 43.6808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 5, 17.02, 37, 10.7189, 4.2160, 48.8757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CX', NULL, 1.23, 37, 0.1074, 1.0093, 1.4451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 1, 86.39, 37, 5.9603, 69.4242, 94.6679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 2, 4.49, 37, 3.2963, 0.9819, 18.2582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 3, 9.11, 37, 5.2565, 2.6928, 26.6438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.88, 37, 0.0756, 4.7231, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 1, 2.51, 37, 1.7234, 0.6111, 9.7043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.78, 37, 0.8179, 0.0915, 6.2978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 5, 96.72, 37, 1.9843, 89.2421, 99.0524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 37, 0.0129, 1.0000, 1.0453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 1, 98.10, 37, 1.2938, 92.6682, 99.5269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 2, 1.90, 37, 1.2938, 0.4731, 7.3318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 36, 0.0849, 1.0000, 1.2915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 1, 88.10, 36, 8.4945, 58.8339, 97.4576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 2, 11.90, 36, 8.4945, 2.5424, 41.1661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 36, 0.0082, 1.0000, 1.0246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 1, 99.22, 36, 0.8247, 93.6352, 99.9082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 2, 0.78, 36, 0.8247, 0.0918, 6.3648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 37, 0.1067, 1.0000, 1.4274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 1, 81.84, 37, 9.4263, 55.4604, 94.2268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 2, 15.22, 37, 9.0625, 4.1394, 42.7252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 3, 2.94, 37, 3.0242, 0.3512, 20.6361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CX', NULL, 2.57, 37, 0.1293, 2.3102, 2.8348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 1, 0.78, 37, 0.8128, 0.0927, 6.2196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 2, 41.97, 37, 12.8073, 19.9347, 67.7554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 3, 56.47, 37, 12.7957, 31.1010, 78.8520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 4, 0.78, 37, 0.8179, 0.0915, 6.2978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 37, 0.3052, 1.8802, 3.1184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 1, 32.37, 37, 11.1111, 14.6032, 57.2626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 2, 18.95, 37, 9.3077, 6.4037, 44.4187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 3, 21.51, 37, 9.0048, 8.4977, 44.6989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 4, 20.72, 37, 5.8569, 11.2535, 35.0049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 5, 6.45, 37, 4.9770, 1.2788, 26.8595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 37, 0.0164, 1.0000, 1.0487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 1, 99.22, 37, 0.8179, 93.7022, 99.9085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.78, 37, 0.8179, 0.0915, 6.2978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 36, 0.1006, 1.0000, 1.3422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 1, 93.50, 36, 4.9774, 73.1792, 98.6974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 3, 5.72, 36, 4.9713, 0.9244, 28.2785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.78, 36, 0.8249, 0.0918, 6.3672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.47, 36, 0.1818, 1.1040, 1.8422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 1, 73.94, 36, 6.6466, 58.4828, 85.1095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 2, 18.97, 36, 7.5295, 7.9733, 38.7593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 5, 7.08, 36, 5.1957, 1.5127, 27.4599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 37, 0.1974, 1.0000, 1.7509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 1, 82.75, 37, 8.6247, 58.4822, 94.2308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 2, 10.80, 37, 8.1789, 2.1179, 40.3848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.78, 37, 0.8179, 0.0915, 6.2978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 5, 5.67, 37, 4.9670, 0.9075, 28.3198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 37, 0.0265, 1.0000, 1.0803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 1, 97.34, 37, 2.6478, 82.1402, 99.6577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 2, 2.66, 37, 2.6478, 0.3423, 17.8598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 37, 0.0903, 1.0000, 1.3247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 1, 85.84, 37, 9.0265, 57.3455, 96.4712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 2, 14.16, 37, 9.0265, 3.5288, 42.6545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.75, 37, 0.1154, 4.5164, 4.9844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.78, 37, 0.8128, 0.0927, 6.2196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 2, 2.94, 37, 3.0242, 0.3512, 20.6361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 4, 13.03, 37, 6.2353, 4.6805, 31.3812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 5, 83.25, 37, 6.9339, 64.4509, 93.1632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 36, 0.2113, 1.5674, 2.4253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 1, 17.62, 36, 10.0134, 5.0099, 46.4603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 2, 73.75, 36, 11.4653, 45.7767, 90.3362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 4, 8.63, 36, 8.2510, 1.1159, 44.1447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 36, 0.0558, 1.0000, 1.1735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 1, 93.98, 36, 5.5826, 67.7906, 99.1452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 2, 6.02, 36, 5.5826, 0.8548, 32.2094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.68, 37, 0.1801, 1.3123, 2.0429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 1, 41.39, 37, 13.5856, 18.4863, 68.7376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 2, 49.46, 37, 13.0305, 25.3757, 73.8025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 3, 9.15, 37, 7.9102, 1.4403, 40.9637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 37, 0.0857, 1.3312, 1.6788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 1, 49.50, 37, 8.5693, 32.8453, 66.2686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 2, 50.50, 37, 8.5693, 33.7314, 67.1547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 37, 0.0495, 1.0000, 1.1634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 1, 93.70, 37, 4.9505, 73.0791, 98.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 2, 6.30, 37, 4.9505, 1.2119, 26.9209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.77, 37, 0.3872, 1.9894, 3.5600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 1, 37.59, 37, 11.8259, 17.8066, 62.6037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 2, 15.37, 37, 8.5406, 4.5760, 40.7511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 3, 6.30, 37, 4.9162, 1.2261, 26.6897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 4, 13.48, 37, 6.4379, 4.8369, 32.3063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 5, 27.27, 37, 7.7789, 14.4736, 45.3740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.61, 37, 0.1075, 1.3931, 1.8293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 1, 38.88, 37, 10.7538, 20.2600, 61.4303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 2, 61.12, 37, 10.7538, 38.5697, 79.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.32, 37, 0.2498, 2.8176, 3.8308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 1, 6.87, 37, 3.4550, 2.4099, 18.0699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 2, 35.05, 37, 11.6494, 16.0490, 60.3729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 3, 7.90, 37, 5.0476, 2.0579, 25.9405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 4, 19.13, 37, 8.7989, 6.9467, 42.8477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 5, 31.04, 37, 5.6604, 20.8439, 43.4918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CX', NULL, 2.66, 37, 0.1990, 2.2577, 3.0648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 1, 14.17, 37, 6.0489, 5.6756, 31.1600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 2, 31.61, 37, 11.5858, 13.4883, 57.8166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 3, 31.44, 37, 10.4261, 14.6680, 55.0134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 4, 19.50, 37, 6.7213, 9.2281, 36.6000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 5, 3.28, 37, 3.0689, 0.4763, 19.4161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 37, 0.2472, 2.8589, 3.8618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 1, 7.86, 37, 5.4693, 1.8082, 28.2982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 2, 16.65, 37, 7.4161, 6.3311, 37.1258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 3, 17.81, 37, 9.1833, 5.7228, 43.6113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 4, 46.97, 37, 8.4189, 30.8581, 63.7426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 5, 10.71, 37, 5.7543, 3.4208, 28.8982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.24, 37, 0.2600, 2.7139, 3.7685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 1, 10.42, 37, 5.8801, 3.1379, 29.4464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 2, 27.22, 37, 9.5478, 12.3406, 49.8524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 3, 15.91, 37, 8.4856, 4.9704, 40.6476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 4, 20.71, 37, 8.9958, 7.9195, 44.2402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 5, 25.73, 37, 8.7719, 12.0168, 46.7786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CX', NULL, 3.69, 37, 0.1571, 3.3714, 4.0086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 2, 3.86, 37, 2.4254, 1.0564, 13.1272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 3, 34.15, 37, 11.6921, 15.3023, 59.8171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 4, 51.11, 37, 12.0333, 28.2503, 73.5218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 5, 10.87, 37, 6.0615, 3.3178, 30.2541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CX', NULL, 2.03, 36, 0.3465, 1.3267, 2.7336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 1, 48.93, 36, 11.8089, 26.8523, 71.4351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 2, 13.48, 36, 5.7494, 5.4169, 29.7674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 3, 23.23, 36, 8.9687, 9.8306, 45.6517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 4, 14.36, 36, 9.8663, 3.1834, 46.0840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CX', NULL, 4.47, 37, 0.2022, 4.0588, 4.8789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 2, 7.59, 37, 6.0024, 1.4287, 31.7780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 3, 0.78, 37, 0.8179, 0.0915, 6.2978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 4, 28.78, 37, 10.4701, 12.5402, 53.2405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 5, 62.85, 37, 11.6679, 38.0447, 82.3370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CX', NULL, 3.66, 37, 0.2973, 3.0555, 4.2613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 1, 10.31, 37, 6.5505, 2.6582, 32.5956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 2, 11.15, 37, 5.7381, 3.7287, 28.8874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 3, 17.43, 37, 9.1263, 5.5138, 43.3066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 4, 24.63, 37, 5.5565, 15.1198, 37.4900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 5, 36.48, 37, 10.5592, 18.5625, 59.1368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CX', NULL, 4.02, 37, 0.1592, 3.7012, 4.3471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 2, 9.81, 37, 4.9740, 3.3639, 25.3824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 3, 7.08, 37, 4.9690, 1.6186, 26.0671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 4, 53.99, 37, 10.0533, 34.0551, 72.7253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 5, 29.12, 37, 11.0073, 12.2258, 54.7847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CX', NULL, 2.44, 37, 0.2040, 2.0248, 2.8521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 1, 34.34, 37, 6.4560, 22.6349, 48.3107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 2, 15.16, 37, 5.8447, 6.6368, 30.9914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 3, 23.17, 37, 7.9888, 10.8271, 42.8380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 4, 26.98, 37, 8.9752, 12.7941, 48.2115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 5, 0.35, 37, 0.3598, 0.0418, 2.8016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CX', NULL, 4.17, 37, 0.1867, 3.7944, 4.5517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 2, 7.95, 37, 6.1689, 1.5387, 32.3105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 3, 5.24, 37, 2.5933, 1.8820, 13.7550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 4, 48.36, 37, 12.8485, 24.8033, 72.6663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 5, 38.45, 37, 11.6967, 18.6512, 62.9924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CX', NULL, 1.48, 37, 0.2318, 1.0137, 1.9541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 1, 80.96, 37, 8.9152, 56.8189, 93.2165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 2, 1.66, 37, 1.2841, 0.3426, 7.6766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 3, 11.08, 37, 8.3955, 2.1640, 41.2335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 4, 0.63, 37, 0.6465, 0.0761, 4.9361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 5, 5.67, 37, 4.9670, 0.9075, 28.3198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.4', 'CT', NULL, 1.12, 37, 0.0983, 1.0000, 1.3204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.4', 'CTP', 1, 87.90, 37, 9.8330, 52.6977, 97.9324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.4', 'CTP', 2, 12.10, 37, 9.8330, 2.0676, 47.3023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.8', 'CT', NULL, 1.94, 37, 0.1602, 1.6138, 2.2636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.8', 'CTP', 1, 20.02, 37, 10.2359, 6.4045, 47.7860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.8', 'CTP', 2, 66.10, 37, 12.1197, 39.4297, 85.3766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.8', 'CTP', 3, 13.89, 37, 9.8474, 2.9466, 46.1413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 17, 0.2151, 1.0000, 1.8828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 1, 68.42, 17, 13.8501, 35.7620, 89.3977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 2, 20.49, 17, 11.5048, 5.4529, 53.5215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 3, 11.09, 17, 10.2843, 1.3481, 53.2348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CX', NULL, 4.32, 17, 0.4832, 3.2944, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 1, 12.19, 17, 12.0361, 1.2625, 60.0960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 4, 19.39, 17, 12.1899, 4.3995, 55.6862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 5, 68.43, 17, 16.1409, 30.7823, 91.3518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 17, 0.0383, 4.8777, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 4, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 5, 95.88, 17, 3.8251, 74.9351, 99.4502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, 17, 0.4400, 2.3308, 4.1961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 1, 17.11, 17, 13.0237, 2.8629, 59.1173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 2, 20.72, 17, 14.9223, 3.6680, 64.1962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 3, 8.25, 17, 7.6501, 1.0426, 43.3919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 4, 26.57, 17, 14.2480, 7.1450, 62.9851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 5, 27.36, 17, 11.6800, 9.7739, 56.6930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 17, 0.2290, 4.2435, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 2, 0.27, 17, 0.2798, 0.0296, 2.4017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 3, 11.09, 17, 11.0116, 1.1552, 57.1004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 4, 4.12, 17, 4.4986, 0.3837, 32.4331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 5, 84.52, 17, 12.2536, 42.8509, 97.5461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CX', NULL, 3.65, 17, 0.2926, 3.0319, 4.2723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 2, 24.61, 17, 11.3292, 8.2080, 54.3602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 3, 22.88, 17, 10.2512, 7.9688, 50.4130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 4, 15.21, 17, 10.4174, 3.1364, 49.8532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 5, 37.30, 17, 11.4630, 17.3885, 62.7086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 17, 0.2965, 3.6661, 4.9230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 3, 23.54, 17, 16.1680, 4.3860, 67.3974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 4, 23.46, 17, 11.9067, 6.9888, 55.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 5, 53.00, 17, 15.7767, 22.7485, 81.1945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CX', NULL, 4.18, 17, 0.2431, 3.6600, 4.6906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 2, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 3, 25.36, 17, 11.8320, 8.2804, 56.1084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 4, 19.39, 17, 11.0747, 5.0815, 51.9279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 5, 51.13, 17, 12.2317, 27.0443, 74.7079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 16, 0.2434, 3.3713, 4.4087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 2, 8.97, 16, 5.9890, 2.0207, 31.9977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 3, 21.28, 16, 11.8282, 5.6647, 54.9068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 4, 41.53, 16, 14.3151, 16.8170, 71.3905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 5, 28.22, 16, 11.7110, 10.2846, 57.4115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CX', NULL, 2.26, 16, 0.3444, 1.5293, 2.9973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 1, 25.11, 16, 14.4819, 6.1009, 63.3846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 2, 49.58, 16, 17.5111, 18.0967, 81.4015, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 3, 4.30, 16, 4.1611, 0.5180, 27.9417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 4, 15.87, 16, 11.6613, 2.8465, 54.8295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 5, 5.14, 16, 5.1883, 0.5570, 34.3705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CX', NULL, 3.41, 16, 0.4190, 2.5195, 4.3055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 1, 0.56, 16, 0.1597, 0.3056, 1.0278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 2, 32.88, 16, 15.7083, 9.7001, 69.0706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 3, 21.00, 16, 11.8263, 5.4999, 54.8478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 4, 15.87, 16, 11.6613, 2.8465, 54.8295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 5, 29.69, 16, 15.0662, 8.3152, 66.2906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CX', NULL, 2.59, 16, 0.3538, 1.8380, 3.3462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 1, 23.03, 16, 12.3549, 6.3419, 56.9285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 2, 16.43, 16, 11.0000, 3.4405, 52.0244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 3, 47.51, 16, 13.4491, 22.2807, 74.0702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 4, 4.39, 16, 4.4037, 0.4871, 30.0719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 5, 8.65, 16, 7.4180, 1.2655, 41.1815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CX', NULL, 2.60, 16, 0.3186, 1.9217, 3.2796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 1, 17.01, 16, 11.9608, 3.2582, 55.5034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 2, 27.61, 16, 16.0485, 6.4433, 67.8643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 3, 33.69, 16, 14.0763, 11.7093, 66.0573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 4, 21.69, 16, 14.8309, 4.1310, 64.0433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CX', NULL, 1.21, 15, 0.1651, 1.0000, 1.5637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 1, 89.09, 15, 7.9498, 58.5597, 97.9242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 2, 5.89, 15, 5.9853, 0.6124, 38.8282, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 4, 5.03, 15, 5.0763, 0.5378, 34.1186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 16, 0.1761, 4.4491, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 1, 4.39, 16, 4.4037, 0.4871, 30.0719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 5, 95.61, 16, 4.4037, 69.9281, 99.5129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 17, 0.2382, 1.0000, 1.9598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 1, 80.71, 17, 9.7321, 52.6523, 94.0306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 2, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 3, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 4, 11.04, 17, 7.7858, 2.2591, 39.9852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 17, 0.2156, 1.0000, 1.8169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 1, 80.61, 17, 11.0747, 48.0721, 94.9185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 2, 11.09, 17, 10.3157, 1.3392, 53.4028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 4, 8.30, 17, 7.1851, 1.2072, 40.1139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CX', NULL, 2.99, 17, 0.1985, 2.5712, 3.4130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 1, 0.27, 17, 0.2798, 0.0296, 2.4017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 2, 19.39, 17, 12.1899, 4.3995, 55.6862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 3, 61.21, 17, 16.2808, 26.9442, 87.0996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 4, 19.13, 17, 13.4668, 3.6044, 59.9582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CX', NULL, 2.78, 17, 0.5682, 1.5797, 3.9886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 1, 35.09, 17, 15.4686, 11.3540, 69.5189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 2, 20.14, 17, 11.1232, 5.5000, 52.2111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 3, 4.21, 17, 4.2303, 0.4719, 28.9071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 4, 12.42, 17, 7.2762, 3.3201, 36.9307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 5, 28.15, 17, 13.7950, 8.4492, 62.4543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, 17, 0.2295, 1.0000, 1.9495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 1, 78.53, 17, 9.7141, 51.8861, 92.5420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 2, 4.93, 17, 4.9827, 0.5402, 33.0765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 3, 8.25, 17, 7.6501, 1.0426, 43.3919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 4, 8.30, 17, 7.1851, 1.2072, 40.1139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 17, 0.2149, 1.0000, 1.7536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 1, 86.78, 17, 8.1964, 59.0758, 96.7571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 2, 4.93, 17, 4.9827, 0.5402, 33.0765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 4, 8.30, 17, 7.1851, 1.2072, 40.1139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CX', NULL, 1.32, 17, 0.2237, 1.0000, 1.7950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 1, 90.95, 17, 6.0910, 67.6722, 97.9700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 4, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 5, 4.93, 17, 4.9827, 0.5402, 33.0765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CX', NULL, 1.31, 17, 0.2051, 1.0000, 1.7476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 1, 86.83, 17, 7.1568, 63.6286, 96.1300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 2, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 4, 9.05, 17, 7.0289, 1.6013, 37.8207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 17, 0.0383, 1.0000, 1.1223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 1, 95.88, 17, 3.8251, 74.9351, 99.4502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 2, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 17, 0.0383, 1.0000, 1.1223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 1, 95.88, 17, 3.8251, 74.9351, 99.4502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 2, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 17, 0.0498, 1.0000, 1.1549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 1, 95.07, 17, 4.9827, 66.9235, 99.4598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 2, 4.93, 17, 4.9827, 0.5402, 33.0765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 17, 0.0498, 1.0000, 1.1549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 1, 95.07, 17, 4.9827, 66.9235, 99.4598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 2, 4.93, 17, 4.9827, 0.5402, 33.0765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 16, 0.2269, 1.0000, 1.9320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 1, 76.77, 16, 11.8554, 44.4836, 93.1655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 2, 10.28, 16, 10.4516, 1.0119, 56.1995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 3, 4.30, 16, 3.9329, 0.5826, 25.6253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 4, 8.65, 16, 7.4923, 1.2407, 41.6676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CX', NULL, 4.45, 17, 0.1900, 4.0433, 4.8489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 2, 4.12, 17, 4.4986, 0.3837, 32.4331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 4, 43.02, 17, 13.0094, 19.6843, 69.9309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 5, 52.86, 17, 13.8818, 25.6061, 78.5064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CX', NULL, 1.91, 17, 0.1379, 1.6217, 2.2062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 1, 12.72, 17, 12.0527, 1.4394, 59.2726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 2, 83.15, 17, 11.8728, 45.0123, 96.7493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 3, 4.12, 17, 4.4986, 0.3837, 32.4331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 17, 0.0383, 1.0000, 1.1223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 1, 95.88, 17, 3.8251, 74.9351, 99.4502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 2, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 17, 0.1501, 1.5071, 2.1436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 1, 21.59, 17, 13.7145, 4.7088, 60.5320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 2, 74.29, 17, 13.8322, 38.3638, 93.0628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 3, 4.12, 17, 4.4986, 0.3837, 32.4331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 17, 0.1706, 1.1518, 1.8752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 1, 48.65, 17, 17.0612, 18.2170, 80.1205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 2, 51.35, 17, 17.0612, 19.8795, 81.7830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 17, 0.1253, 1.0045, 1.5356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 1, 73.00, 17, 12.5272, 41.2701, 91.2269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 2, 27.00, 17, 12.5272, 8.7731, 58.7299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CX', NULL, 2.83, 16, 0.6239, 1.5000, 4.1597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 1, 45.35, 16, 15.7235, 17.6723, 76.2380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 2, 10.30, 16, 6.6725, 2.4067, 34.8622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 4, 4.69, 16, 4.1046, 0.6924, 25.8198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 5, 39.65, 16, 16.4405, 13.1864, 73.9684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CX', NULL, 1.59, 16, 0.2166, 1.1244, 2.0478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 1, 50.83, 16, 17.4369, 18.9416, 82.0579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 2, 39.73, 16, 15.0150, 14.7645, 71.5010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 3, 9.44, 16, 6.5775, 1.9810, 34.9548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CX', NULL, 3.53, 16, 0.3729, 2.7340, 4.3237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 1, 11.85, 16, 11.4685, 1.2771, 58.2650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 2, 13.79, 16, 8.4282, 3.4101, 42.0245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 3, 15.95, 16, 10.9769, 3.2087, 52.0799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 4, 26.45, 16, 11.5905, 9.1723, 56.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 5, 31.96, 16, 12.9370, 11.6749, 62.5385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CX', NULL, 3.46, 16, 0.4519, 2.4984, 4.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 1, 13.18, 16, 8.3881, 3.0846, 42.0018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 2, 16.70, 16, 11.5708, 3.2949, 54.1351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 3, 14.43, 16, 11.2637, 2.3547, 54.1007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 4, 22.15, 16, 12.2353, 5.8992, 56.3505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 5, 33.54, 16, 17.1246, 8.9373, 72.1841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 16, 0.2458, 3.8040, 4.8518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 2, 4.30, 16, 4.1611, 0.5180, 27.9417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 3, 9.72, 16, 7.2870, 1.8002, 38.7295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 4, 34.87, 16, 15.3816, 11.2237, 69.4009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 5, 51.11, 16, 17.4418, 19.1006, 82.2311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CX', NULL, 4.39, 16, 0.1886, 3.9832, 4.7873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 1, 0.28, 16, 0.2917, 0.0305, 2.5307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 2, 8.60, 16, 5.3321, 2.1684, 28.5442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 3, 5.14, 16, 5.1883, 0.5570, 34.3705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 4, 24.28, 16, 15.3813, 5.1123, 65.6070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 5, 61.71, 16, 14.2302, 30.8632, 85.3291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CX', NULL, 4.64, 16, 0.1797, 4.2526, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 3, 13.74, 16, 7.6471, 3.8694, 38.6553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 4, 8.97, 16, 5.9890, 2.0207, 31.9977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 5, 77.29, 16, 10.9940, 47.2479, 92.8257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CX', NULL, 3.03, 17, 0.2823, 2.4297, 3.6265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 1, 24.58, 17, 10.4915, 8.9415, 51.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 2, 4.12, 17, 3.8251, 0.5498, 25.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 3, 19.32, 17, 11.6493, 4.6814, 53.8667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 4, 47.85, 17, 11.2601, 26.0666, 70.4878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 5, 4.12, 17, 4.4986, 0.3837, 32.4331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CX', NULL, 4.36, 17, 0.2218, 3.8863, 4.8266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 2, 0.27, 17, 0.2798, 0.0296, 2.4017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 3, 16.02, 17, 9.5895, 4.0370, 46.3638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 4, 31.52, 17, 13.2487, 11.1347, 62.8384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 5, 52.19, 17, 15.5128, 22.6161, 80.3105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CX', NULL, 4.69, 17, 0.1506, 4.3752, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 3, 9.05, 17, 7.0289, 1.6013, 37.8207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 4, 12.45, 17, 8.4849, 2.6588, 42.5480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 5, 78.50, 17, 9.9996, 50.9756, 92.7641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CX', NULL, 3.39, 15, 0.1538, 3.0598, 3.7195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 1, 0.31, 15, 0.3177, 0.0333, 2.7732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 2, 5.62, 15, 5.6332, 0.6082, 36.7253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 3, 53.67, 15, 15.7974, 22.8700, 81.8997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 4, 35.60, 15, 13.7597, 13.2381, 66.6952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 5, 4.80, 15, 4.7781, 0.5333, 32.1860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CX', NULL, 4.41, 17, 0.3084, 3.7516, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 2, 11.09, 17, 10.2843, 1.3481, 53.2348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 4, 26.20, 17, 12.6962, 8.1099, 58.8167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 5, 62.71, 17, 14.5918, 30.9382, 86.3255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CX', NULL, 1.14, 17, 0.1001, 1.0000, 1.3494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 1, 89.01, 17, 8.3681, 56.9118, 98.0268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 2, 8.25, 17, 7.6501, 1.0426, 43.3919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 3, 2.74, 17, 3.0499, 0.2492, 24.1466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.4', 'CT', NULL, 1.08, 17, 0.0719, 1.0000, 1.2353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.4', 'CTP', 1, 91.70, 17, 7.1851, 59.8861, 98.7928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.4', 'CTP', 2, 8.30, 17, 7.1851, 1.2072, 40.1139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.8', 'CT', NULL, 2.03, 17, 0.1637, 1.6851, 2.3790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.8', 'CTP', 1, 16.18, 17, 8.9698, 4.5370, 43.9596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.8', 'CTP', 2, 64.43, 17, 11.7611, 37.8994, 84.3172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.8', 'CTP', 3, 19.39, 17, 11.0747, 5.0815, 51.9279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CX', NULL, 4.25, 36, 0.1491, 3.9480, 4.5534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 1, 2.12, 36, 2.1960, 0.2518, 15.6628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 2, 0.53, 36, 0.5472, 0.0639, 4.2165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 3, 0.30, 36, 0.3125, 0.0360, 2.4499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 4, 64.27, 36, 13.1858, 35.9261, 85.2309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 5, 32.78, 36, 13.0330, 12.8001, 61.8380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CX', NULL, 3.72, 36, 0.3377, 3.0390, 4.4101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 1, 9.83, 36, 8.3701, 1.5791, 42.5706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 2, 9.83, 36, 9.5808, 1.2014, 49.4454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 3, 10.32, 36, 7.3053, 2.2673, 36.3583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 4, 38.06, 36, 12.1642, 17.7369, 63.6607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 5, 31.94, 36, 12.9664, 12.2699, 61.1711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.02, 36, 0.2650, 2.4787, 3.5545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 1, 9.83, 36, 9.5808, 1.2014, 49.4454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 2, 13.81, 36, 8.3077, 3.7419, 39.7898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 3, 42.54, 36, 12.0150, 21.4381, 66.7544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 4, 32.50, 36, 13.8041, 11.8298, 63.3305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 5, 1.32, 36, 0.7629, 0.4070, 4.2066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.14, 36, 0.2748, 3.5866, 4.7023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 2, 10.10, 36, 9.5880, 1.2987, 48.9443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 3, 10.97, 36, 8.2710, 2.1586, 40.7465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 4, 33.33, 36, 11.4774, 14.9080, 58.7897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 5, 45.61, 36, 14.6058, 20.2377, 73.4790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CX', NULL, 4.11, 36, 0.1882, 3.7324, 4.4965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 2, 0.26, 36, 0.2743, 0.0319, 2.1473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 3, 18.01, 36, 9.2955, 5.7696, 44.0862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 4, 51.73, 36, 12.3525, 28.1938, 74.5299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 5, 29.99, 36, 12.9293, 10.9281, 59.9241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CX', NULL, 3.52, 36, 0.4621, 2.5848, 4.4610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 1, 9.83, 36, 8.3701, 1.5791, 42.5706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 2, 23.15, 36, 10.1422, 8.6509, 48.9380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 3, 1.17, 36, 0.7565, 0.3122, 4.2777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 4, 36.58, 36, 14.2252, 14.2468, 66.6996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 5, 29.26, 36, 12.6741, 10.6629, 58.9127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CX', NULL, 2.78, 36, 0.3785, 2.0132, 3.5501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 1, 22.42, 36, 12.9656, 5.9846, 56.7581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 2, 29.76, 36, 17.2023, 7.3842, 69.2528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 3, 9.63, 36, 7.2620, 1.9233, 36.6981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 4, 23.58, 36, 11.6961, 7.6323, 53.5405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 5, 14.60, 36, 8.2415, 4.2746, 39.5452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 34, 0.4552, 2.8202, 4.6723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 2, 25.56, 34, 17.5526, 4.9912, 69.1661, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 3, 12.24, 34, 10.3324, 1.9330, 49.6756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 4, 24.22, 34, 11.9627, 7.8255, 54.6237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 5, 37.98, 34, 15.4095, 13.9263, 69.8576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CX', NULL, 2.32, 35, 0.3688, 1.5664, 3.0653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 1, 32.54, 35, 11.8643, 13.8526, 59.1280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 2, 32.46, 35, 11.9288, 13.7262, 59.2224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 3, 6.46, 35, 4.3771, 1.5591, 23.1365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 4, 27.95, 35, 14.0423, 8.5982, 61.5437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 5, 0.59, 35, 0.4490, 0.1226, 2.7464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CX', NULL, 2.62, 35, 0.3084, 1.9961, 3.2494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 1, 15.40, 35, 10.5740, 3.3799, 48.6461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 2, 30.33, 35, 17.4033, 7.5504, 69.8924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 3, 32.50, 35, 14.3849, 11.2673, 64.6023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 4, 20.13, 35, 12.4863, 4.9435, 54.9855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 5, 1.64, 35, 0.9789, 0.4827, 5.4141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CX', NULL, 2.63, 35, 0.3676, 1.8833, 3.3774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 1, 13.26, 35, 10.4523, 2.3527, 49.2197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 2, 49.69, 35, 16.2390, 20.8740, 78.7128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 3, 6.73, 35, 4.4788, 1.6660, 23.5232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 4, 21.40, 35, 12.5634, 5.6341, 55.4030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 5, 8.92, 35, 7.9532, 1.3204, 41.7332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CX', NULL, 2.67, 35, 0.2823, 2.0954, 3.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 1, 13.26, 35, 10.4523, 2.3527, 49.2197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 2, 27.29, 35, 10.2789, 11.5796, 51.8176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 3, 47.93, 35, 12.4071, 25.1012, 71.6545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 4, 2.35, 35, 1.3815, 0.7060, 7.5592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 5, 9.17, 35, 7.9724, 1.4242, 41.3846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CX', NULL, 1.41, 35, 0.1671, 1.0708, 1.7501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 1, 69.36, 35, 11.3238, 43.3895, 86.9840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 2, 21.18, 35, 10.3390, 7.0906, 48.6123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 3, 9.00, 35, 7.9572, 1.3536, 41.6052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 5, 0.47, 35, 0.4903, 0.0554, 3.8384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.55, 35, 0.3553, 3.8300, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 1, 11.20, 35, 8.8826, 2.0116, 43.6503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 5, 88.80, 35, 8.8826, 56.3497, 97.9884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 35, 0.1751, 1.1812, 1.8928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 1, 56.99, 35, 12.4622, 32.0401, 78.8266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 2, 33.79, 35, 11.7968, 14.8793, 59.8447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 3, 8.34, 35, 7.9211, 1.0969, 42.7625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.29, 35, 0.3054, 0.0350, 2.4028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.59, 35, 0.6108, 0.0697, 4.7342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 36, 0.1006, 1.0140, 1.4225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 1, 78.18, 36, 10.0614, 51.9686, 92.2254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 2, 21.82, 36, 10.0614, 7.7746, 48.0314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 35, 0.1095, 1.0190, 1.4639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 1, 75.85, 35, 10.9461, 48.2545, 91.3666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 2, 24.15, 35, 10.9461, 8.6334, 51.7455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.40, 36, 0.1616, 1.0674, 1.7236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 1, 71.22, 36, 10.1232, 47.5916, 87.0915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 2, 18.26, 36, 9.0411, 6.1314, 43.3126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 3, 10.25, 36, 8.3340, 1.7833, 41.8084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.26, 36, 0.2743, 0.0319, 2.1473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CX', NULL, 2.92, 36, 0.2455, 2.4202, 3.4170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 2, 44.43, 36, 12.0311, 22.9153, 68.2532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 3, 20.76, 36, 10.8372, 6.4340, 49.9481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 4, 33.34, 36, 14.4928, 11.7450, 65.2710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 5, 1.48, 36, 1.0403, 0.3495, 6.0160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.61, 35, 0.3842, 1.8330, 3.3947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 1, 29.98, 35, 13.9915, 9.9511, 62.3939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 2, 12.30, 35, 7.8537, 3.0929, 38.1146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 3, 31.36, 35, 12.0606, 12.7612, 58.7881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 4, 19.09, 35, 9.7526, 6.1364, 45.9832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 5, 7.28, 35, 7.1426, 0.9052, 40.2811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.19, 36, 0.1038, 1.0000, 1.3994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 1, 81.39, 36, 10.3540, 52.1947, 94.6032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 2, 18.34, 36, 10.3382, 5.2417, 47.6992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.26, 36, 0.2736, 0.0321, 2.1363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 36, 0.0988, 1.0000, 1.3997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 1, 81.25, 36, 9.8425, 53.8618, 94.1490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 2, 18.18, 36, 9.8633, 5.4687, 46.0575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.26, 36, 0.2743, 0.0319, 2.1473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.30, 36, 0.3125, 0.0360, 2.4499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.38, 36, 0.1773, 1.0192, 1.7391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 1, 72.38, 36, 12.8150, 41.6292, 90.5900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 2, 18.74, 36, 11.1579, 4.9508, 50.5121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 3, 7.93, 36, 7.1585, 1.1642, 38.6587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 4, 0.50, 36, 0.5126, 0.0602, 3.9492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.46, 36, 0.4755, 0.0550, 3.6897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.01, 36, 0.0073, 1.0000, 1.0257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 1, 99.17, 36, 0.5317, 96.9850, 99.7765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 2, 0.56, 36, 0.4304, 0.1191, 2.6242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.26, 36, 0.2743, 0.0319, 2.1473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 36, 0.0733, 1.0000, 1.2612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 1, 90.49, 36, 6.9952, 64.6310, 98.0197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 2, 8.64, 36, 6.9260, 1.5655, 35.9660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.46, 36, 0.4755, 0.0550, 3.6897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.42, 36, 0.4391, 0.0508, 3.4139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 36, 0.0154, 1.0000, 1.0461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 1, 99.50, 36, 0.5126, 96.0508, 99.9398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.50, 36, 0.5126, 0.0602, 3.9492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CX', NULL, 3.77, 36, 0.2711, 3.2219, 4.3225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.26, 36, 0.2750, 0.0317, 2.1583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 2, 10.47, 36, 9.6027, 1.4409, 48.3394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 3, 19.69, 36, 11.2655, 5.4604, 51.0134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 4, 50.92, 36, 12.2255, 27.7621, 73.6898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 5, 18.65, 36, 9.2703, 6.2189, 44.2141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.64, 36, 0.2214, 2.1869, 3.0859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 2, 47.96, 36, 16.1569, 19.8496, 77.4285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 3, 40.81, 36, 14.7895, 16.5901, 70.4960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 4, 10.86, 36, 9.6177, 1.5938, 47.8017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.37, 36, 0.3894, 0.0450, 3.0365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 36, 0.1156, 1.4395, 1.9087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 1, 34.14, 36, 11.4526, 15.5640, 59.3152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 2, 64.57, 36, 11.4298, 39.7946, 83.4045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 3, 1.02, 36, 0.7748, 0.2182, 4.6583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.26, 36, 0.2750, 0.0317, 2.1583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.10, 35, 0.0932, 1.0000, 1.2907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 1, 89.88, 35, 9.3206, 52.5426, 98.6147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 2, 10.12, 35, 9.3206, 1.3853, 47.4574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 36, 0.0125, 1.0000, 1.0432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 1, 98.98, 36, 0.6798, 96.1182, 99.7361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 2, 0.26, 36, 0.2750, 0.0317, 2.1583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.76, 36, 0.5972, 0.1528, 3.6831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CX', NULL, 1.68, 36, 0.2878, 1.0955, 2.2642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 1, 67.50, 36, 11.3554, 42.0694, 85.5915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 2, 11.65, 36, 8.2149, 2.5415, 39.9948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 3, 8.15, 36, 7.1749, 1.2514, 38.3141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 4, 10.77, 36, 9.3004, 1.6635, 46.2644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 5, 1.93, 36, 1.1836, 0.5521, 6.5430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.21, 36, 0.1128, 1.0000, 1.4368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 1, 80.10, 36, 11.2128, 49.1125, 94.3785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 2, 19.03, 36, 11.1799, 5.1123, 50.6226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.87, 36, 0.6574, 0.1861, 3.9621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CX', NULL, 1.41, 36, 0.1193, 1.1721, 1.6564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 1, 63.89, 36, 11.7579, 38.5994, 83.2713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 2, 32.91, 36, 11.9182, 14.0848, 59.4717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 3, 1.74, 36, 0.9949, 0.5417, 5.4548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 4, 0.83, 36, 0.5317, 0.2235, 3.0150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 5, 0.64, 36, 0.4920, 0.1326, 3.0106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 36, 0.0209, 1.0000, 1.0649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 1, 99.24, 36, 0.5990, 96.2997, 99.8479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 2, 0.26, 36, 0.2750, 0.0317, 2.1583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.50, 36, 0.5126, 0.0602, 3.9492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CX', NULL, 1.82, 36, 0.2049, 1.4090, 2.2408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 1, 44.39, 36, 12.2262, 22.6043, 68.5714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 2, 29.15, 36, 11.5987, 11.6257, 56.2658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 3, 26.04, 36, 11.2173, 9.7407, 53.4569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 4, 0.42, 36, 0.4391, 0.0508, 3.4139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 36, 0.2753, 2.9335, 4.0511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 1, 2.38, 36, 2.2317, 0.3470, 14.6143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 2, 9.83, 36, 8.3701, 1.5791, 42.5706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 3, 42.05, 36, 12.3369, 20.6128, 66.9769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 4, 27.63, 36, 12.1715, 9.9875, 56.7789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 5, 18.10, 36, 10.0396, 5.2935, 46.6385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 35, 0.3627, 2.9143, 4.3885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 1, 2.39, 35, 2.2381, 0.3471, 14.6810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 2, 20.73, 35, 10.0971, 6.9793, 47.6880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 3, 24.56, 35, 10.9186, 8.9525, 51.8860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 4, 13.98, 35, 8.1715, 3.9256, 39.2690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 5, 38.33, 35, 14.2412, 15.4500, 67.8938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CX', NULL, 4.74, 36, 0.1631, 4.4109, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 3, 10.89, 36, 8.2769, 2.1191, 40.8394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 4, 4.02, 36, 2.5396, 1.0870, 13.7473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 5, 85.09, 36, 8.2277, 60.4707, 95.5135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CX', NULL, 2.22, 36, 0.2468, 1.7221, 2.7241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 1, 14.37, 36, 9.5541, 3.3549, 44.8020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 2, 66.46, 36, 11.1058, 41.8812, 84.4904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 3, 1.66, 36, 0.9242, 0.5287, 5.0594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 4, 17.51, 36, 9.9010, 5.0167, 46.0509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CX', NULL, 3.25, 36, 0.3817, 2.4752, 4.0248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 1, 0.37, 36, 0.3894, 0.0450, 3.0365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 2, 45.62, 36, 15.5104, 19.0805, 74.9077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 3, 1.11, 36, 0.7381, 0.2833, 4.2160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 4, 34.42, 36, 13.1428, 13.8674, 63.1236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 5, 18.47, 36, 11.2339, 4.7472, 50.7416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CX', NULL, 2.63, 35, 0.3605, 1.8941, 3.3594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 1, 29.41, 35, 14.4844, 9.1641, 63.2331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 2, 22.65, 35, 11.2267, 7.3777, 51.8529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 3, 10.75, 35, 7.6983, 2.3060, 38.0834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 4, 30.24, 35, 11.8211, 12.1855, 57.5123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 5, 6.95, 35, 5.8111, 1.1891, 31.6829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CX', NULL, 4.70, 36, 0.1038, 4.4925, 4.9139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 3, 1.10, 36, 0.7109, 0.2913, 4.0275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 4, 27.49, 36, 10.3212, 11.7014, 52.0314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 5, 71.41, 36, 10.3254, 47.2221, 87.4615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CX', NULL, 2.98, 35, 0.3298, 2.3091, 3.6494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 1, 16.01, 35, 10.6776, 3.6579, 48.9062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 2, 9.35, 35, 4.9174, 3.0719, 25.1130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 3, 45.93, 35, 12.2494, 23.7648, 69.8292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 4, 18.13, 35, 9.7142, 5.5335, 45.5737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 5, 10.58, 35, 9.3140, 1.5761, 46.6594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CX', NULL, 3.68, 36, 0.2264, 3.2245, 4.1438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 1, 0.26, 36, 0.2736, 0.0321, 2.1369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 2, 3.25, 36, 2.3924, 0.7131, 13.5964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 3, 48.95, 36, 12.3845, 25.9562, 72.3921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 4, 22.88, 36, 10.7028, 7.9686, 50.4063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 5, 24.66, 36, 12.3602, 7.8161, 55.8170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CX', NULL, 1.03, 35, 0.0197, 1.0000, 1.0657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 1, 99.36, 35, 0.4935, 96.9752, 99.8673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 5, 0.64, 35, 0.4935, 0.1327, 3.0248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.4', 'CT', NULL, 1.41, 36, 0.2577, 1.0000, 1.9297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.4', 'CTP', 1, 79.54, 36, 12.8923, 43.7708, 95.1027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.4', 'CTP', 2, 0.26, 36, 0.2743, 0.0319, 2.1473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.4', 'CTP', 3, 20.19, 36, 12.8814, 4.7570, 56.1791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.8', 'CT', NULL, 2.28, 35, 0.1850, 1.9077, 2.6595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.8', 'CTP', 1, 22.66, 35, 10.1751, 8.2565, 48.8054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.8', 'CTP', 2, 26.33, 35, 12.7739, 8.5695, 57.6736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.8', 'CTP', 3, 51.02, 35, 12.2115, 27.8403, 73.7645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CX', NULL, 3.86, 32, 0.2854, 3.2737, 4.4378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 1, 0.84, 32, 0.8651, 0.1034, 6.5469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 2, 16.59, 32, 10.3769, 4.1319, 47.8628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 3, 16.25, 32, 10.4889, 3.8714, 48.3044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 4, 28.78, 32, 12.5424, 10.3924, 58.4633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 5, 37.54, 32, 11.9895, 17.4808, 63.0368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.08, 31, 0.2532, 3.5629, 4.5972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 1, 1.18, 31, 0.8816, 0.2532, 5.3008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 2, 9.55, 31, 8.4327, 1.4182, 43.6683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 3, 8.77, 31, 3.9696, 3.3750, 20.9376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 4, 41.08, 31, 13.0641, 18.8008, 67.7348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 5, 39.42, 31, 13.3277, 17.2272, 67.0402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 31, 0.0075, 4.9774, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 4, 0.73, 31, 0.7483, 0.0889, 5.7176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 5, 99.27, 31, 0.7483, 94.2824, 99.9111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.15, 32, 0.2234, 2.6913, 3.6024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 2, 25.92, 32, 11.0582, 9.7582, 53.1088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 3, 42.63, 32, 13.3197, 19.6617, 69.2942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 4, 22.28, 32, 10.9343, 7.3261, 50.9594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 5, 9.17, 32, 7.0180, 1.7767, 36.0217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 32, 0.1302, 4.3666, 4.8979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.84, 32, 0.8651, 0.1034, 6.5469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 4, 35.09, 32, 12.9852, 14.4554, 63.3573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 5, 64.07, 32, 12.9757, 36.0949, 84.9143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CX', NULL, 4.46, 32, 0.2854, 3.8755, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 2, 10.19, 32, 8.4057, 1.7154, 42.4758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 3, 10.08, 32, 8.2984, 1.7023, 42.0422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 4, 3.51, 32, 2.1522, 0.9835, 11.7368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 5, 76.22, 32, 11.2097, 47.5872, 91.8797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 32, 0.2266, 3.8794, 4.8036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.72, 32, 0.7436, 0.0887, 5.6661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.73, 32, 0.7416, 0.0904, 5.6110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 3, 25.16, 32, 11.2691, 9.0264, 53.2596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 4, 10.44, 32, 7.4150, 2.2585, 37.0114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 5, 62.95, 32, 12.3464, 36.5944, 83.3353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CX', NULL, 3.41, 32, 0.3146, 2.7719, 4.0552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 1, 11.51, 32, 8.4449, 2.3406, 41.3724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 2, 12.85, 32, 8.5752, 3.0013, 41.2750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 3, 16.86, 32, 10.4646, 4.2362, 48.1759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 4, 40.34, 32, 12.9247, 18.4396, 66.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 5, 18.44, 32, 9.3577, 5.9792, 44.5775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.98, 32, 0.3210, 3.3280, 4.6373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 1, 11.02, 32, 8.4562, 2.0893, 41.8267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 2, 4.93, 32, 2.6739, 1.5948, 14.2369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 3, 3.06, 32, 2.0783, 0.7529, 11.6375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 4, 36.73, 32, 12.9306, 15.7287, 64.3604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 5, 44.25, 32, 12.5963, 21.8862, 69.2204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CX', NULL, 2.30, 32, 0.3236, 1.6411, 2.9609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 1, 35.47, 32, 12.0114, 15.8628, 61.5850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 2, 26.41, 32, 11.1019, 10.0697, 53.5028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 3, 10.65, 32, 7.2280, 2.4672, 35.9455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 4, 27.47, 32, 12.3919, 9.6240, 57.3832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CX', NULL, 3.06, 32, 0.2456, 2.5598, 3.5615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 1, 3.79, 32, 1.7650, 1.4501, 9.5624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 2, 33.58, 32, 12.1232, 14.2973, 60.5020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 3, 15.98, 32, 7.8224, 5.4806, 38.4277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 4, 46.06, 32, 13.3092, 22.2615, 71.8013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 5, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CX', NULL, 2.41, 32, 0.2202, 1.9615, 2.8598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 1, 13.48, 32, 7.5262, 4.0119, 36.7480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 2, 46.43, 32, 12.9664, 23.0332, 71.5048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 3, 25.63, 32, 11.0520, 9.5553, 52.9298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 4, 14.46, 32, 9.1871, 3.5829, 43.4689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CX', NULL, 2.50, 32, 0.2844, 1.9198, 3.0800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 1, 19.21, 32, 10.5103, 5.6411, 48.6208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 2, 34.16, 32, 12.4701, 14.3463, 61.6499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 3, 24.04, 32, 10.7403, 8.7044, 51.2255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 4, 22.58, 32, 11.5901, 7.0183, 52.9983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CX', NULL, 1.10, 32, 0.0697, 1.0000, 1.2428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 1, 92.17, 32, 4.9385, 74.4594, 97.9406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 2, 5.59, 32, 3.1692, 1.7121, 16.7707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 3, 2.23, 32, 2.2168, 0.2878, 15.3286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 31, 0.3650, 3.6798, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 1, 12.16, 31, 9.1807, 2.3353, 44.4747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 4, 8.85, 31, 7.8277, 1.3195, 41.3348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 5, 79.00, 31, 11.2313, 48.5571, 93.7442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 32, 0.0897, 1.0000, 1.3382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 1, 87.10, 32, 8.5815, 58.7129, 96.9757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 2, 11.59, 32, 8.5479, 2.3332, 41.8165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 4, 1.31, 32, 0.9695, 0.2887, 5.7654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 32, 0.0864, 1.0000, 1.3064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 1, 87.57, 32, 8.5856, 58.5074, 97.2377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 2, 11.84, 32, 8.5693, 2.4575, 41.7407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 32, 0.1051, 1.0000, 1.4194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 1, 80.09, 32, 10.4658, 51.3324, 93.8795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 2, 19.33, 32, 10.4539, 5.7516, 48.4639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.44, 32, 0.2197, 1.0000, 1.8890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 1, 74.62, 32, 11.1606, 46.9162, 90.7217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 2, 7.27, 32, 3.6608, 2.5228, 19.1787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 3, 17.53, 32, 11.0947, 4.2546, 50.4166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 4, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CX', NULL, 2.94, 32, 0.3044, 2.3148, 3.5566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 2, 58.18, 32, 12.7910, 32.2589, 80.2586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 3, 3.93, 32, 2.3112, 1.1585, 12.4786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 4, 24.03, 32, 11.0335, 8.4410, 52.0385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 5, 13.86, 32, 8.3845, 3.7002, 40.2595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CX', NULL, 2.19, 32, 0.3473, 1.4801, 2.8969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 1, 35.65, 32, 12.2425, 15.7263, 62.1976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 2, 41.27, 32, 12.7803, 19.3370, 67.3172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 3, 2.40, 32, 1.5689, 0.6210, 8.7957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 4, 9.94, 32, 8.3968, 1.6015, 42.7849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 5, 10.74, 32, 8.2079, 2.0579, 40.8170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 31, 0.0313, 1.0000, 1.1143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 1, 94.96, 31, 3.1288, 83.2140, 98.6235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 2, 5.04, 31, 3.1288, 1.3765, 16.7860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.31, 32, 0.1673, 1.0000, 1.6545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 1, 84.65, 32, 8.3190, 59.9088, 95.3179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 2, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 3, 14.15, 32, 8.2855, 3.9393, 39.8475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 5, 0.61, 32, 0.6253, 0.0758, 4.7681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CX', NULL, 1.17, 32, 0.0925, 1.0000, 1.3608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 1, 82.79, 32, 9.2544, 56.1231, 94.7654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 2, 17.21, 32, 9.2544, 5.2346, 43.8769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 31, 0.0916, 1.0000, 1.3134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 1, 88.63, 31, 9.0256, 55.5874, 97.9810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 2, 10.11, 31, 8.9927, 1.4686, 45.9051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 3, 1.26, 31, 0.9476, 0.2699, 5.6957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 32, 0.3233, 1.0000, 2.1425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 1, 79.54, 32, 10.3992, 51.3623, 93.4683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 2, 9.72, 32, 7.4930, 1.8503, 38.0584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 3, 2.19, 32, 2.1723, 0.2813, 15.0623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 5, 8.56, 32, 8.1171, 1.1153, 43.7031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 32, 0.0843, 1.0000, 1.2714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 1, 90.65, 32, 8.3801, 56.3450, 98.6453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 2, 8.77, 32, 8.3687, 1.1239, 44.8116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 31, 0.0095, 1.0000, 1.0322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 1, 98.72, 31, 0.9515, 94.3098, 99.7220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 2, 1.28, 31, 0.9515, 0.2780, 5.6902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.29, 30, 0.2291, 3.8264, 4.7634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 2, 1.90, 30, 1.4123, 0.4085, 8.3636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 3, 21.73, 30, 10.9032, 6.9622, 50.7413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 4, 21.35, 30, 10.6327, 6.9231, 49.7794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 5, 55.02, 30, 13.8973, 27.9461, 79.4103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.17, 31, 0.0678, 2.0273, 2.3043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 2, 85.78, 31, 6.1725, 68.2143, 94.4288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 3, 11.87, 31, 5.8794, 4.0960, 29.7962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 4, 2.36, 31, 1.4785, 0.6454, 8.2272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 31, 0.0911, 1.0000, 1.2884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 1, 89.77, 31, 9.1132, 53.6179, 98.5224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 2, 10.23, 31, 9.1132, 1.4776, 46.3821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.65, 31, 0.1453, 1.3493, 1.9428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 1, 40.29, 31, 13.0750, 18.1890, 67.1820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 2, 57.27, 31, 12.9746, 31.2192, 79.8301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 4, 2.44, 31, 2.4137, 0.3158, 16.5316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 31, 0.0912, 1.0000, 1.3366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 1, 84.98, 31, 9.1248, 56.7840, 96.0571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 2, 15.02, 31, 9.1248, 3.9429, 43.2160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 31, 0.0928, 1.0000, 1.3222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 1, 86.74, 31, 9.2834, 55.7183, 97.1444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 2, 13.26, 31, 9.2834, 2.8556, 44.2817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CX', NULL, 1.90, 31, 0.3364, 1.2109, 2.5850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 1, 56.44, 31, 13.0816, 30.4156, 79.3440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 2, 23.40, 31, 11.8931, 7.3034, 54.2203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 3, 6.15, 31, 3.4448, 1.8975, 18.1487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 4, 1.95, 31, 1.2113, 0.5426, 6.7623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 5, 12.06, 31, 8.2011, 2.7504, 39.9499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.27, 31, 0.1174, 1.0340, 1.5136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 1, 72.62, 31, 11.7415, 44.2592, 89.8544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 2, 27.38, 31, 11.7415, 10.1456, 55.7408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.42, 32, 0.3626, 1.6779, 3.1569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 1, 31.74, 32, 12.6299, 12.4050, 60.4247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 2, 32.60, 32, 12.0320, 13.6695, 59.6419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 3, 11.07, 32, 8.1460, 2.2497, 40.2289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 4, 11.35, 32, 7.2497, 2.8636, 35.7545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 5, 13.23, 32, 9.1323, 2.9243, 43.5765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 32, 0.0060, 1.0000, 1.0181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 1, 99.41, 32, 0.6013, 95.3806, 99.9285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 2, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 32, 0.0060, 1.0000, 1.0181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 1, 99.41, 32, 0.6013, 95.3806, 99.9285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 2, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CX', NULL, 1.64, 32, 0.1822, 1.2636, 2.0070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 1, 50.96, 32, 13.0124, 26.4345, 75.0333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 2, 35.72, 32, 12.3715, 15.6225, 62.5109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 3, 12.74, 32, 8.4307, 3.0132, 40.6755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 5, 0.59, 32, 0.6013, 0.0715, 4.6194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 32, 0.2748, 3.0927, 4.2135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 1, 2.23, 32, 2.2168, 0.2878, 15.3286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 2, 16.61, 32, 9.3351, 4.7959, 44.0540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 3, 21.77, 32, 11.0181, 6.9258, 51.0104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 4, 32.38, 32, 12.2746, 13.2399, 60.0346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 5, 27.01, 32, 12.1010, 9.5664, 56.4061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 32, 0.3878, 2.8284, 4.4100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 1, 8.77, 32, 8.3687, 1.1239, 44.8116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 2, 21.03, 32, 9.2821, 7.8515, 45.4344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 3, 14.52, 32, 8.5442, 4.0048, 40.8841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 4, 10.88, 32, 8.3720, 2.0561, 41.5286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 5, 44.80, 32, 13.2119, 21.4440, 70.7004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CX', NULL, 4.70, 32, 0.1106, 4.4765, 4.9277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 3, 3.66, 32, 2.4855, 0.8968, 13.7858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 4, 22.46, 32, 10.3236, 7.9567, 49.2474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 5, 73.88, 32, 10.4057, 48.4984, 89.4666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CX', NULL, 1.57, 32, 0.2313, 1.1022, 2.0457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 1, 62.99, 32, 12.2771, 36.7636, 83.2811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 2, 26.11, 32, 10.6635, 10.2689, 52.1732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 3, 1.43, 32, 1.0719, 0.3066, 6.4042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 4, 9.48, 32, 7.1880, 1.8595, 36.6375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CX', NULL, 3.89, 32, 0.2237, 3.4386, 4.3512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 2, 12.71, 32, 8.6095, 2.9037, 41.4801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 3, 5.73, 32, 3.2030, 1.7832, 16.9228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 4, 60.92, 32, 12.8235, 34.1970, 82.3842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 5, 20.64, 32, 10.5034, 6.5683, 49.0249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CX', NULL, 2.36, 32, 0.3745, 1.5917, 3.1194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 1, 49.01, 32, 13.1473, 24.7402, 73.7583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 2, 4.78, 32, 2.9841, 1.3027, 16.0472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 3, 14.68, 32, 8.3705, 4.2183, 40.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 4, 24.69, 32, 11.7547, 8.2797, 54.3399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 5, 6.84, 32, 4.6456, 1.6317, 24.5168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CX', NULL, 4.63, 32, 0.1782, 4.2644, 4.9911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 3, 11.64, 32, 8.2405, 2.5038, 40.3045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 4, 13.95, 32, 8.4563, 3.7129, 40.5475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 5, 74.41, 32, 11.2504, 46.5648, 90.6568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CX', NULL, 3.45, 32, 0.3956, 2.6414, 4.2550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 1, 17.93, 32, 10.2259, 5.0279, 47.4073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 2, 7.23, 32, 3.6593, 2.4946, 19.1665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 3, 22.85, 32, 10.9074, 7.7362, 51.1272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 4, 16.09, 32, 8.6101, 4.9642, 41.3171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 5, 35.90, 32, 13.1186, 14.9043, 64.1783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CX', NULL, 4.02, 32, 0.2651, 3.4744, 4.5559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 2, 11.54, 32, 8.5460, 2.3100, 41.8417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 3, 14.31, 32, 8.5234, 3.8889, 40.8026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 4, 35.25, 32, 12.0172, 15.6827, 61.4361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 5, 38.90, 32, 12.7694, 17.5513, 65.5734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.4', 'CT', NULL, 1.31, 32, 0.1777, 1.0000, 1.6749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.4', 'CTP', 1, 78.69, 32, 11.0093, 49.1825, 93.3706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.4', 'CTP', 2, 11.38, 32, 8.2246, 2.3741, 40.3930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.4', 'CTP', 3, 9.94, 32, 8.3968, 1.6015, 42.7849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.8', 'CT', NULL, 2.49, 32, 0.1517, 2.1769, 2.7955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.8', 'CTP', 1, 8.26, 32, 5.0527, 2.2614, 25.9668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.8', 'CTP', 2, 34.85, 32, 12.6967, 14.6045, 62.5972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.8', 'CTP', 3, 56.88, 32, 13.0421, 30.8431, 79.6019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CX', NULL, 4.54, 41, 0.1286, 4.2839, 4.8035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 1, 1.08, 41, 1.0897, 0.1377, 7.9189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 2, 2.13, 41, 1.8146, 0.3725, 11.2278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 4, 34.94, 41, 11.2577, 16.4812, 59.3655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 5, 61.86, 41, 11.3005, 38.1199, 81.0242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CX', NULL, 2.91, 41, 0.2242, 2.4599, 3.3660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 1, 12.35, 41, 8.1307, 2.9928, 39.1366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 2, 16.35, 41, 8.0073, 5.6472, 38.9561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 3, 41.65, 41, 10.5666, 22.8666, 63.2187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 4, 26.97, 41, 8.9920, 12.8010, 48.1661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 5, 2.68, 41, 2.3920, 0.4307, 14.9393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 41, 0.0562, 4.7968, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 4, 8.97, 41, 5.6174, 2.3934, 28.3563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 5, 91.03, 41, 5.6174, 71.6437, 97.6066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CX', NULL, 3.16, 40, 0.1979, 2.7603, 3.5608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 1, 1.08, 40, 1.0946, 0.1381, 7.9656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 2, 31.20, 40, 9.8491, 15.2016, 53.4266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 3, 32.96, 40, 10.4695, 15.8625, 56.1760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 4, 20.10, 40, 8.5838, 7.8638, 42.5821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 5, 14.66, 40, 7.2437, 5.0554, 35.6541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 40, 0.1471, 4.2929, 4.8881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 2, 1.08, 40, 1.0959, 0.1382, 7.9754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 3, 6.56, 40, 5.9941, 0.9616, 33.6650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 4, 24.58, 40, 10.2312, 9.6439, 49.8795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 5, 67.78, 40, 11.0201, 43.1172, 85.3734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CX', NULL, 4.31, 41, 0.1865, 3.9293, 4.6830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 2, 7.25, 41, 6.0294, 1.2605, 32.3716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 3, 0.77, 41, 0.5637, 0.1723, 3.3394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 4, 46.10, 41, 11.9089, 24.5094, 69.2609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 5, 45.88, 41, 11.7275, 24.6084, 68.7725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CX', NULL, 3.71, 41, 0.2198, 3.2706, 4.1591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 1, 1.08, 41, 1.0897, 0.1377, 7.9189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 2, 13.71, 41, 7.5538, 4.1915, 36.6076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 3, 29.58, 41, 9.5580, 14.2497, 51.5000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 4, 23.90, 41, 9.9751, 9.3904, 48.7556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 5, 31.73, 41, 10.1464, 15.2793, 54.4991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CX', NULL, 3.24, 41, 0.3164, 2.6037, 3.8827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 1, 14.38, 41, 7.2436, 4.8688, 35.5495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 2, 23.71, 41, 9.6348, 9.5741, 47.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 3, 13.81, 41, 7.0426, 4.6214, 34.6298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 4, 19.40, 41, 7.8085, 8.0688, 39.7754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 5, 28.70, 41, 10.8334, 12.1285, 53.9879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, 40, 0.2808, 2.4871, 3.6228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 1, 13.00, 40, 7.7164, 3.6254, 37.2627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 2, 26.97, 40, 9.9302, 11.7503, 50.5873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 3, 19.98, 40, 7.9971, 8.3218, 40.7130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 4, 21.63, 40, 9.1515, 8.4793, 45.1334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 5, 18.42, 40, 7.5196, 7.5822, 38.3192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CX', NULL, 1.72, 40, 0.1502, 1.4204, 2.0281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 1, 42.88, 40, 11.1283, 23.0433, 65.2977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 2, 43.95, 40, 11.0265, 24.0768, 65.9770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 3, 12.11, 40, 6.7671, 3.6656, 33.2691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 5, 1.06, 40, 0.7952, 0.2331, 4.7215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CX', NULL, 2.23, 40, 0.2524, 1.7209, 2.7419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 1, 34.80, 40, 9.5863, 18.5077, 55.6456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 2, 31.31, 40, 9.6484, 15.5411, 53.0437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 3, 11.79, 40, 7.1340, 3.2311, 34.8647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 4, 20.13, 40, 9.2101, 7.3292, 44.5330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 5, 1.96, 40, 1.2376, 0.5430, 6.8483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CX', NULL, 2.39, 40, 0.2160, 1.9516, 2.8255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 1, 17.81, 40, 8.5366, 6.2442, 41.3453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 2, 39.32, 40, 10.9327, 20.4114, 62.0787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 3, 30.07, 40, 9.2640, 14.9975, 51.1818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 4, 11.81, 40, 7.1811, 3.2125, 35.0709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 5, 0.99, 40, 0.7526, 0.2112, 4.5118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CX', NULL, 2.64, 40, 0.1789, 2.2762, 2.9998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 1, 9.50, 40, 6.3789, 2.2885, 32.0083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 2, 28.72, 40, 10.0050, 13.0423, 51.9905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 3, 50.62, 40, 11.6209, 28.5823, 72.4116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 4, 10.79, 40, 6.7724, 2.8294, 33.4208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 5, 0.37, 40, 0.3789, 0.0471, 2.8712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CX', NULL, 1.16, 40, 0.0728, 1.0130, 1.3073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 1, 84.60, 40, 7.1953, 64.2561, 94.3792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 2, 14.78, 40, 7.1701, 5.1987, 35.4224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 3, 0.62, 40, 0.6341, 0.0772, 4.7747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 40, 0.2501, 4.1955, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 1, 6.84, 40, 6.2489, 1.0009, 34.7918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.37, 40, 0.3746, 0.0465, 2.8396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.37, 40, 0.3760, 0.0462, 2.8600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 4, 0.65, 40, 0.6655, 0.0821, 4.9808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 5, 91.77, 40, 6.2920, 67.4011, 98.3647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 39, 0.0891, 1.0274, 1.3881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 1, 81.79, 39, 8.5051, 58.5707, 93.4546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 2, 17.12, 39, 8.4565, 5.8181, 40.8372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 4, 0.70, 39, 0.7123, 0.0875, 5.3332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 5, 0.39, 39, 0.4025, 0.0491, 3.0666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 41, 0.0235, 1.0000, 1.0709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 1, 97.67, 41, 2.3545, 83.8292, 99.7053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 2, 2.33, 41, 2.3545, 0.2947, 16.1708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 41, 0.0239, 1.0000, 1.0752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 1, 97.32, 41, 2.3920, 85.0607, 99.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 2, 2.68, 41, 2.3920, 0.4307, 14.9393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.19, 41, 0.0743, 1.0371, 1.3374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 1, 83.60, 41, 6.3886, 66.5329, 92.8976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 2, 14.06, 41, 6.1258, 5.5489, 31.3111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 3, 2.33, 41, 2.3545, 0.2947, 16.1708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CX', NULL, 3.31, 41, 0.1819, 2.9467, 3.6819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 1, 1.08, 41, 1.0897, 0.1377, 7.9189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 2, 17.77, 41, 8.3594, 6.3637, 40.7123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 3, 40.75, 41, 12.1945, 19.8590, 65.6206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 4, 29.47, 41, 10.0874, 13.5461, 52.7025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 5, 10.94, 41, 5.9468, 3.4529, 29.6647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.21, 40, 0.2901, 1.6213, 2.7951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 1, 41.46, 40, 9.8724, 23.7230, 61.7187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 2, 29.94, 40, 9.0392, 15.1679, 50.5406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 3, 4.62, 40, 3.2016, 1.0992, 17.4003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 4, 14.29, 40, 7.4125, 4.6735, 36.1870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 5, 9.69, 40, 6.7731, 2.1948, 33.9230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 40, 0.1662, 1.0281, 1.7006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 1, 78.57, 40, 8.7775, 56.0859, 91.3185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 2, 10.84, 40, 6.5119, 3.0155, 32.2055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 3, 6.20, 40, 5.9810, 0.8185, 34.6082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 4, 4.40, 40, 4.1398, 0.6245, 25.2036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.28, 41, 0.1629, 1.0000, 1.6137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 1, 83.89, 41, 8.3909, 59.7542, 94.8091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 2, 3.76, 41, 2.6259, 0.8955, 14.4772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 3, 12.35, 41, 8.1044, 3.0071, 39.0195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 41, 0.2699, 1.0989, 2.1899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 1, 75.22, 41, 8.7996, 53.8982, 88.7409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 2, 5.98, 41, 3.7603, 1.6221, 19.7257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 3, 6.17, 41, 5.9559, 0.8166, 34.4575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 4, 4.38, 41, 4.1229, 0.6228, 25.0889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 5, 8.24, 41, 6.0721, 1.7418, 31.2776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 41, 0.0693, 1.0000, 1.2788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 1, 86.12, 41, 6.9262, 65.7972, 95.2432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 2, 13.88, 41, 6.9262, 4.7568, 34.2028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 40, 0.0154, 1.0000, 1.0463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 1, 99.62, 40, 0.3858, 97.0715, 99.9524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.38, 40, 0.3858, 0.0476, 2.9285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.59, 40, 0.2341, 1.1167, 2.0635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 1, 73.64, 40, 10.1064, 49.3594, 88.9023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 2, 6.23, 40, 6.0071, 0.8218, 34.7274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 3, 10.75, 40, 6.4503, 3.0007, 31.9366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 4, 6.23, 40, 6.0071, 0.8218, 34.7274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 5, 3.15, 40, 1.9955, 0.8588, 10.8832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 41, 0.0603, 1.0000, 1.1944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 1, 92.75, 41, 6.0294, 67.6284, 98.7395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 2, 7.25, 41, 6.0294, 1.2605, 32.3716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.25, 41, 0.2391, 2.7675, 3.7341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 2, 29.76, 41, 9.8360, 14.0667, 52.3049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 3, 33.56, 41, 10.0425, 16.8907, 55.6565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 4, 18.53, 41, 8.4391, 6.8438, 41.3119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 5, 18.16, 41, 8.4813, 6.5408, 41.2831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CX', NULL, 3.12, 41, 0.2234, 2.6662, 3.5691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 1, 1.08, 41, 1.0897, 0.1377, 7.9189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 2, 29.43, 41, 10.1444, 13.4515, 52.8134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 3, 37.63, 41, 11.5528, 18.2392, 61.9992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 4, 20.37, 41, 8.9242, 7.7613, 43.7484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 5, 11.49, 41, 7.6801, 2.7449, 37.3936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CX', NULL, 2.01, 41, 0.1276, 1.7473, 2.2629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 1, 18.31, 41, 7.6413, 7.3918, 38.6280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 2, 62.87, 41, 10.0659, 41.4643, 80.1900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 3, 18.82, 41, 8.5805, 6.9333, 41.9047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 41, 0.0827, 1.0199, 1.3542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 1, 81.29, 41, 8.2720, 59.1421, 92.8819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 2, 18.71, 41, 8.2720, 7.1181, 40.8579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 40, 0.0684, 1.0105, 1.2871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 1, 87.63, 40, 6.0751, 69.5132, 95.6526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 2, 10.22, 40, 5.8750, 3.0239, 29.3612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 3, 1.79, 40, 1.7881, 0.2337, 12.4612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.36, 40, 0.3649, 0.0451, 2.7705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CX', NULL, 2.24, 41, 0.3447, 1.5431, 2.9364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 1, 55.24, 41, 10.7262, 33.9294, 74.7832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 2, 14.32, 41, 7.6932, 4.4979, 37.2464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 3, 5.27, 41, 2.7257, 1.8098, 14.3623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 4, 1.56, 41, 1.0472, 0.3991, 5.9133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 5, 23.61, 41, 8.7662, 10.3705, 45.2169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 40, 0.0933, 1.0635, 1.4411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 1, 74.77, 40, 9.3342, 52.1359, 88.9636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 2, 25.23, 40, 9.3342, 11.0364, 47.8641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 40, 0.2537, 1.6977, 2.7239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 1, 34.91, 40, 9.6978, 18.4504, 55.9794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 2, 42.88, 40, 11.4844, 22.5245, 65.9599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 3, 2.37, 40, 1.3980, 0.7091, 7.6135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 4, 5.91, 40, 4.3213, 1.2860, 23.2267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 5, 13.94, 40, 7.1831, 4.6005, 35.2236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CX', NULL, 1.44, 37, 0.1553, 1.1296, 1.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 1, 75.15, 37, 7.7619, 56.5577, 87.5439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 2, 11.05, 37, 4.6633, 4.5288, 24.5365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 3, 7.97, 37, 5.2438, 1.9921, 26.9618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 4, 5.83, 37, 3.7466, 1.5254, 19.8146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.07, 37, 0.2687, 2.5289, 3.6188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 1, 1.40, 37, 1.4149, 0.1782, 10.1779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 2, 37.48, 37, 11.6154, 17.9886, 62.0947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 3, 28.18, 37, 8.9116, 13.8424, 48.9380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 4, 18.21, 37, 8.7503, 6.3332, 42.2944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 5, 14.73, 37, 8.5793, 4.1439, 40.8384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 40, 0.2981, 2.8700, 4.0759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 1, 8.26, 40, 6.3182, 1.6383, 32.7199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 2, 21.85, 40, 9.6716, 8.1661, 46.7852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 3, 10.34, 40, 6.4360, 2.7542, 31.9555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 4, 33.44, 40, 10.9085, 15.7135, 57.5164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 5, 26.11, 40, 9.4223, 11.6301, 48.6917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CX', NULL, 4.34, 40, 0.1699, 4.0006, 4.6879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 3, 12.95, 40, 8.4275, 3.1749, 40.2934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 4, 39.68, 40, 11.3597, 20.1186, 63.2068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 5, 47.37, 40, 11.7397, 25.7759, 69.9994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CX', NULL, 1.62, 41, 0.2044, 1.2063, 2.0324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 1, 64.39, 41, 9.8849, 43.0693, 81.2070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 2, 14.61, 41, 7.0161, 5.2048, 34.7762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 3, 15.68, 41, 7.4945, 5.5859, 36.8992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 4, 5.32, 41, 5.2084, 0.6898, 31.2396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CX', NULL, 3.95, 41, 0.1580, 3.6352, 4.2740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 1, 3.00, 41, 2.9039, 0.4115, 18.8392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 2, 6.71, 41, 4.4216, 1.6980, 23.0649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 3, 18.08, 41, 8.5992, 6.3930, 41.6428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 4, 36.22, 41, 11.1146, 17.6787, 60.0260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 5, 35.98, 41, 9.0019, 20.3254, 55.3198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CX', NULL, 2.51, 41, 0.2950, 1.9119, 3.1044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 1, 37.74, 41, 10.2327, 20.0895, 59.3777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 2, 23.39, 41, 9.2783, 9.6848, 46.5088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 3, 11.99, 41, 6.9243, 3.4875, 33.9131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 4, 4.08, 41, 2.1413, 1.3865, 11.3893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 5, 22.80, 41, 7.7659, 10.8033, 41.8773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CX', NULL, 3.94, 41, 0.1481, 3.6417, 4.2402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 2, 1.08, 41, 1.0897, 0.1377, 7.9189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 3, 24.12, 41, 9.6270, 9.8922, 47.9253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 4, 54.43, 41, 10.7551, 33.2108, 74.1550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 5, 20.37, 41, 8.6117, 8.0465, 42.7940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CX', NULL, 3.31, 40, 0.2610, 2.7833, 3.8389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 1, 6.40, 40, 4.5753, 1.4380, 24.2710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 2, 19.98, 40, 9.4282, 7.0428, 45.1473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 3, 29.98, 40, 10.7830, 13.1575, 54.7558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 4, 23.38, 40, 8.5956, 10.3603, 44.6080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 5, 20.26, 40, 9.0806, 7.5358, 44.1956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CX', NULL, 3.60, 41, 0.1959, 3.2016, 3.9933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 2, 14.97, 41, 7.6691, 4.9531, 37.3026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 3, 30.00, 41, 9.2682, 14.9427, 51.1191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 4, 35.33, 41, 10.4409, 17.8301, 57.9117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 5, 19.69, 41, 8.2953, 7.8284, 41.4466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CX', NULL, 1.02, 40, 0.0237, 1.0000, 1.0713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 1, 97.66, 40, 2.3652, 83.7399, 99.7045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 2, 2.34, 40, 2.3652, 0.2955, 16.2601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.4', 'CT', NULL, 1.16, 41, 0.0763, 1.0068, 1.3152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.4', 'CTP', 1, 89.76, 41, 5.0428, 74.3069, 96.3726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.4', 'CTP', 2, 4.38, 41, 4.1229, 0.6228, 25.0889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.4', 'CTP', 3, 5.86, 41, 3.4876, 1.7047, 18.2590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.8', 'CT', NULL, 2.28, 40, 0.2032, 1.8711, 2.6931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.8', 'CTP', 1, 32.65, 40, 10.0100, 16.1809, 54.9014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.8', 'CTP', 2, 6.49, 40, 3.3630, 2.2114, 17.5526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.8', 'CTP', 3, 60.86, 40, 10.5792, 38.7740, 79.2465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CX', NULL, 4.42, 27, 0.1810, 4.0513, 4.7952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 2, 4.08, 27, 3.4012, 0.7065, 20.2531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 4, 45.44, 27, 18.8492, 14.8598, 79.8981, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 5, 50.48, 27, 17.9687, 18.8727, 81.7095, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 27, 0.2429, 2.9824, 3.9807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 1, 5.69, 27, 5.4393, 0.7466, 32.6338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 2, 13.46, 27, 6.7972, 4.4799, 34.0434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 3, 22.16, 27, 6.8269, 11.2087, 39.1093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 4, 44.35, 27, 8.2185, 28.6742, 61.2459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 5, 14.33, 27, 9.9614, 3.0566, 46.9989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 27, 0.1001, 4.5188, 4.9303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 3, 5.69, 27, 5.4393, 0.7466, 32.6338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 4, 16.16, 27, 7.0630, 6.1901, 36.0114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 5, 78.15, 27, 6.7417, 61.3699, 88.9534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CX', NULL, 3.65, 27, 0.3294, 2.9721, 4.3261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 1, 6.83, 27, 5.5862, 1.1927, 30.8146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 2, 8.23, 27, 5.8284, 1.8021, 30.4661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 3, 39.61, 27, 12.8673, 17.8361, 66.4618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 4, 3.86, 27, 3.3802, 0.6138, 20.7028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 5, 41.47, 27, 11.3147, 21.3698, 64.8765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 27, 0.2139, 4.1077, 4.9872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 1, 5.69, 27, 5.4393, 0.7466, 32.6338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 3, 4.94, 27, 3.7803, 0.9856, 21.3684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 4, 12.60, 27, 6.9105, 3.8151, 34.3681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 5, 76.77, 27, 8.0238, 56.7202, 89.2825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CX', NULL, 4.29, 27, 0.1368, 4.0048, 4.5674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 2, 6.56, 27, 5.5214, 1.0903, 30.9000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 3, 2.68, 27, 1.7515, 0.6898, 9.8661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 4, 46.34, 27, 12.4465, 23.5874, 70.7300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 5, 44.41, 27, 9.8808, 25.9790, 64.5266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CX', NULL, 3.99, 27, 0.3633, 3.2469, 4.7405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 1, 5.69, 27, 5.4393, 0.7466, 32.6338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 2, 6.56, 27, 5.5214, 1.0903, 30.9000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 3, 9.29, 27, 6.8644, 1.8848, 35.3321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 4, 39.59, 27, 10.1929, 21.4393, 61.1461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 5, 38.86, 27, 11.6638, 18.8151, 63.5539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CX', NULL, 2.93, 27, 0.2729, 2.3724, 3.4943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 1, 18.29, 27, 6.9425, 7.9308, 36.7732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 2, 22.34, 27, 12.3930, 6.2166, 55.5374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 3, 20.77, 27, 9.4522, 7.4477, 46.0525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 4, 24.94, 27, 9.1565, 10.8384, 47.5911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 5, 13.66, 27, 7.0965, 4.3917, 35.2745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CX', NULL, 4.13, 26, 0.2132, 3.6890, 4.5671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 2, 10.61, 26, 7.1166, 2.4709, 35.7571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 3, 9.43, 26, 6.5295, 2.1112, 33.4542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 4, 36.49, 26, 8.9894, 20.5348, 56.0855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 5, 43.47, 26, 12.0994, 21.8083, 67.9458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CX', NULL, 2.41, 27, 0.2948, 1.8020, 3.0140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 1, 24.73, 27, 13.1916, 7.1130, 58.5088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 2, 42.03, 27, 16.0300, 15.7885, 73.7059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 3, 12.39, 27, 6.8019, 3.7567, 33.8956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 4, 9.40, 27, 5.9961, 2.3813, 30.6087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 5, 11.45, 27, 6.9717, 3.0485, 34.7026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CX', NULL, 3.12, 26, 0.2727, 2.5552, 3.6782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 1, 24.74, 26, 9.2366, 10.5782, 47.7279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 2, 6.71, 26, 5.7004, 1.0899, 31.9410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 3, 17.49, 26, 6.6591, 7.5723, 35.4116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 4, 34.29, 26, 14.8014, 11.8830, 66.8727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 5, 16.78, 26, 7.2303, 6.4920, 36.9376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CX', NULL, 2.60, 26, 0.1464, 2.2980, 2.9011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 1, 3.99, 26, 3.3944, 0.6666, 20.4867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 2, 42.17, 26, 10.4646, 23.1593, 63.8332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 3, 43.72, 26, 11.5932, 22.7438, 67.2143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 4, 10.11, 26, 5.9157, 2.8599, 30.0604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CX', NULL, 2.27, 26, 0.2583, 1.7356, 2.7995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 1, 15.94, 26, 8.1820, 5.1184, 40.0104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 2, 49.27, 26, 12.7204, 25.4044, 73.4805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 3, 26.86, 26, 12.4209, 9.0831, 57.4565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 4, 7.92, 26, 5.8630, 1.6142, 31.0599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CX', NULL, 1.44, 27, 0.2081, 1.0139, 1.8694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 1, 67.51, 27, 15.2824, 33.1637, 89.6940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 2, 24.95, 27, 14.0552, 6.6371, 60.8657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 3, 3.39, 27, 3.5055, 0.3866, 24.0646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 4, 4.15, 27, 4.2928, 0.4673, 28.4908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 27, 0.3483, 3.7706, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 1, 9.39, 27, 9.1237, 1.1296, 48.4386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 4, 13.79, 27, 7.0328, 4.5270, 35.0498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 5, 76.82, 27, 9.5234, 52.4704, 90.8688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CX', NULL, 2.07, 27, 0.3598, 1.3297, 2.8088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 1, 55.06, 27, 12.7724, 29.7756, 77.9718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 2, 7.01, 27, 5.0938, 1.4873, 27.3165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 3, 13.89, 27, 9.6351, 2.9888, 45.7942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 4, 24.05, 27, 13.4679, 6.5010, 59.0391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CX', NULL, 1.97, 27, 0.1905, 1.5820, 2.3653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 1, 27.84, 27, 12.8842, 9.3556, 59.0450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 2, 53.56, 27, 10.2650, 33.0568, 72.9285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 3, 12.00, 27, 6.8056, 3.5018, 33.9009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 4, 6.60, 27, 4.7448, 1.4301, 25.5880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 27, 0.1275, 1.0301, 1.5541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 1, 71.59, 27, 12.5828, 41.4004, 89.9888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 2, 27.61, 27, 12.4723, 9.5627, 57.9021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 3, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 27, 0.0141, 1.0000, 1.0472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 1, 98.18, 27, 1.4131, 91.3811, 99.6386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 2, 1.82, 27, 1.4131, 0.3614, 8.6189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CX', NULL, 1.43, 27, 0.2310, 1.0000, 1.9029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 1, 75.71, 27, 12.0460, 44.7814, 92.2992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 2, 9.16, 27, 5.5877, 2.4723, 28.6205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 3, 11.74, 27, 9.3883, 2.0233, 46.1375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 4, 3.39, 27, 3.5055, 0.3866, 24.0646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CX', NULL, 4.05, 27, 0.2184, 3.6008, 4.4988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 2, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 3, 16.75, 27, 11.6391, 3.4911, 52.8039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 4, 59.12, 27, 12.7330, 32.8704, 81.0282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 5, 23.33, 27, 13.4290, 6.1061, 58.7456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 27, 0.2334, 1.9310, 2.8905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 1, 27.58, 27, 9.1479, 12.9340, 49.4015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 2, 27.15, 27, 12.7913, 8.9768, 58.4749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 3, 22.69, 27, 11.2482, 7.2821, 52.3018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 4, 21.78, 27, 13.6833, 5.0721, 59.2050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 5, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CX', NULL, 1.67, 27, 0.1535, 1.3588, 1.9900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 1, 60.35, 27, 9.3886, 40.4550, 77.3189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 2, 21.25, 27, 11.3103, 6.3029, 51.9831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 3, 9.01, 27, 5.2311, 2.6012, 26.8774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 4, 9.39, 27, 7.0818, 1.8369, 36.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CX', NULL, 1.62, 27, 0.1698, 1.2704, 1.9684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 1, 62.45, 27, 9.2093, 42.5896, 78.8492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 2, 14.77, 27, 7.6941, 4.6993, 37.8375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 3, 21.98, 27, 9.3105, 8.4520, 46.2384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 5, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CX', NULL, 1.97, 26, 0.1992, 1.5626, 2.3830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 1, 54.28, 26, 8.5233, 36.9142, 70.6568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 2, 15.43, 26, 7.9197, 4.9664, 38.9044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 3, 19.26, 26, 10.9657, 5.2897, 50.4783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 4, 0.81, 26, 0.8498, 0.0918, 6.7421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 5, 10.22, 26, 7.0123, 2.3070, 35.4537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 26, 0.0724, 1.0000, 1.2793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 1, 88.59, 26, 6.4218, 67.7233, 96.6359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 2, 9.79, 26, 5.9900, 2.6169, 30.4927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 3, 1.62, 26, 1.6996, 0.1816, 12.9237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 27, 0.0106, 1.0000, 1.0320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 1, 98.99, 27, 1.0614, 91.7450, 99.8834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 2, 1.01, 27, 1.0614, 0.1166, 8.2550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 27, 0.2176, 1.0000, 1.6749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 1, 94.31, 27, 5.4393, 67.3662, 99.2534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 5, 5.69, 27, 5.4393, 0.7466, 32.6338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 27, 0.0749, 1.0723, 1.3802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 1, 81.51, 27, 6.8319, 63.4509, 91.7959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 2, 16.43, 27, 7.0624, 6.3920, 36.1389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 4, 2.07, 27, 1.6250, 0.4027, 9.9077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 27, 0.0822, 1.0000, 1.2802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 1, 93.87, 27, 4.2936, 76.7619, 98.6111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 2, 1.94, 27, 1.5022, 0.3888, 9.1144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 3, 3.39, 27, 3.5055, 0.3866, 24.0646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 4, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 27, 0.0828, 1.0000, 1.3015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 1, 90.88, 27, 5.5966, 71.3215, 97.5582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 2, 7.51, 27, 5.1327, 1.7494, 27.0488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 4, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 5, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 26, 0.1352, 1.0000, 1.4901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 1, 91.18, 26, 5.1715, 73.3301, 97.4903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 2, 3.03, 26, 2.3908, 0.5828, 14.3009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 4, 5.03, 26, 4.0486, 0.9183, 23.2687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 5, 0.76, 26, 0.7989, 0.0846, 6.3988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CX', NULL, 1.16, 27, 0.1168, 1.0000, 1.4045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 1, 91.14, 27, 5.1285, 73.6026, 97.4296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 2, 4.68, 27, 2.8636, 1.2923, 15.5217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 3, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 4, 3.39, 27, 3.5055, 0.3866, 24.0646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CX', NULL, 3.37, 27, 0.2509, 2.8525, 3.8840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 1, 4.15, 27, 4.2928, 0.4673, 28.4908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 2, 28.97, 27, 7.0177, 16.8245, 45.1166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 3, 11.92, 27, 6.6722, 3.5386, 33.3203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 4, 35.85, 27, 10.3671, 18.1137, 58.5314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 5, 19.12, 27, 6.9223, 8.6062, 37.2337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CX', NULL, 2.78, 27, 0.2600, 2.2457, 3.3145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 1, 5.69, 27, 5.4393, 0.7466, 32.6338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 2, 38.74, 27, 12.1381, 18.1036, 64.4104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 3, 31.57, 27, 8.7268, 16.7406, 51.4158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 4, 19.85, 27, 8.7685, 7.3877, 43.4671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 5, 4.15, 27, 4.2928, 0.4673, 28.4908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 27, 0.0683, 1.0000, 1.2493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 1, 89.11, 27, 6.8289, 65.8265, 97.2019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 2, 10.89, 27, 6.8289, 2.7981, 34.1735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 27, 0.1506, 1.5172, 2.1362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 1, 33.38, 27, 8.2705, 18.9120, 51.8317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 2, 55.47, 27, 8.7728, 37.5149, 72.1103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 3, 6.25, 27, 4.1983, 1.5082, 22.5223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 4, 4.89, 27, 4.4320, 0.7217, 26.7028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, 27, 0.1528, 1.0000, 1.6013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 1, 80.76, 27, 8.7559, 56.8629, 93.0424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 2, 13.89, 27, 7.4048, 4.3249, 36.5429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 3, 1.20, 27, 1.2618, 0.1352, 9.7893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 4, 4.15, 27, 4.2928, 0.4673, 28.4908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 27, 0.0906, 1.0000, 1.3418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 1, 87.65, 27, 7.0377, 65.0969, 96.4322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 2, 9.14, 27, 6.1382, 2.1523, 31.4910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 3, 3.21, 27, 3.2204, 0.3920, 21.8332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CX', NULL, 2.41, 26, 0.3942, 1.5980, 3.2215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 1, 27.45, 26, 12.9316, 9.0338, 59.0340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 2, 33.72, 26, 11.0926, 15.4728, 58.5743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 3, 15.74, 26, 7.9837, 5.1308, 39.2245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 4, 16.59, 26, 8.4871, 5.3269, 41.2957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 5, 6.50, 26, 5.5581, 1.0450, 31.3804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CX', NULL, 1.28, 26, 0.1556, 1.0000, 1.6014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 1, 77.74, 26, 12.9823, 42.6904, 94.2445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 2, 17.19, 26, 11.9740, 3.5430, 53.9953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 3, 4.29, 26, 4.4564, 0.4775, 29.5256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 4, 0.77, 26, 0.8219, 0.0863, 6.5942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CX', NULL, 2.12, 27, 0.3940, 1.3096, 2.9292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 1, 40.98, 27, 18.4895, 12.6054, 76.9679, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 2, 34.54, 27, 13.4777, 13.4175, 64.2449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 3, 1.74, 27, 1.3269, 0.3558, 8.0382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 4, 17.05, 27, 10.4100, 4.3327, 48.2730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 5, 5.69, 27, 5.4393, 0.7466, 32.6338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CX', NULL, 1.39, 27, 0.1691, 1.0421, 1.7374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 1, 73.25, 27, 10.7325, 47.0430, 89.4127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 2, 21.01, 27, 9.2982, 7.7527, 45.6921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 3, 0.80, 27, 0.8421, 0.0915, 6.6538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 4, 3.39, 27, 3.5055, 0.3866, 24.0646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 5, 1.55, 27, 1.2117, 0.3068, 7.4529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 27, 0.0662, 1.0000, 1.2491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 1, 88.71, 27, 6.6238, 66.8632, 96.8352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 2, 11.29, 27, 6.6238, 3.1648, 33.1368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CX', NULL, 1.90, 26, 0.2664, 1.3536, 2.4510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 1, 66.81, 26, 9.1915, 46.1544, 82.5384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 2, 1.15, 26, 1.2129, 0.1286, 9.4922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 3, 7.85, 26, 5.8325, 1.5948, 30.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 4, 23.38, 26, 9.5889, 9.2007, 47.8880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 5, 0.81, 26, 0.8498, 0.0918, 6.7421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CX', NULL, 3.23, 27, 0.2550, 2.7071, 3.7553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 1, 10.14, 27, 6.9710, 2.2858, 35.2271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 2, 22.85, 27, 9.2666, 9.1364, 46.5990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 3, 13.17, 27, 6.8271, 4.2559, 34.0997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 4, 41.44, 27, 17.2223, 14.1304, 75.2697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 5, 12.40, 27, 6.7025, 3.8300, 33.4758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CX', NULL, 2.99, 27, 0.3685, 2.2329, 3.7477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 1, 30.71, 27, 9.3311, 15.2504, 52.1901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 2, 7.29, 27, 6.5600, 1.0566, 36.6453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 3, 18.77, 27, 14.1635, 3.3124, 60.9305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 4, 18.73, 27, 10.6685, 5.1717, 49.3242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 5, 24.50, 27, 9.8924, 9.7574, 49.3477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CX', NULL, 4.67, 27, 0.1252, 4.4125, 4.9272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 1, 1.89, 27, 1.5071, 0.3597, 9.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 3, 0.87, 27, 0.9104, 0.0992, 7.1593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 4, 23.73, 27, 9.5714, 9.4959, 47.9889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 5, 73.51, 27, 10.1195, 48.8144, 88.9853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CX', NULL, 1.72, 26, 0.2954, 1.1098, 2.3266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 1, 67.89, 26, 12.4684, 39.4296, 87.2870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 2, 13.46, 26, 9.7629, 2.6943, 46.6368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 3, 7.52, 26, 5.7748, 1.4478, 31.0223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 4, 1.21, 26, 1.2739, 0.1355, 9.9247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 5, 9.92, 26, 6.6164, 2.3432, 33.5965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CX', NULL, 3.66, 27, 0.2802, 3.0829, 4.2348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 1, 4.35, 27, 3.5011, 0.7990, 20.4146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 2, 10.14, 27, 9.1828, 1.4002, 47.2543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 3, 20.30, 27, 11.1034, 5.8493, 51.0747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 4, 45.72, 27, 17.6838, 16.2956, 78.4662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 5, 19.50, 27, 11.8362, 4.8904, 53.2967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CX', NULL, 1.94, 26, 0.3652, 1.1900, 2.6942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 1, 52.77, 26, 16.6793, 21.9717, 81.5970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 2, 19.65, 26, 11.1466, 5.4067, 51.1424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 3, 13.92, 26, 7.3586, 4.3628, 36.4199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 4, 7.92, 26, 5.8630, 1.6142, 31.0599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 5, 5.74, 26, 5.4875, 0.7494, 32.9565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CX', NULL, 4.53, 27, 0.1478, 4.2215, 4.8291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 3, 7.79, 27, 5.7995, 1.5813, 30.7547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 4, 31.89, 27, 6.3201, 20.4721, 45.9888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 5, 60.32, 27, 9.7755, 39.6370, 77.8761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CX', NULL, 3.35, 26, 0.2365, 2.8641, 3.8382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 2, 23.05, 26, 9.3260, 9.2099, 46.9398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 3, 46.83, 26, 12.1023, 24.4496, 70.5557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 4, 2.08, 26, 1.6521, 0.4001, 10.1343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 5, 28.04, 26, 9.9438, 12.3735, 51.8107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CX', NULL, 3.47, 27, 0.1754, 3.1075, 3.8287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 2, 6.56, 27, 5.5214, 1.0903, 30.9000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 3, 49.53, 27, 11.1772, 28.1312, 71.0990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 4, 34.45, 27, 11.6194, 15.4371, 60.2160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 5, 9.46, 27, 5.6021, 2.6501, 28.6132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CX', NULL, 1.68, 26, 0.3009, 1.0587, 2.2980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 1, 77.77, 26, 8.9683, 54.5850, 91.0574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 2, 4.86, 26, 4.0378, 0.8381, 23.5835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 4, 6.51, 26, 5.9946, 0.9090, 34.6053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 5, 10.86, 26, 6.8932, 2.7328, 34.5568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.4', 'CT', NULL, 1.14, 27, 0.0974, 1.0000, 1.3393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.4', 'CTP', 1, 86.97, 27, 9.5701, 54.0528, 97.4261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.4', 'CTP', 2, 12.17, 27, 9.4813, 2.1864, 46.1834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.4', 'CTP', 3, 0.87, 27, 0.9104, 0.0992, 7.1593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.8', 'CT', NULL, 2.22, 27, 0.2120, 1.7858, 2.6574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.8', 'CTP', 1, 32.16, 27, 9.7341, 15.9277, 54.2555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.8', 'CTP', 2, 13.53, 27, 6.9447, 4.4123, 34.6431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.8', 'CTP', 3, 54.32, 27, 12.4143, 29.8312, 76.8776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CX', NULL, 4.16, 21, 0.1481, 3.8536, 4.4713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 2, 3.66, 21, 3.6253, 0.4425, 24.5010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 4, 72.78, 21, 12.1494, 42.6578, 90.5731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 5, 23.56, 21, 12.0502, 7.0937, 55.4492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CX', NULL, 3.84, 21, 0.2222, 3.3748, 4.3018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 1, 0.19, 21, 0.2059, 0.0215, 1.7454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 3, 32.81, 21, 16.5103, 9.2860, 69.9604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 4, 49.78, 21, 14.3096, 23.0952, 76.5854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 5, 17.22, 21, 8.7662, 5.4538, 42.8663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 21, 0.3668, 2.9128, 4.4431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 1, 5.39, 21, 5.2806, 0.6529, 33.0649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 2, 16.86, 21, 8.8124, 5.1806, 42.9425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 3, 14.77, 21, 8.5165, 4.0547, 41.5435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 4, 30.53, 21, 13.0093, 10.8902, 61.2346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 5, 32.45, 21, 12.1579, 13.1260, 60.4423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 21, 0.1133, 4.5635, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 4, 20.02, 21, 11.3276, 5.4117, 52.2646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 5, 79.98, 21, 11.3276, 47.7354, 94.5883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CX', NULL, 4.25, 21, 0.2268, 3.7818, 4.7282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 2, 5.20, 21, 5.2629, 0.5865, 33.7335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 3, 17.71, 21, 10.6624, 4.4681, 49.7506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 4, 23.50, 21, 8.9140, 9.8429, 46.3556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 5, 53.60, 21, 10.3283, 32.6937, 73.3109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CX', NULL, 3.67, 21, 0.2556, 3.1373, 4.2037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 2, 19.84, 21, 9.3676, 6.7538, 45.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 3, 15.99, 21, 9.3821, 4.2455, 44.9649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 4, 41.46, 21, 10.6601, 22.0750, 63.9021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 5, 22.71, 21, 11.7830, 6.7571, 54.3790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CX', NULL, 2.47, 21, 0.3822, 1.6709, 3.2654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 1, 31.97, 21, 8.7734, 16.8493, 52.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 2, 24.33, 21, 11.2825, 8.2193, 53.5860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 3, 19.84, 21, 11.8240, 4.9863, 53.8554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 4, 12.62, 21, 10.3313, 2.0031, 50.4872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 5, 11.24, 21, 9.5941, 1.6751, 48.4883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 20, 0.3393, 2.8932, 4.3136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 1, 0.22, 20, 0.2277, 0.0239, 1.9324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 2, 14.65, 20, 9.1732, 3.5669, 44.3533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 3, 32.58, 20, 11.6095, 13.7815, 59.3621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 4, 29.68, 20, 14.9978, 8.5729, 65.5066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 5, 22.87, 20, 14.4439, 5.0740, 62.2033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CX', NULL, 2.86, 21, 0.3427, 2.1452, 3.5749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 1, 10.11, 21, 8.4182, 1.6046, 43.7067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 2, 32.99, 21, 16.5023, 9.3980, 70.0241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 3, 30.12, 21, 13.6608, 10.0139, 62.5325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 4, 14.35, 21, 10.5251, 2.7287, 49.9972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 5, 12.44, 21, 9.5366, 2.2345, 46.8797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CX', NULL, 3.46, 21, 0.4617, 2.5007, 4.4270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 1, 10.29, 21, 8.4038, 1.6900, 43.3738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 2, 7.41, 21, 4.9788, 1.7334, 26.6629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 3, 38.61, 21, 12.4578, 17.3653, 65.3101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 4, 12.97, 21, 9.9497, 2.3172, 48.3736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 5, 30.70, 21, 17.4813, 7.3931, 71.0925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CX', NULL, 3.03, 21, 0.1070, 2.8039, 3.2501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 1, 0.19, 21, 0.2059, 0.0215, 1.7454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 2, 7.59, 21, 4.9918, 1.8295, 26.6005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 3, 81.52, 21, 8.8043, 56.5900, 93.7250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 4, 10.69, 21, 8.3947, 1.8746, 42.8373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CX', NULL, 2.17, 21, 0.0952, 1.9675, 2.3648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 2, 86.08, 21, 8.5555, 58.2381, 96.4810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 3, 11.22, 21, 8.3642, 2.1481, 42.1384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 4, 2.70, 21, 2.6680, 0.3311, 18.7753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CX', NULL, 1.11, 21, 0.0997, 1.0000, 1.3202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 1, 88.95, 21, 9.9520, 49.3318, 98.5211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 2, 10.87, 21, 9.9390, 1.4131, 50.9025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 3, 0.18, 21, 0.1896, 0.0198, 1.6086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CX', NULL, 4.55, 21, 0.2260, 4.0774, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 1, 3.84, 21, 3.6320, 0.5099, 23.7147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 3, 9.92, 21, 9.5645, 1.1669, 50.6653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 4, 9.92, 21, 8.4342, 1.5140, 44.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 5, 76.32, 21, 11.2933, 46.6765, 92.2304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CX', NULL, 2.32, 21, 0.3880, 1.5071, 3.1259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 1, 37.79, 21, 16.2638, 12.5462, 72.0016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 2, 22.54, 21, 9.2534, 8.7826, 46.7786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 3, 19.84, 21, 11.8240, 4.9863, 53.8554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 4, 9.92, 21, 8.4342, 1.5140, 44.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 5, 9.92, 21, 9.5645, 1.1669, 50.6653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 21, 0.1216, 1.0709, 1.5782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 1, 67.55, 21, 12.1579, 39.5577, 86.8740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 2, 32.45, 21, 12.1579, 13.1260, 60.4423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 21, 0.1206, 1.0000, 1.4882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 1, 76.34, 21, 12.0633, 44.4782, 92.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 2, 23.66, 21, 12.0633, 7.1459, 55.5218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 21, 0.0264, 1.0000, 1.0803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 1, 97.48, 21, 2.6427, 80.3749, 99.7277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 2, 2.52, 21, 2.6427, 0.2723, 19.6251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CX', NULL, 1.46, 21, 0.2276, 1.0000, 1.9390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 1, 73.42, 21, 9.1494, 50.9489, 88.0142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 2, 16.66, 21, 8.9397, 4.9621, 43.3689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 4, 9.92, 21, 8.4342, 1.5140, 44.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CX', NULL, 2.31, 21, 0.1994, 1.8938, 2.7255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 2, 85.59, 21, 9.7100, 53.4798, 96.8437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 3, 0.37, 21, 0.2953, 0.0720, 1.9219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 4, 11.52, 21, 9.6577, 1.7720, 48.4444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 5, 2.52, 21, 2.6427, 0.2723, 19.6251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CX', NULL, 2.08, 21, 0.2602, 1.5356, 2.6212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 1, 33.60, 21, 9.9499, 16.6358, 56.1932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 2, 36.31, 21, 13.8162, 14.0848, 66.4685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 3, 18.75, 21, 9.5073, 5.9104, 45.8968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 4, 11.34, 21, 9.9784, 1.5881, 50.3445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 21, 0.1133, 1.0000, 1.4423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 1, 79.39, 21, 11.3275, 47.6153, 94.2305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 2, 20.61, 21, 11.3275, 5.7695, 52.3847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CX', NULL, 1.03, 21, 0.0286, 1.0000, 1.0944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 1, 96.54, 21, 2.8632, 82.3658, 99.4024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 2, 3.46, 21, 2.8632, 0.5976, 17.6342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CX', NULL, 1.62, 21, 0.2094, 1.1840, 2.0578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 1, 49.36, 21, 14.2218, 22.9283, 76.1571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 2, 39.95, 21, 10.2945, 21.3730, 61.9548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 3, 9.92, 21, 8.4342, 1.5140, 44.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 4, 0.77, 21, 0.8061, 0.0848, 6.5772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 21, 0.0914, 1.0454, 1.4265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 1, 76.40, 21, 9.1353, 52.9449, 90.3074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 2, 23.60, 21, 9.1353, 9.6926, 47.0551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 21, 0.0264, 1.0000, 1.0803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 1, 97.48, 21, 2.6427, 80.3749, 99.7277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 2, 2.52, 21, 2.6427, 0.2723, 19.6251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CX', NULL, 1.36, 21, 0.2998, 1.0000, 1.9847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 1, 83.90, 21, 10.9175, 49.1204, 96.5694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 2, 6.18, 21, 4.5719, 1.2534, 25.4469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 4, 9.92, 21, 9.8571, 1.0908, 52.3708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 21, 0.1560, 1.0000, 1.6307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 1, 79.39, 21, 9.2615, 54.1893, 92.6200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 2, 10.69, 21, 8.3947, 1.8746, 42.8373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 3, 9.92, 21, 8.4342, 1.5140, 44.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CX', NULL, 2.04, 21, 0.3284, 1.3511, 2.7210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 1, 46.76, 21, 10.1201, 27.3342, 67.2210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 2, 22.71, 21, 11.1114, 7.2776, 52.3932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 3, 20.61, 21, 11.8254, 5.4338, 53.9655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 5, 9.92, 21, 9.8571, 1.0908, 52.3708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CX', NULL, 1.49, 21, 0.1897, 1.0895, 1.8808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 1, 62.94, 21, 10.9031, 39.0457, 81.8274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 2, 26.37, 21, 8.8179, 12.1969, 48.0163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 3, 9.92, 21, 9.8571, 1.0908, 52.3708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 4, 0.77, 21, 0.8061, 0.0848, 6.5772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CX', NULL, 1.25, 21, 0.2032, 1.0000, 1.6739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 1, 86.44, 21, 10.4386, 49.8675, 97.6098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 2, 2.88, 21, 2.7086, 0.3901, 18.2902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 3, 9.92, 21, 9.8571, 1.0908, 52.3708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 4, 0.77, 21, 0.8061, 0.0848, 6.5772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CX', NULL, 3.96, 21, 0.1837, 3.5772, 4.3437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 2, 2.52, 21, 2.6427, 0.2723, 19.6251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 3, 28.18, 21, 13.0064, 9.3155, 59.9909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 4, 40.04, 21, 18.3303, 11.9555, 76.6518, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 5, 29.26, 21, 12.0832, 10.9060, 58.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CX', NULL, 2.20, 21, 0.1209, 1.9443, 2.4485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 1, 9.92, 21, 8.4342, 1.5140, 44.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 2, 63.04, 21, 17.7670, 25.7929, 89.3257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 3, 24.53, 21, 11.8856, 7.8461, 55.3624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 4, 2.52, 21, 2.6427, 0.2723, 19.6251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 21, 0.0859, 1.0000, 1.3035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 1, 87.56, 21, 8.5884, 57.6057, 97.3323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 2, 12.44, 21, 8.5884, 2.6677, 42.3943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CX', NULL, 1.87, 21, 0.1092, 1.6376, 2.0932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 1, 18.97, 21, 9.3109, 6.2057, 45.3026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 2, 78.04, 21, 9.5978, 52.4922, 91.9548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 3, 0.47, 21, 0.4999, 0.0524, 4.1584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 4, 2.52, 21, 2.6427, 0.2723, 19.6251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 21, 0.1035, 1.0000, 1.3438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 1, 87.20, 21, 10.3471, 49.6207, 97.9236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 2, 12.80, 21, 10.3471, 2.0764, 50.3793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, 0.0019, 1.0000, 1.0058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 1, 99.82, 20, 0.1909, 98.3580, 99.9806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 2, 0.18, 20, 0.1909, 0.0194, 1.6420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CX', NULL, 2.18, 21, 0.2769, 1.6064, 2.7617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 1, 33.79, 21, 9.7864, 17.0081, 55.9675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 2, 34.43, 21, 13.7019, 12.8954, 65.0637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 3, 19.84, 21, 11.8240, 4.9863, 53.8554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 4, 3.46, 21, 2.8632, 0.5976, 17.6342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 5, 8.48, 21, 6.2610, 1.6912, 33.2730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CX', NULL, 1.22, 20, 0.1213, 1.0000, 1.4690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 1, 78.49, 20, 12.1314, 44.7826, 94.2613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 2, 21.51, 20, 12.1314, 5.7387, 55.2174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CX', NULL, 2.13, 19, 0.3112, 1.4798, 2.7873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 1, 34.36, 19, 10.3171, 16.6803, 57.7788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 2, 39.24, 19, 14.5047, 15.2438, 69.8620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 3, 10.50, 19, 8.6942, 1.6528, 45.0346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 4, 10.50, 19, 10.2652, 1.1691, 53.7894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 5, 5.40, 19, 5.4687, 0.5996, 35.0981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CX', NULL, 2.03, 21, 0.4282, 1.1339, 2.9204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 1, 52.84, 21, 15.2315, 23.8443, 80.0399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 2, 12.97, 21, 8.5699, 2.9700, 42.0682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 3, 13.58, 21, 8.5767, 3.3074, 41.9178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 4, 19.84, 21, 11.8240, 4.9863, 53.8554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 5, 0.77, 21, 0.8061, 0.0848, 6.5772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CX', NULL, 2.53, 21, 0.2427, 2.0198, 3.0323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 1, 15.77, 21, 10.7973, 3.3207, 50.5044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 2, 30.81, 21, 12.5200, 11.5680, 60.2562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 3, 40.98, 21, 17.2097, 13.6002, 75.3905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 4, 9.92, 21, 8.4342, 1.5140, 44.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 5, 2.52, 21, 2.6427, 0.2723, 19.6251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 21, 0.3911, 2.5488, 4.1803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 2, 17.91, 21, 10.0969, 4.9479, 47.7533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 3, 47.75, 21, 14.2069, 21.7905, 74.9829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 4, 14.33, 21, 10.2321, 2.8543, 48.7630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 5, 20.02, 21, 16.8536, 2.7096, 69.2236, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CX', NULL, 3.19, 21, 0.3937, 2.3674, 4.0098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 1, 3.66, 21, 3.6253, 0.4425, 24.5010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 2, 30.13, 21, 11.6271, 11.9910, 57.7119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 3, 29.94, 21, 13.7493, 9.8177, 62.6469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 4, 16.24, 21, 9.2487, 4.4846, 44.4680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 5, 20.03, 21, 11.8210, 5.1009, 53.8674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CX', NULL, 4.58, 21, 0.1917, 4.1793, 4.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 3, 15.90, 21, 8.9275, 4.4839, 43.2160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 4, 10.28, 21, 9.8817, 1.2106, 51.7129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 5, 73.82, 21, 12.3663, 42.6039, 91.4652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CX', NULL, 1.32, 21, 0.2035, 1.0000, 1.7438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 1, 78.18, 21, 12.1979, 44.6355, 94.0885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 2, 11.72, 21, 8.0554, 2.5526, 40.2452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 3, 10.10, 21, 9.5277, 1.2427, 50.0696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CX', NULL, 3.53, 21, 0.3456, 2.8057, 4.2475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 1, 5.20, 21, 5.2629, 0.5865, 33.7335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 2, 10.10, 21, 9.8693, 1.1500, 52.0302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 3, 34.09, 21, 17.0868, 9.5709, 71.6457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 4, 28.08, 21, 12.1645, 10.0051, 57.8368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 5, 22.54, 21, 11.1142, 7.1569, 52.3312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CX', NULL, 2.22, 21, 0.2790, 1.6405, 2.8045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 1, 40.05, 21, 14.0937, 16.4117, 69.4451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 2, 9.92, 21, 8.4342, 1.5140, 44.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 3, 43.52, 21, 11.4059, 22.6391, 66.9768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 4, 0.77, 21, 0.8061, 0.0848, 6.5772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 5, 5.75, 21, 5.3006, 0.7866, 31.9425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CX', NULL, 4.64, 21, 0.1763, 4.2759, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 3, 15.72, 21, 8.9312, 4.3698, 43.2161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 4, 4.20, 21, 3.6566, 0.6530, 22.6012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 5, 80.09, 21, 9.0758, 55.0970, 92.9477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CX', NULL, 4.21, 21, 0.2460, 3.7011, 4.7272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 2, 4.61, 21, 3.7637, 0.8020, 22.3779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 3, 14.43, 21, 8.5333, 3.8344, 41.6185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 4, 35.92, 21, 15.2195, 12.3640, 69.0037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 5, 45.05, 21, 16.8619, 16.5289, 77.2466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CX', NULL, 3.55, 21, 0.2312, 3.0637, 4.0284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 2, 0.47, 21, 0.4999, 0.0524, 4.1584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 3, 57.08, 21, 16.9225, 23.9409, 84.8870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 4, 29.82, 21, 14.6505, 8.9787, 64.6659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 5, 12.63, 21, 9.5490, 2.3227, 46.7790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CX', NULL, 1.41, 21, 0.2143, 1.0000, 1.8567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 1, 80.44, 21, 10.9945, 48.9112, 94.6452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 2, 9.92, 21, 9.5213, 1.1786, 50.4129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 3, 3.66, 21, 3.6253, 0.4425, 24.5010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 4, 0.18, 21, 0.1905, 0.0195, 1.6260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 5, 5.80, 21, 4.4558, 1.1100, 25.2337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.4', 'CT', NULL, 1.29, 21, 0.1707, 1.0000, 1.6431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.4', 'CTP', 1, 75.49, 21, 16.5467, 32.2886, 95.2135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.4', 'CTP', 2, 20.31, 21, 16.8291, 2.8317, 69.0378, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.4', 'CTP', 3, 4.20, 21, 3.6644, 0.6504, 22.6722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.8', 'CT', NULL, 2.93, 21, 0.0469, 2.8319, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.8', 'CTP', 2, 7.02, 21, 4.6890, 1.6618, 25.2501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.8', 'CTP', 3, 92.98, 21, 4.6890, 74.7499, 98.3382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CX', NULL, 4.53, 24, 0.1729, 4.1753, 4.8907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 3, 1.21, 24, 0.9722, 0.2291, 6.1691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 4, 44.27, 24, 17.4402, 15.5466, 77.4207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 5, 54.51, 24, 17.3394, 22.0020, 83.5835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CX', NULL, 4.09, 24, 0.3029, 3.4672, 4.7202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 2, 9.25, 24, 9.0981, 1.0713, 48.9648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 3, 6.00, 24, 6.4237, 0.6006, 40.2526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 4, 50.88, 24, 21.4584, 14.9214, 85.9548, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 5, 33.87, 24, 20.1769, 7.3595, 76.7522, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 24, 0.0065, 4.9805, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 4, 0.61, 24, 0.6480, 0.0661, 5.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 5, 99.39, 24, 0.6480, 94.6650, 99.9339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CX', NULL, 3.93, 24, 0.1738, 3.5740, 4.2929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 3, 20.08, 24, 12.2869, 4.9038, 55.0463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 4, 66.49, 24, 14.2255, 34.6231, 88.1399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 5, 13.43, 24, 10.0585, 2.5262, 48.1557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 23, 0.0935, 4.6942, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 4, 11.18, 23, 9.3512, 1.7556, 47.0115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 5, 88.82, 23, 9.3512, 52.9885, 98.2444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CX', NULL, 4.16, 24, 0.3558, 3.4218, 4.8938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 3, 23.55, 24, 20.0575, 2.9830, 75.5299, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 4, 37.12, 24, 19.2570, 9.6754, 76.4878, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 5, 39.33, 24, 20.3972, 9.9588, 79.1641, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 24, 0.3962, 3.5355, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 2, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 3, 2.79, 24, 2.9216, 0.3081, 21.0418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 4, 24.50, 24, 11.6883, 8.0746, 54.5316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 5, 61.23, 24, 20.3849, 21.0935, 90.3227, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CX', NULL, 2.98, 24, 0.3135, 2.3328, 3.6298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 1, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 2, 15.85, 24, 11.5094, 3.0657, 52.8863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 3, 38.17, 24, 6.7713, 25.4325, 52.7802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 4, 32.07, 24, 10.6821, 14.6178, 56.5565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 5, 2.43, 24, 1.4321, 0.7086, 7.9941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CX', NULL, 3.59, 24, 0.5618, 2.4271, 4.7516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 1, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 2, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 3, 11.07, 24, 9.2751, 1.7422, 46.6389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 4, 38.62, 24, 18.4342, 11.1831, 75.8654, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 5, 27.37, 24, 12.0549, 9.7037, 56.9177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CX', NULL, 2.97, 24, 0.3407, 2.2613, 3.6708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 1, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 2, 24.99, 24, 12.6832, 7.5955, 57.4584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 3, 32.29, 24, 11.3316, 14.0323, 58.2172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 4, 17.95, 24, 10.4170, 4.8206, 48.5855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 5, 13.29, 24, 9.4531, 2.7344, 45.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CX', NULL, 2.97, 24, 0.3082, 2.3347, 3.6098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 1, 22.07, 24, 12.5220, 5.9123, 56.0835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 2, 23.25, 24, 11.5862, 7.3255, 53.7147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 3, 14.21, 24, 9.5446, 3.1772, 45.5524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 4, 16.31, 24, 10.1782, 3.9989, 47.6814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 5, 24.16, 24, 10.8781, 8.5315, 52.1030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CX', NULL, 2.31, 24, 0.2082, 1.8798, 2.7414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 1, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 2, 53.33, 24, 5.9356, 41.0948, 65.1724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 3, 29.09, 24, 10.7506, 12.2443, 54.6609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 4, 4.90, 24, 2.9029, 1.4014, 15.7484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 5, 1.21, 24, 0.9745, 0.2282, 6.1921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CX', NULL, 2.39, 24, 0.1167, 2.1462, 2.6290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 2, 66.89, 24, 10.6641, 42.7303, 84.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 3, 28.81, 24, 10.6794, 12.1154, 54.3043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 4, 2.94, 24, 1.8340, 0.7980, 10.2679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 5, 1.35, 24, 1.4346, 0.1480, 11.2532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CX', NULL, 1.11, 24, 0.0586, 1.0000, 1.2293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 1, 91.53, 24, 4.8176, 74.9258, 97.5024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 2, 6.14, 24, 4.1445, 1.4554, 22.4570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 3, 2.34, 24, 1.5953, 0.5597, 9.2246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 24, 0.1217, 4.4811, 4.9848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 1, 0.61, 24, 0.6511, 0.0662, 5.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 2, 0.61, 24, 0.6480, 0.0661, 5.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 4, 22.45, 24, 11.7540, 6.6849, 53.9167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 5, 76.33, 24, 11.7729, 45.5851, 92.5470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CX', NULL, 2.18, 24, 0.3422, 1.4692, 2.8852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 1, 36.28, 24, 17.7728, 10.4003, 73.6371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 2, 30.12, 24, 13.8283, 9.9666, 62.6547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 3, 14.41, 24, 10.0459, 3.0302, 47.5828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 4, 17.97, 24, 10.3767, 4.8594, 48.4466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 5, 1.22, 24, 0.9762, 0.2286, 6.2027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CX', NULL, 2.49, 23, 0.2297, 2.0162, 2.9689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 1, 35.18, 23, 11.8191, 15.6298, 61.3901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 3, 46.45, 23, 18.0413, 16.1594, 79.6081, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 4, 17.12, 23, 10.5136, 4.2548, 48.9883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 5, 1.25, 23, 1.0061, 0.2322, 6.4263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CX', NULL, 1.46, 23, 0.2214, 1.0000, 1.9156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 1, 76.75, 23, 11.1618, 47.4295, 92.3566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 2, 4.60, 23, 3.1079, 1.0972, 17.3191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 3, 15.53, 23, 10.3985, 3.4285, 48.7586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 4, 2.50, 23, 1.6888, 0.6041, 9.7413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 5, 0.62, 23, 0.6697, 0.0669, 5.5647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CX', NULL, 1.50, 24, 0.3022, 1.0000, 2.1224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 1, 81.02, 24, 10.3746, 51.3918, 94.5166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 2, 2.13, 24, 2.2489, 0.2348, 16.8195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 3, 2.94, 24, 1.8648, 0.7792, 10.4772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 4, 13.90, 24, 10.0078, 2.7838, 47.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CX', NULL, 2.03, 24, 0.3618, 1.2802, 2.7772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 1, 54.32, 24, 17.4227, 21.7669, 83.5580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 2, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 3, 15.77, 24, 10.1484, 3.7098, 47.6280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 4, 13.90, 24, 10.0133, 2.7812, 47.6802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 5, 4.54, 24, 3.2495, 0.9982, 18.3215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CX', NULL, 2.58, 24, 0.1906, 2.1892, 2.9776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 2, 63.57, 24, 10.7312, 40.0844, 81.9816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 3, 15.14, 24, 10.1124, 3.3808, 47.6169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 4, 20.69, 24, 10.7021, 6.3406, 50.1372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 5, 0.61, 24, 0.6480, 0.0661, 5.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 24, 0.3817, 1.3841, 2.9635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 1, 42.60, 24, 12.5538, 20.4208, 68.2194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 2, 15.48, 24, 9.6202, 3.8452, 45.6020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 3, 25.69, 24, 10.2696, 10.1991, 51.2647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 4, 14.41, 24, 10.0760, 3.0154, 47.7090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 5, 1.82, 24, 1.2324, 0.4447, 7.1638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CX', NULL, 1.82, 24, 0.2262, 1.3519, 2.2877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 1, 52.88, 24, 5.9378, 40.6712, 64.7567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 2, 27.68, 24, 10.6801, 11.2675, 53.5790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 3, 4.00, 24, 3.3117, 0.6967, 19.8669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 4, 15.43, 24, 10.1589, 3.5170, 47.7316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CX', NULL, 1.38, 24, 0.2047, 1.0000, 1.8002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 1, 78.57, 24, 10.6340, 49.8183, 93.1236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 2, 6.40, 24, 3.7918, 1.8156, 20.2068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 3, 13.81, 24, 10.0359, 2.7231, 47.8284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 4, 1.22, 24, 0.9762, 0.2286, 6.2027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CX', NULL, 1.68, 23, 0.1804, 1.3029, 2.0512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 1, 59.00, 23, 8.7068, 40.5514, 75.2196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 2, 19.51, 23, 10.1274, 5.9812, 48.0068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 3, 16.97, 23, 10.5631, 4.1377, 49.1749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 4, 3.84, 23, 3.4429, 0.5729, 21.6492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 5, 0.69, 23, 0.7358, 0.0742, 6.0719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 24, 0.1105, 1.1146, 1.5717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 1, 69.55, 24, 10.2376, 45.6589, 86.1270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 2, 26.59, 24, 10.1738, 10.9691, 51.5649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 3, 3.86, 24, 2.8209, 0.8283, 16.2042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 24, 0.1019, 1.0541, 1.4758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 1, 74.11, 24, 10.1833, 48.8465, 89.5656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 2, 25.28, 24, 10.2158, 9.9524, 50.8763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 3, 0.61, 24, 0.6451, 0.0668, 5.2839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 24, 0.1014, 1.0000, 1.3458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 1, 86.39, 24, 10.1394, 51.6008, 97.4234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 2, 13.61, 24, 10.1394, 2.5766, 48.3992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CX', NULL, 1.54, 24, 0.3993, 1.0000, 2.3665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 1, 70.67, 24, 20.0402, 24.5890, 94.6821, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 2, 16.08, 24, 10.2770, 3.8163, 48.0794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 3, 1.77, 24, 1.4500, 0.3216, 9.1757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 4, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 24, 0.0290, 1.0000, 1.1056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 1, 95.44, 24, 2.8967, 84.0846, 98.8059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 2, 4.56, 24, 2.8967, 1.1941, 15.9154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CX', NULL, 1.76, 24, 0.2734, 1.1932, 2.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 1, 68.58, 24, 10.3577, 44.6761, 85.5081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 2, 1.21, 24, 0.9672, 0.2310, 6.1200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 3, 15.94, 24, 10.1932, 3.7834, 47.7762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 4, 14.26, 24, 10.2436, 2.8564, 48.4819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CX', NULL, 1.75, 24, 0.2265, 1.2820, 2.2192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 1, 55.89, 24, 6.0660, 43.2374, 67.8273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 2, 27.41, 24, 10.7343, 11.0113, 53.5499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 3, 2.43, 24, 1.4557, 0.6943, 8.1469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 4, 14.26, 24, 10.2436, 2.8564, 48.4819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CX', NULL, 1.86, 24, 0.2700, 1.2985, 2.4155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 1, 47.49, 24, 17.5536, 17.4134, 79.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 2, 23.88, 24, 11.5847, 7.7428, 53.9687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 3, 24.68, 24, 10.8425, 8.9255, 52.2672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 4, 3.35, 24, 2.5749, 0.6637, 15.2287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 5, 0.61, 24, 0.6498, 0.0657, 5.3649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CX', NULL, 4.01, 24, 0.1587, 3.6855, 4.3423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 1, 0.61, 24, 0.6451, 0.0668, 5.2839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 2, 4.00, 24, 2.7708, 0.9279, 15.6385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 3, 9.51, 24, 4.9294, 3.1164, 25.5798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 4, 65.16, 24, 13.9373, 34.4335, 86.9424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 5, 20.72, 24, 12.4607, 5.1622, 55.6587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CX', NULL, 2.30, 24, 0.1741, 1.9411, 2.6613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 2, 80.49, 24, 10.2754, 51.5892, 94.1065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 3, 8.91, 24, 4.8136, 2.7849, 25.0157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 4, 10.61, 24, 7.5854, 2.2171, 38.3053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 24, 0.1015, 1.0000, 1.3582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 1, 85.18, 24, 10.1494, 52.1389, 96.8073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 2, 14.82, 24, 10.1494, 3.1927, 47.8611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CX', NULL, 1.82, 24, 0.1247, 1.5648, 2.0808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 1, 23.55, 24, 10.9330, 8.0646, 51.9669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 2, 72.44, 24, 10.7503, 46.3204, 88.8996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 3, 2.79, 24, 2.9216, 0.3081, 21.0418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 4, 0.61, 24, 0.6454, 0.0667, 5.2903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 5, 0.61, 24, 0.6511, 0.0662, 5.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 24, 0.1073, 1.1044, 1.5483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 1, 67.97, 24, 10.6904, 43.4544, 85.4252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 2, 31.42, 24, 10.6913, 14.0996, 56.1141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 3, 0.61, 24, 0.6511, 0.0662, 5.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 24, 0.0333, 1.0000, 1.1151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 1, 95.39, 24, 3.3341, 81.1745, 99.0027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 2, 4.61, 24, 3.3341, 0.9973, 18.8255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CX', NULL, 2.16, 24, 0.3721, 1.3882, 2.9276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 1, 36.98, 24, 6.9376, 24.0714, 52.0698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 2, 38.42, 24, 6.7098, 25.7577, 52.8666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 3, 3.04, 24, 1.7184, 0.9277, 9.4807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 4, 14.96, 24, 10.1329, 3.2755, 47.7494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 5, 6.60, 24, 6.5387, 0.7829, 38.7888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CX', NULL, 1.34, 24, 0.1086, 1.1198, 1.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 1, 67.97, 24, 10.6904, 43.4544, 85.4252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 2, 30.20, 24, 10.7286, 13.1207, 55.3593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 3, 1.22, 24, 0.9739, 0.2295, 6.1797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 4, 0.61, 24, 0.6454, 0.0667, 5.2903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CX', NULL, 1.89, 24, 0.2436, 1.3884, 2.3964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 1, 33.98, 24, 11.3452, 15.3117, 59.4352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 2, 53.85, 24, 12.8319, 28.6218, 77.2491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 3, 1.12, 24, 1.1926, 0.1226, 9.4925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 4, 11.05, 24, 9.3691, 1.6990, 47.1611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CX', NULL, 1.79, 24, 0.2284, 1.3167, 2.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 1, 55.89, 24, 6.0325, 43.3064, 67.7659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 2, 24.77, 24, 10.8156, 9.0148, 52.2408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 3, 3.86, 24, 2.8252, 0.8263, 16.2369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 4, 15.48, 24, 10.2608, 3.4876, 48.1242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CX', NULL, 1.25, 24, 0.1339, 1.0000, 1.5283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 1, 82.19, 24, 10.3643, 51.6138, 95.2292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 2, 13.29, 24, 10.0186, 2.4760, 48.0715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 3, 1.73, 24, 1.4201, 0.3112, 9.0204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 4, 2.79, 24, 2.9216, 0.3081, 21.0418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CX', NULL, 2.41, 24, 0.3044, 1.7824, 3.0420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 1, 25.09, 24, 12.7141, 7.6314, 57.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 2, 43.63, 24, 18.2461, 14.2986, 78.2219, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 3, 7.73, 24, 6.7940, 1.1527, 37.5482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 4, 12.08, 24, 10.0291, 1.9114, 49.2124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 5, 11.47, 24, 9.5538, 1.8175, 47.5666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 24, 0.2704, 3.2992, 4.4178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 1, 0.61, 24, 0.6451, 0.0668, 5.2839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 2, 13.94, 24, 10.0268, 2.7964, 47.7164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 3, 5.26, 24, 3.7350, 1.1665, 20.7366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 4, 59.36, 24, 11.8800, 34.5312, 80.1835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 5, 20.82, 24, 11.2426, 6.0282, 51.8735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CX', NULL, 3.39, 24, 0.5463, 2.2554, 4.5158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 1, 12.08, 24, 10.0243, 1.9122, 49.1916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 2, 12.73, 24, 10.0225, 2.2070, 48.5301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 3, 23.73, 24, 11.8131, 7.4650, 54.5557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 4, 27.46, 24, 10.7657, 11.0150, 53.6609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 5, 23.99, 24, 11.6098, 7.7988, 54.0888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CX', NULL, 4.70, 24, 0.1037, 4.4888, 4.9179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 2, 0.61, 24, 0.6480, 0.0661, 5.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 3, 1.82, 24, 1.1757, 0.4734, 6.7424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 4, 24.20, 24, 10.2578, 9.1263, 50.3777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 5, 73.37, 24, 10.1713, 48.4149, 88.9964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CX', NULL, 1.52, 24, 0.3025, 1.0000, 2.1415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 1, 66.02, 24, 20.1708, 23.2206, 92.5798, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 2, 17.61, 24, 10.4479, 4.5976, 48.6668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 3, 15.16, 24, 10.1045, 3.3985, 47.5789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 4, 1.21, 24, 0.9638, 0.2324, 6.0856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CX', NULL, 4.16, 24, 0.2710, 3.5991, 4.7203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 2, 0.61, 24, 0.6480, 0.0661, 5.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 3, 33.69, 24, 10.4887, 16.1363, 57.3035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 4, 14.82, 24, 10.1572, 3.1887, 47.8933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 5, 50.88, 24, 17.5102, 19.5568, 81.5246, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CX', NULL, 2.55, 24, 0.4805, 1.5586, 3.5466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 1, 28.94, 24, 19.6072, 5.3633, 74.5365, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 2, 22.49, 24, 10.9232, 7.3535, 51.4726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 3, 24.41, 24, 12.6478, 7.2541, 57.1423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 4, 12.69, 24, 10.0200, 2.1874, 48.5581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 5, 11.47, 24, 10.0398, 1.6490, 50.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CX', NULL, 4.95, 24, 0.0291, 4.8913, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 3, 1.82, 24, 1.2556, 0.4318, 7.3474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 4, 1.21, 24, 1.2909, 0.1323, 10.2286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 5, 96.97, 24, 1.8652, 89.5948, 99.1639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CX', NULL, 4.10, 24, 0.2950, 3.4902, 4.7105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 2, 4.20, 24, 2.5041, 1.1960, 13.7078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 3, 25.23, 24, 11.9070, 8.3796, 55.4627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 4, 26.90, 24, 10.2461, 11.1291, 51.9538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 5, 43.67, 24, 17.4958, 15.1097, 77.1467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CX', NULL, 3.58, 24, 0.3051, 2.9471, 4.2094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 2, 9.25, 24, 9.0981, 1.0713, 48.9648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 3, 49.03, 24, 17.5528, 18.3634, 80.4403, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 4, 16.37, 24, 10.1346, 4.0630, 47.5127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 5, 25.35, 24, 10.2495, 9.9704, 51.0093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CX', NULL, 1.02, 24, 0.0211, 1.0000, 1.0680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 1, 98.79, 24, 0.9672, 93.8800, 99.7690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 2, 0.61, 24, 0.6480, 0.0661, 5.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 4, 0.61, 24, 0.6451, 0.0668, 5.2839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.4', 'CT', NULL, 1.38, 24, 0.1765, 1.0126, 1.7427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.4', 'CTP', 1, 73.71, 24, 10.7634, 47.0504, 89.8413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.4', 'CTP', 2, 14.82, 24, 10.1430, 3.1960, 47.8350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.4', 'CTP', 3, 11.47, 24, 9.5538, 1.8175, 47.5666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.8', 'CT', NULL, 2.74, 22, 0.1299, 2.4734, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.8', 'CTP', 1, 0.61, 22, 0.6570, 0.0659, 5.4766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.8', 'CTP', 2, 24.42, 22, 12.8824, 7.0322, 57.9733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.8', 'CTP', 3, 74.97, 22, 12.9194, 41.7083, 92.6137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CX', NULL, 4.76, 43, 0.1011, 4.5573, 4.9654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 1, 1.37, 43, 1.0372, 0.2926, 6.1433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 4, 18.40, 43, 9.3159, 6.0560, 44.0942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 5, 80.23, 43, 9.3497, 55.2608, 93.0258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CX', NULL, 3.79, 43, 0.0955, 3.5928, 3.9781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 1, 0.40, 43, 0.4104, 0.0505, 3.1055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 2, 0.51, 43, 0.3970, 0.1058, 2.4249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 3, 19.57, 43, 9.4292, 6.7701, 44.9057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 4, 79.19, 43, 9.4598, 54.4357, 92.3756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 5, 0.33, 43, 0.2474, 0.0750, 1.4783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 43, 0.0291, 4.9062, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 2, 0.90, 43, 0.9191, 0.1149, 6.7452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 3, 0.40, 43, 0.4104, 0.0505, 3.1055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 5, 98.70, 43, 1.0213, 93.8510, 99.7340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CX', NULL, 3.98, 43, 0.1777, 3.6241, 4.3415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 2, 6.50, 43, 3.3790, 2.2138, 17.5935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 3, 18.16, 43, 8.9350, 6.1896, 42.7454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 4, 45.89, 43, 11.7568, 24.5948, 68.7976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 5, 29.45, 43, 11.0102, 12.5297, 54.8782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 43, 0.0749, 4.7184, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 1, 0.46, 43, 0.4729, 0.0586, 3.5571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 2, 0.90, 43, 0.9191, 0.1149, 6.7452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 3, 0.33, 43, 0.2426, 0.0729, 1.4525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 4, 7.83, 43, 6.7015, 1.2876, 35.6230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 5, 90.48, 43, 6.7742, 66.0332, 97.8912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CX', NULL, 4.41, 43, 0.2426, 3.9209, 4.9002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 2, 7.79, 43, 6.7701, 1.2439, 36.1482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 3, 10.58, 43, 7.1927, 2.4849, 35.4349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 4, 14.43, 43, 8.8062, 3.8477, 41.5620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 5, 67.20, 43, 11.9378, 40.7170, 85.9413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 43, 0.2506, 3.7338, 4.7452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 1, 0.63, 43, 0.5084, 0.1211, 3.1727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 2, 8.58, 43, 6.8191, 1.5958, 35.1746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 3, 15.01, 43, 9.3107, 3.8891, 43.5139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 4, 17.80, 43, 8.7003, 6.1243, 41.8259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 5, 57.99, 43, 12.1549, 33.5244, 79.0713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CX', NULL, 3.54, 43, 0.3784, 2.7748, 4.3020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 1, 14.97, 43, 8.6261, 4.2917, 40.8695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 2, 16.01, 43, 9.1136, 4.6323, 42.8076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 3, 10.44, 43, 7.1007, 2.4547, 35.0547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 4, 17.36, 43, 9.5782, 5.1806, 44.6969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 5, 41.21, 43, 12.5326, 19.7967, 66.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CX', NULL, 4.20, 42, 0.2169, 3.7592, 4.6351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 1, 0.72, 42, 0.5962, 0.1357, 3.7531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 2, 1.47, 42, 1.0795, 0.3278, 6.3052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 3, 25.16, 42, 11.0618, 9.3075, 52.4051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 4, 22.68, 42, 9.4260, 9.0111, 46.4809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 5, 49.98, 42, 12.3497, 26.9220, 73.0405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CX', NULL, 3.72, 42, 0.2605, 3.1957, 4.2477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 1, 1.05, 42, 0.6848, 0.2775, 3.8649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 2, 8.95, 42, 7.1456, 1.6439, 36.6161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 3, 37.45, 42, 12.6612, 16.7344, 64.0738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 4, 21.91, 42, 9.5805, 8.3008, 46.5016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 5, 30.65, 42, 12.2007, 12.1785, 58.4849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CX', NULL, 3.46, 42, 0.2433, 2.9713, 3.9538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 1, 4.26, 42, 2.5279, 1.2596, 13.4609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 2, 11.89, 42, 7.7913, 2.9179, 37.7318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 3, 35.12, 42, 11.8614, 15.9114, 60.7696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 4, 30.77, 42, 12.3407, 12.1213, 58.8799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 5, 17.95, 42, 10.0716, 5.2134, 46.5390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CX', NULL, 2.88, 42, 0.2184, 2.4358, 3.3179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 1, 7.98, 42, 7.1372, 1.2044, 38.1687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 2, 18.85, 42, 8.5922, 6.9488, 41.9341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 3, 50.85, 42, 12.8988, 26.7320, 74.5797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 4, 22.14, 42, 10.9959, 7.2746, 50.7695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 5, 0.18, 42, 0.1802, 0.0221, 1.3827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CX', NULL, 2.57, 41, 0.2081, 2.1502, 2.9912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 1, 10.77, 41, 7.5857, 2.3917, 37.3038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 2, 30.01, 41, 12.0560, 11.8479, 57.7674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 3, 50.77, 41, 13.1292, 26.2906, 74.8830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 4, 8.27, 41, 7.3227, 1.2659, 38.8070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 5, 0.18, 41, 0.1818, 0.0222, 1.3978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CX', NULL, 1.10, 42, 0.0730, 1.0000, 1.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 1, 90.49, 42, 7.3017, 63.1698, 98.1393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 2, 9.51, 42, 7.3017, 1.8607, 36.8302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 42, 0.0377, 4.8505, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 1, 0.47, 42, 0.4772, 0.0588, 3.6001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 2, 0.29, 42, 0.3022, 0.0371, 2.3036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 4, 4.58, 42, 2.9732, 1.1980, 15.9434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 5, 94.66, 42, 3.0635, 83.9036, 98.3697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CX', NULL, 1.65, 42, 0.1763, 1.2989, 2.0108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 1, 48.39, 42, 13.3529, 24.1574, 73.4094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 2, 39.80, 42, 13.0619, 18.0254, 66.5361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 3, 10.57, 42, 7.6581, 2.2523, 37.7667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 4, 0.38, 42, 0.2836, 0.0850, 1.6980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 5, 0.85, 42, 0.8643, 0.1067, 6.3915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CX', NULL, 1.86, 43, 0.2185, 1.4210, 2.3030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 1, 42.39, 43, 12.7569, 20.4092, 67.8626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 2, 29.02, 43, 11.1500, 12.0596, 54.9335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 3, 28.59, 43, 11.7556, 11.1302, 56.1338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CX', NULL, 1.46, 43, 0.1888, 1.0778, 1.8399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 1, 68.63, 43, 11.6211, 42.3964, 86.6693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 2, 16.86, 43, 9.1103, 5.1799, 42.9481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 3, 14.51, 43, 9.2050, 3.6592, 43.1426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 43, 0.0677, 1.0000, 1.2114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 1, 92.84, 43, 6.7526, 62.5368, 99.0168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 2, 7.00, 43, 6.7525, 0.9183, 37.9168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 4, 0.16, 43, 0.1670, 0.0207, 1.2759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 43, 0.2360, 1.3201, 2.2725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 1, 50.91, 43, 12.2902, 27.7685, 73.6703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 2, 29.06, 43, 11.4053, 11.8290, 55.5795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 3, 9.67, 43, 7.1321, 2.0196, 35.7387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 4, 10.19, 43, 7.0647, 2.3337, 35.0141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 5, 0.16, 43, 0.1670, 0.0207, 1.2759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CX', NULL, 2.86, 43, 0.2595, 2.3394, 3.3869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 1, 0.46, 43, 0.4729, 0.0586, 3.5571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 2, 54.83, 43, 11.8931, 31.5322, 76.1843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 3, 10.13, 43, 7.0766, 2.2955, 35.1097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 4, 27.08, 43, 10.2857, 11.4902, 51.5159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 5, 7.49, 43, 6.7665, 1.1177, 36.7383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CX', NULL, 2.13, 43, 0.1728, 1.7802, 2.4775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 1, 20.64, 43, 9.0691, 7.8416, 44.2900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 2, 48.88, 43, 11.9810, 26.6465, 71.5578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 3, 28.43, 43, 11.6427, 11.1226, 55.7596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 4, 1.08, 43, 0.9436, 0.1828, 6.0986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 5, 0.98, 43, 0.8337, 0.1742, 5.3087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 43, 0.2163, 1.0457, 1.9188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 1, 72.77, 43, 11.0851, 46.3575, 89.2066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 2, 6.24, 43, 3.5255, 1.9330, 18.3372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 3, 20.99, 43, 10.8308, 6.6399, 49.8114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 43, 0.2164, 1.0041, 1.8776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 1, 77.29, 43, 10.8286, 49.4926, 92.1978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 2, 1.53, 43, 0.8494, 0.4952, 4.6236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 3, 20.99, 43, 10.8308, 6.6399, 49.8114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 4, 0.19, 43, 0.1960, 0.0243, 1.4942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CX', NULL, 2.30, 42, 0.2417, 1.8089, 2.7852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 1, 33.87, 42, 10.8053, 16.2031, 57.5727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 2, 11.63, 42, 7.1492, 3.1269, 34.9078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 3, 45.58, 42, 11.7744, 24.3113, 68.6017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 4, 8.75, 42, 6.8302, 1.6762, 35.0462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 5, 0.16, 42, 0.1673, 0.0207, 1.2800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 42, 0.1378, 1.0000, 1.5313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 1, 81.71, 42, 8.6560, 58.1073, 93.5056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 2, 11.28, 42, 7.1650, 2.9057, 35.0573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 3, 7.01, 42, 6.7634, 0.9183, 37.9991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 42, 0.0921, 1.0000, 1.3262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 1, 85.98, 42, 9.2128, 56.7126, 96.6353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 2, 14.02, 42, 9.2128, 3.3647, 43.2874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 42, 0.1490, 1.0000, 1.5270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 1, 85.19, 42, 9.3897, 56.1330, 96.2789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 2, 7.01, 42, 6.8597, 0.8916, 38.7044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 3, 7.80, 42, 6.8122, 1.2325, 36.4328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CX', NULL, 2.21, 42, 0.3314, 1.5456, 2.8844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 1, 44.46, 42, 12.5299, 22.3179, 69.0465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 2, 14.38, 42, 9.2213, 3.5662, 43.2538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 3, 24.14, 42, 10.7876, 8.8262, 51.1142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 4, 9.26, 42, 6.9811, 1.8686, 35.3374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 5, 7.77, 42, 6.7831, 1.2304, 36.2973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 42, 0.0676, 1.0000, 1.2067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 1, 92.99, 42, 6.7634, 62.0009, 99.0817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 2, 7.01, 42, 6.7634, 0.9183, 37.9991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CX', NULL, 2.41, 42, 0.2313, 1.9459, 2.8803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 1, 19.77, 42, 9.2861, 7.0264, 44.5635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 2, 35.61, 42, 12.1057, 15.9927, 61.6280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 3, 28.76, 42, 11.1113, 11.8927, 54.6871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 4, 15.27, 42, 9.2307, 4.0895, 43.2229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 5, 0.60, 42, 0.4809, 0.1174, 2.9893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CX', NULL, 1.29, 42, 0.1540, 1.0000, 1.5965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 1, 78.62, 42, 10.6814, 50.4691, 92.9894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 2, 14.21, 42, 9.0953, 3.5423, 42.7704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 3, 7.17, 42, 6.7688, 0.9817, 37.5819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CX', NULL, 1.86, 43, 0.2424, 1.3673, 2.3456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 1, 49.59, 43, 11.9482, 27.2662, 72.0707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 2, 22.18, 43, 9.5853, 8.5039, 46.6434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 3, 21.24, 43, 10.7990, 6.8263, 49.8045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 4, 7.00, 43, 6.7645, 0.9149, 38.0049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CX', NULL, 3.04, 43, 0.2504, 2.5340, 3.5445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 1, 6.92, 43, 6.6849, 0.9053, 37.6602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 2, 22.54, 43, 9.9160, 8.4636, 47.7918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 3, 38.50, 43, 12.7519, 17.4361, 64.9907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 4, 23.80, 43, 10.3502, 8.9827, 49.6995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 5, 8.25, 43, 6.8143, 1.4395, 35.6192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CX', NULL, 2.97, 43, 0.2286, 2.5078, 3.4304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 1, 0.46, 43, 0.4729, 0.0586, 3.5571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 2, 38.39, 43, 11.5975, 18.8044, 62.6303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 3, 34.11, 43, 12.0806, 14.8880, 60.4969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 4, 17.87, 43, 9.5642, 5.5180, 44.7673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 5, 9.18, 43, 6.9534, 1.8414, 35.2385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 43, 0.0675, 1.0000, 1.2062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 1, 93.00, 43, 6.7525, 62.0832, 99.0817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 2, 7.00, 43, 6.7525, 0.9183, 37.9168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CX', NULL, 1.88, 43, 0.2146, 1.4432, 2.3095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 1, 33.68, 43, 11.4860, 15.2484, 58.9089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 2, 52.00, 43, 12.3615, 28.5058, 74.6381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 3, 7.32, 43, 6.8534, 1.0194, 37.7476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 4, 7.00, 43, 6.7576, 0.9168, 37.9542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 43, 0.1095, 1.0242, 1.4661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 1, 75.48, 43, 10.9497, 48.2634, 91.0412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 2, 24.52, 43, 10.9497, 8.9588, 51.7366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 43, 0.1468, 1.0000, 1.5094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 1, 85.84, 43, 9.2071, 56.7927, 96.5482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 2, 7.00, 43, 6.7525, 0.9183, 37.9168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 3, 7.16, 43, 6.7649, 0.9796, 37.5511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CX', NULL, 2.25, 43, 0.3188, 1.6089, 2.8955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 1, 27.67, 43, 10.8429, 11.3662, 53.3098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 2, 49.69, 43, 11.6693, 27.8005, 71.7006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 4, 15.01, 43, 9.2256, 3.9424, 43.1831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 5, 7.62, 43, 6.7690, 1.1723, 36.4730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CX', NULL, 1.44, 43, 0.1628, 1.1096, 1.7667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 1, 63.18, 43, 12.6901, 36.3358, 83.7675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 2, 29.82, 43, 12.1794, 11.6047, 57.8977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 3, 7.00, 43, 6.7576, 0.9168, 37.9542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CX', NULL, 1.95, 43, 0.1839, 1.5815, 2.3238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 1, 28.31, 43, 11.0660, 11.6170, 54.2723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 2, 49.55, 43, 11.9613, 27.2171, 72.0640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 3, 21.32, 43, 10.8402, 6.8491, 49.9593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 4, 0.19, 43, 0.1960, 0.0243, 1.4942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 5, 0.63, 43, 0.5081, 0.1213, 3.1693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CX', NULL, 2.34, 43, 0.2226, 1.8860, 2.7847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 1, 22.94, 43, 10.6273, 8.1260, 50.0356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 2, 32.50, 43, 12.0564, 13.7040, 59.3430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 3, 33.26, 43, 11.6662, 14.7155, 59.0046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 4, 10.71, 43, 6.3476, 3.0462, 31.4066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 5, 0.60, 43, 0.4800, 0.1174, 2.9806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CX', NULL, 1.46, 43, 0.1881, 1.0843, 1.8435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 1, 69.83, 43, 11.5754, 43.3010, 87.5236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 2, 15.06, 43, 9.3373, 3.9059, 43.6141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 3, 13.99, 43, 9.2082, 3.3577, 43.2466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 4, 1.11, 43, 0.8518, 0.2363, 5.0897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CX', NULL, 2.37, 41, 0.3435, 1.6790, 3.0673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 1, 40.51, 41, 12.8150, 18.8650, 66.6093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 2, 10.75, 41, 7.0236, 2.6709, 34.5919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 3, 19.98, 41, 9.6937, 6.8276, 45.9533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 4, 28.42, 41, 12.1183, 10.6450, 56.9614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 5, 0.34, 41, 0.2500, 0.0755, 1.4974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CX', NULL, 3.78, 41, 0.2678, 3.2375, 4.3201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 1, 7.64, 41, 7.1840, 1.0445, 39.3090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 2, 2.85, 41, 2.3595, 0.5199, 14.1127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 3, 11.89, 41, 7.6893, 2.9714, 37.2970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 4, 59.25, 41, 12.2376, 34.2952, 80.1954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 5, 18.38, 41, 9.8899, 5.6065, 46.0471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CX', NULL, 4.07, 43, 0.2894, 3.4858, 4.6539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 1, 7.44, 43, 6.6921, 1.1171, 36.3645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 2, 2.62, 43, 2.1715, 0.4820, 13.0278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 3, 18.37, 43, 9.4332, 5.9480, 44.4741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 4, 18.65, 43, 8.9284, 6.5358, 42.9165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 5, 52.92, 43, 11.5552, 30.5938, 74.1299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CX', NULL, 4.95, 43, 0.0255, 4.9006, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 3, 0.61, 43, 0.4854, 0.1212, 2.9990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 4, 3.58, 43, 2.2983, 0.9574, 12.4616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 5, 95.81, 43, 2.3792, 87.3637, 98.6978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CX', NULL, 1.35, 43, 0.1202, 1.1071, 1.5923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 1, 66.63, 43, 11.9098, 40.3872, 85.4798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 2, 31.76, 43, 11.8821, 13.3398, 58.4573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 3, 1.61, 43, 1.0021, 0.4518, 5.5438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CX', NULL, 4.22, 43, 0.2193, 3.7746, 4.6597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 1, 2.26, 43, 2.1182, 0.3331, 13.7995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 2, 7.67, 43, 6.7699, 1.1932, 36.3777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 3, 1.59, 43, 0.7333, 0.6233, 3.9938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 4, 43.05, 43, 11.8276, 22.2084, 66.6773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 5, 45.43, 43, 12.0612, 23.7746, 68.9665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CX', NULL, 2.28, 43, 0.3324, 1.6137, 2.9554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 1, 43.57, 43, 12.7959, 21.2672, 68.8195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 2, 9.70, 43, 7.0677, 2.0643, 35.3748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 3, 30.39, 43, 11.9936, 12.2091, 57.8211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 4, 7.38, 43, 6.7595, 1.0709, 36.9603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 5, 8.96, 43, 6.7216, 1.8307, 34.1747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CX', NULL, 4.70, 43, 0.1137, 4.4698, 4.9286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 2, 0.17, 43, 0.1752, 0.0216, 1.3397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 3, 0.67, 43, 0.5530, 0.1269, 3.4760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 4, 28.22, 43, 11.2796, 11.3341, 54.7426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 5, 70.93, 43, 11.3032, 44.6652, 88.0638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CX', NULL, 3.78, 42, 0.2157, 3.3452, 4.2163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 1, 3.63, 42, 2.4278, 0.9184, 13.2696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 2, 1.28, 42, 0.7587, 0.3835, 4.1781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 3, 35.14, 42, 12.3028, 15.4104, 61.7125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 4, 33.28, 42, 12.2196, 14.1013, 60.2496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 5, 26.67, 42, 11.3502, 10.1219, 54.0054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CX', NULL, 4.05, 42, 0.2343, 3.5764, 4.5227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 1, 2.25, 42, 2.2649, 0.2881, 15.5344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 2, 9.09, 42, 7.2508, 1.6733, 37.0301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 3, 9.79, 42, 4.4870, 3.7462, 23.2424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 4, 39.16, 42, 12.0847, 18.7737, 64.1963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 5, 39.70, 42, 12.1521, 19.1029, 64.7272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CX', NULL, 1.01, 43, 0.0045, 1.0000, 1.0147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 1, 99.44, 43, 0.4500, 97.2159, 99.8877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 2, 0.56, 43, 0.4500, 0.1123, 2.7841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.4', 'CT', NULL, 1.08, 42, 0.0670, 1.0000, 1.2115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.4', 'CTP', 1, 92.38, 42, 6.7032, 63.9163, 98.8102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.4', 'CTP', 2, 7.62, 42, 6.7032, 1.1898, 36.0837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.8', 'CT', NULL, 2.92, 43, 0.0356, 2.8450, 2.9886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.8', 'CTP', 1, 2.23, 43, 1.2182, 0.7312, 6.5806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.8', 'CTP', 2, 3.87, 43, 2.4160, 1.0718, 12.9922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.8', 'CTP', 3, 93.91, 43, 2.7853, 85.2298, 97.6277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CX', NULL, 4.29, 19, 0.1650, 3.9397, 4.6332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 2, 0.32, 19, 0.3372, 0.0352, 2.8624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 4, 70.40, 19, 16.5412, 30.9741, 92.6471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 5, 29.28, 19, 16.5220, 7.1901, 68.8810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 18, 0.1748, 3.6711, 4.4087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 3, 23.21, 18, 11.4986, 7.1902, 54.1067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 4, 49.59, 18, 9.7497, 30.1723, 69.1385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 5, 27.20, 18, 8.2528, 13.4244, 47.3715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CX', NULL, 3.88, 17, 0.4355, 2.9552, 4.8014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 2, 13.32, 17, 11.5908, 1.7972, 56.3442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 3, 33.51, 17, 18.2058, 8.1839, 74.0184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 4, 5.19, 17, 3.9493, 0.9899, 23.0773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 5, 47.98, 17, 18.7946, 15.7468, 81.9866, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 18, 0.1366, 4.5052, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 4, 20.65, 18, 13.6616, 4.2906, 60.1781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 5, 79.35, 18, 13.6616, 39.8219, 95.7094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CX', NULL, 4.49, 19, 0.2276, 4.0138, 4.9701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 3, 12.08, 19, 9.8435, 1.9219, 49.0594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 4, 26.65, 19, 18.1601, 4.9072, 71.8963, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 5, 61.27, 19, 18.0827, 24.1907, 88.6922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 19, 0.2162, 4.1189, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 2, 0.62, 19, 0.6750, 0.0608, 5.9214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 3, 13.66, 19, 10.3908, 2.4272, 50.1751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 4, 13.52, 19, 10.0006, 2.5275, 48.5302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 5, 72.20, 19, 13.0794, 39.7793, 91.0788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CX', NULL, 4.02, 18, 0.1955, 3.6104, 4.4354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 2, 4.59, 18, 3.0407, 1.0971, 17.2349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 3, 33.30, 18, 12.5065, 13.2063, 62.0872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 4, 17.36, 18, 11.6713, 3.6371, 53.8949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 5, 44.76, 18, 10.3170, 25.1472, 66.1488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CX', NULL, 4.34, 19, 0.2082, 3.9063, 4.7810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 1, 0.62, 19, 0.6750, 0.0608, 5.9214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 2, 2.60, 19, 2.5792, 0.3121, 18.5069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 3, 22.14, 19, 11.1319, 6.8219, 52.4773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 4, 11.11, 19, 10.2356, 1.3954, 52.4520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 5, 63.54, 19, 12.0372, 36.9095, 83.8512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CX', NULL, 3.77, 19, 0.3889, 2.9567, 4.5909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 1, 12.82, 19, 10.5498, 1.9822, 51.6573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 2, 6.31, 19, 5.3204, 1.0073, 30.8462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 3, 26.21, 19, 11.3574, 9.3731, 54.9496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 5, 54.66, 19, 11.6699, 30.9545, 76.4294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CX', NULL, 3.34, 18, 0.4653, 2.3611, 4.3247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 1, 13.77, 18, 12.5883, 1.6781, 59.9183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 2, 18.37, 18, 12.2416, 3.8634, 55.7469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 3, 14.47, 18, 10.2528, 2.8598, 49.2783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 4, 26.59, 18, 12.5214, 8.5549, 58.3654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 5, 26.81, 18, 12.8205, 8.4482, 59.2463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CX', NULL, 2.82, 19, 0.2327, 2.3264, 3.3044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 2, 36.97, 19, 15.7180, 12.4502, 70.7588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 3, 44.83, 19, 10.5012, 24.9859, 66.4777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 4, 17.87, 19, 8.9602, 5.6915, 43.9663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 5, 0.32, 19, 0.3372, 0.0352, 2.8624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CX', NULL, 2.29, 19, 0.2841, 1.6959, 2.8898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 1, 13.25, 19, 9.7316, 2.5140, 47.4945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 2, 63.81, 19, 9.3691, 42.9152, 80.5245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 3, 3.35, 19, 3.0336, 0.4822, 19.8780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 4, 19.59, 19, 10.7167, 5.5134, 50.4300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CX', NULL, 1.42, 19, 0.2326, 1.0000, 1.9111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 1, 65.52, 19, 18.7232, 24.9886, 91.5536, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 2, 26.71, 19, 16.8565, 5.6326, 68.9906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 3, 7.77, 19, 7.8707, 0.8320, 45.8393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 19, 0.3132, 3.5836, 4.8995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 2, 10.79, 19, 10.2295, 1.2789, 53.0129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 4, 43.49, 19, 13.7699, 19.1692, 71.4069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 5, 45.72, 19, 15.6221, 18.3333, 75.9709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CX', NULL, 2.60, 19, 0.4759, 1.6017, 3.6012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 1, 41.10, 19, 16.5016, 14.2825, 74.5025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 2, 1.00, 19, 1.0881, 0.0991, 9.2659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 3, 14.57, 19, 12.9613, 1.8763, 60.3263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 4, 43.34, 19, 18.3863, 13.6912, 78.6667, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CX', NULL, 3.20, 19, 0.3117, 2.5463, 3.8560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 1, 11.82, 19, 11.0086, 1.4362, 55.2168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 2, 2.40, 19, 1.7469, 0.5086, 10.5479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 3, 39.64, 19, 15.9782, 13.8996, 72.7587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 4, 46.15, 19, 16.2354, 17.8443, 77.1730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 19, 0.3924, 1.1820, 2.8307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 1, 52.53, 19, 14.2055, 25.0575, 78.5526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 2, 14.22, 19, 12.6925, 1.8269, 59.6082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 3, 13.34, 19, 9.6931, 2.5767, 47.2604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 4, 19.91, 19, 15.0162, 3.3245, 64.2555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CX', NULL, 1.58, 19, 0.2140, 1.1307, 2.0298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 1, 53.79, 19, 15.5945, 23.7559, 81.3071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 2, 34.39, 19, 18.2335, 8.7555, 74.1113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 3, 11.82, 19, 12.3273, 1.1047, 61.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CX', NULL, 3.02, 19, 0.3510, 2.2825, 3.7574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 1, 12.47, 19, 11.0059, 1.6824, 54.2389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 2, 8.21, 19, 5.6056, 1.8374, 29.9182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 3, 56.02, 19, 18.8199, 20.3755, 86.3727, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 4, 11.49, 19, 10.2431, 1.5413, 51.8556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 5, 11.82, 19, 12.3273, 1.1047, 61.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CX', NULL, 3.44, 18, 0.3131, 2.7745, 4.0959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 2, 25.36, 18, 15.9969, 5.4036, 66.8969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 3, 26.81, 18, 17.4750, 5.2979, 70.5710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 4, 26.79, 18, 14.4973, 7.1423, 63.5104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 5, 21.04, 18, 13.6155, 4.5172, 60.0273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CX', NULL, 2.87, 19, 0.2396, 2.3712, 3.3779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 1, 1.22, 19, 0.8863, 0.2643, 5.4675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 2, 43.51, 19, 15.2583, 17.2857, 73.9431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 3, 34.68, 19, 18.0544, 9.0519, 73.9115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 4, 7.77, 19, 7.8707, 0.8320, 45.8393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 5, 12.82, 19, 9.2101, 2.5356, 45.3738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CX', NULL, 2.50, 19, 0.3626, 1.7399, 3.2637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 1, 16.14, 19, 11.1348, 3.3058, 52.0110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 2, 40.14, 19, 20.3171, 10.1915, 79.8481, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 3, 21.11, 19, 9.2182, 7.7207, 46.1241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 4, 22.61, 19, 15.9683, 4.1159, 66.5258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CX', NULL, 2.01, 19, 0.3182, 1.3438, 2.6808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 1, 42.82, 19, 9.7304, 24.5226, 63.3124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 2, 24.96, 19, 14.0862, 6.4098, 61.7571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 3, 20.41, 19, 9.0811, 7.3389, 45.3521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 4, 11.82, 19, 12.3273, 1.1047, 61.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CX', NULL, 2.41, 19, 0.3527, 1.6662, 3.1483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 1, 15.41, 19, 8.9275, 4.1441, 43.4396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 2, 51.34, 19, 11.4777, 28.6638, 73.4723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 3, 10.36, 19, 9.2942, 1.3931, 48.6145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 4, 22.89, 19, 14.0048, 5.3060, 61.1219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 19, 0.1599, 1.0000, 1.5837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 1, 75.23, 19, 15.9905, 33.3601, 94.8497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 2, 24.77, 19, 15.9905, 5.1503, 66.6399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CX', NULL, 1.23, 19, 0.1597, 1.0000, 1.5615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 1, 77.39, 19, 15.9683, 33.4742, 95.8841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 2, 22.61, 19, 15.9683, 4.1159, 66.5258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 19, 0.1846, 1.0000, 1.5745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 1, 90.67, 19, 9.2313, 49.5361, 98.9712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 3, 9.33, 19, 9.2313, 1.0288, 50.4639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 19, 0.2250, 1.0000, 1.8801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 1, 71.08, 19, 13.0155, 39.3890, 90.2856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 2, 17.10, 19, 8.6589, 5.4086, 42.6718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 3, 11.82, 19, 11.0086, 1.4362, 55.2168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 19, 0.1564, 1.0000, 1.5400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 1, 78.85, 19, 15.6374, 34.2073, 96.3942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 2, 21.15, 19, 15.6374, 3.6058, 65.7927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CX', NULL, 2.26, 19, 0.5028, 1.2010, 3.3139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 1, 43.10, 19, 16.2485, 15.8475, 75.2932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 2, 22.47, 19, 11.1722, 7.0071, 52.7193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 3, 11.82, 19, 12.3273, 1.1047, 61.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 4, 10.79, 19, 10.2295, 1.2789, 53.0129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 5, 11.82, 19, 11.0086, 1.4362, 55.2168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CX', NULL, 1.35, 19, 0.2669, 1.0000, 1.9120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 1, 76.69, 19, 16.0173, 33.3690, 95.5768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 2, 11.49, 19, 10.2431, 1.5413, 51.8556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 3, 11.82, 19, 12.3273, 1.1047, 61.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 19, 0.3693, 2.0079, 3.5598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 1, 13.42, 19, 10.5572, 2.2457, 51.1157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 2, 25.48, 19, 16.1540, 5.4138, 67.1332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 3, 30.40, 19, 17.6629, 7.0286, 71.6158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 4, 30.70, 19, 17.9455, 7.0039, 72.2718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CX', NULL, 3.48, 19, 0.2596, 2.9347, 4.0255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 2, 12.14, 19, 11.0088, 1.5558, 54.7140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 3, 31.07, 19, 15.9109, 8.6469, 68.2226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 4, 53.42, 19, 19.0946, 18.6178, 85.1876, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 5, 3.36, 19, 3.1067, 0.4650, 20.5893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CX', NULL, 2.79, 18, 0.1873, 2.3909, 3.1812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 2, 33.25, 18, 9.9322, 16.2360, 56.1539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 3, 54.89, 18, 9.5086, 35.1130, 73.2300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 4, 11.86, 18, 11.0436, 1.4269, 55.5602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 19, 0.1564, 1.0000, 1.5400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 1, 78.85, 19, 15.6374, 34.2073, 96.3942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 2, 21.15, 19, 15.6374, 3.6058, 65.7927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CX', NULL, 2.11, 19, 0.0945, 1.9096, 2.3068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 1, 1.00, 19, 1.0881, 0.0991, 9.2659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 2, 87.18, 19, 9.2101, 54.6262, 97.4644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 3, 11.82, 19, 9.2690, 2.0273, 46.4749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 19, 0.1561, 1.0120, 1.6679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 1, 66.00, 19, 15.6091, 31.0447, 89.3294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 2, 34.00, 19, 15.6091, 10.6706, 68.9553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CX', NULL, 1.70, 18, 0.4589, 1.0000, 2.6718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 1, 65.22, 18, 18.7148, 24.7518, 91.4481, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 2, 22.92, 18, 15.8973, 4.2638, 66.5004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 5, 11.86, 18, 11.0436, 1.4269, 55.5602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CX', NULL, 2.36, 19, 0.4174, 1.4839, 3.2377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 1, 24.13, 19, 10.4950, 8.7040, 51.4680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 2, 45.77, 19, 16.5130, 17.2613, 77.3498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 3, 11.82, 19, 12.3273, 1.1047, 61.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 4, 6.46, 19, 4.2842, 1.5350, 23.4447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 5, 11.82, 19, 11.0086, 1.4362, 55.2168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CX', NULL, 1.50, 19, 0.1601, 1.1601, 1.8327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 1, 50.36, 19, 16.0062, 20.9044, 79.5706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 2, 49.64, 19, 16.0062, 20.4294, 79.0956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CX', NULL, 2.26, 19, 0.1862, 1.8679, 2.6503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 1, 24.58, 19, 14.0448, 6.2222, 61.5513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 2, 47.66, 19, 20.1701, 14.2788, 83.2739, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 3, 7.77, 19, 7.8707, 0.8320, 45.8393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 4, 17.24, 19, 8.6695, 5.4911, 42.7476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 5, 2.75, 19, 2.9349, 0.2805, 22.1112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CX', NULL, 2.91, 19, 0.3697, 2.1348, 3.6883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 1, 4.71, 19, 3.1806, 1.1038, 17.9680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 2, 34.88, 19, 16.7983, 10.1748, 71.6972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 3, 36.77, 19, 17.5970, 10.5988, 74.0384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 4, 11.82, 19, 12.3273, 1.1047, 61.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 5, 11.82, 19, 11.0086, 1.4362, 55.2168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 19, 0.2031, 1.0283, 1.8816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 1, 66.32, 19, 15.6074, 31.2100, 89.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 2, 21.86, 19, 15.7052, 3.8945, 65.8774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 3, 11.82, 19, 9.2690, 2.0273, 46.4749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CX', NULL, 2.54, 18, 0.4332, 1.6259, 3.4539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 1, 27.77, 18, 10.9806, 10.8010, 54.9582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 2, 26.59, 18, 11.4545, 9.5006, 55.5383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 3, 20.36, 18, 15.1111, 3.4571, 64.6165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 4, 14.46, 18, 12.7298, 1.8925, 59.7143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 5, 10.82, 18, 10.2627, 1.2706, 53.3598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 19, 0.2326, 3.4029, 4.3804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 2, 2.75, 19, 2.9349, 0.2805, 22.1112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 3, 27.13, 19, 13.9359, 7.8080, 62.0811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 4, 48.32, 19, 16.4223, 19.0188, 78.8263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 5, 21.80, 19, 13.7779, 4.8535, 60.3626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CX', NULL, 3.51, 19, 0.2300, 3.0283, 3.9947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 2, 11.82, 19, 9.2690, 2.0273, 46.4749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 3, 40.28, 19, 12.8913, 17.9477, 67.5234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 4, 32.84, 19, 8.7965, 17.4610, 53.0593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 5, 15.06, 19, 11.0947, 2.7883, 52.3030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CX', NULL, 4.77, 19, 0.1597, 4.4385, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 4, 22.61, 19, 15.9683, 4.1159, 66.5258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 5, 77.39, 19, 15.9683, 33.4742, 95.8841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CX', NULL, 1.39, 19, 0.2446, 1.0000, 1.9038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 1, 74.05, 19, 16.3503, 32.3213, 94.4599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 2, 13.52, 19, 12.5490, 1.6116, 59.8545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 3, 11.82, 19, 11.0086, 1.4362, 55.2168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 4, 0.62, 19, 0.6750, 0.0608, 5.9214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CX', NULL, 3.70, 19, 0.3042, 3.0566, 4.3349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 2, 15.56, 19, 9.1785, 4.0717, 44.4312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 3, 22.90, 19, 15.3598, 4.5555, 64.8792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 4, 37.96, 19, 15.2594, 13.5595, 70.4771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 5, 23.59, 19, 13.5279, 5.9945, 59.9028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CX', NULL, 2.16, 19, 0.4460, 1.2250, 3.0991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 1, 55.92, 19, 10.6218, 33.9113, 75.8307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 2, 14.42, 19, 8.9625, 3.5325, 43.6593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 3, 2.31, 19, 1.5360, 0.5633, 8.9913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 4, 12.22, 19, 10.2890, 1.8237, 51.0803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 5, 15.12, 19, 11.1102, 2.8104, 52.3349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CX', NULL, 4.60, 19, 0.1346, 4.3177, 4.8834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 3, 2.60, 19, 2.5792, 0.3121, 18.5069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 4, 34.75, 19, 12.3203, 14.5348, 62.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 5, 62.65, 19, 12.6430, 35.0273, 83.9228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CX', NULL, 3.31, 19, 0.3242, 2.6255, 3.9879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 1, 11.82, 19, 11.0086, 1.4362, 55.2168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 2, 0.62, 19, 0.6750, 0.0608, 5.9214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 3, 43.62, 19, 8.5049, 27.2244, 61.5351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 4, 32.97, 19, 11.9490, 13.6436, 60.5038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 5, 10.97, 19, 9.4260, 1.5977, 48.3416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CX', NULL, 3.85, 19, 0.1895, 3.4473, 4.2434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 2, 2.60, 19, 2.5792, 0.3121, 18.5069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 3, 23.85, 19, 12.7427, 6.6939, 57.7657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 4, 59.97, 19, 15.4099, 27.9986, 85.2283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 5, 13.58, 19, 11.0377, 2.1338, 53.1252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.4', 'CT', NULL, 1.14, 19, 0.0955, 1.0000, 1.3364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.4', 'CTP', 1, 89.02, 19, 8.4080, 57.0948, 98.0141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.4', 'CTP', 2, 8.39, 19, 7.9686, 1.0254, 44.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.4', 'CTP', 3, 2.60, 19, 2.5792, 0.3121, 18.5069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.8', 'CT', NULL, 2.64, 19, 0.1842, 2.2534, 3.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.8', 'CTP', 1, 0.32, 19, 0.3372, 0.0352, 2.8624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.8', 'CTP', 2, 35.32, 19, 18.3690, 9.1608, 74.7314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.8', 'CTP', 3, 64.36, 19, 18.3903, 25.0971, 90.6804, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CX', NULL, 4.21, 35, 0.2351, 3.7280, 4.6838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 2, 11.16, 35, 7.3473, 2.7112, 36.1584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 3, 6.43, 35, 6.2187, 0.8326, 35.9691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 4, 33.08, 35, 12.7573, 13.2846, 61.4545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 5, 49.34, 35, 12.9844, 25.3093, 73.6757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CX', NULL, 3.64, 36, 0.1753, 3.2812, 3.9931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 2, 13.30, 36, 6.3982, 4.7363, 32.1198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 3, 23.58, 36, 8.0663, 11.0619, 43.3633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 4, 49.23, 36, 8.9910, 31.8397, 66.8057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 5, 13.89, 36, 8.5519, 3.6413, 40.7834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 36, 0.0159, 4.9522, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 4, 1.56, 36, 1.5856, 0.1931, 11.4432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 5, 98.44, 36, 1.5856, 88.5568, 99.8069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 35, 0.1698, 3.4047, 4.0947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 1, 0.59, 35, 0.5989, 0.0732, 4.5390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 2, 11.39, 35, 5.6847, 3.9320, 28.7648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 3, 28.06, 35, 8.0047, 14.8405, 46.6167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 4, 32.38, 35, 11.5684, 14.0638, 58.3563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 5, 27.58, 35, 9.0140, 13.2077, 48.7924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 36, 0.1279, 4.3840, 4.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 3, 3.27, 36, 2.3883, 0.7243, 13.5378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 4, 29.09, 36, 12.3355, 10.8605, 58.0053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 5, 67.64, 36, 12.3374, 39.9639, 86.7797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CX', NULL, 4.29, 36, 0.2761, 3.7279, 4.8487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 2, 9.61, 36, 5.9710, 2.5683, 30.0292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 3, 9.65, 36, 5.8686, 2.6522, 29.5197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 4, 23.03, 36, 9.6123, 9.0480, 47.3565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 5, 57.71, 36, 12.7819, 32.0299, 79.8031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CX', NULL, 3.86, 36, 0.2353, 3.3832, 4.3386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 2, 13.27, 36, 7.4991, 3.9168, 36.4819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 3, 18.25, 36, 11.4062, 4.5129, 51.3135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 4, 37.60, 36, 10.3094, 19.8055, 59.5208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 5, 30.88, 36, 9.8128, 14.9441, 53.1861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CX', NULL, 3.22, 35, 0.3277, 2.5522, 3.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 1, 13.54, 35, 6.8786, 4.5292, 34.0753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 2, 25.58, 35, 8.1017, 12.6441, 44.9419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 3, 14.53, 35, 7.9424, 4.4306, 38.4091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 4, 18.22, 35, 9.2862, 5.9066, 44.1523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 5, 28.13, 35, 9.5145, 13.0738, 50.4596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 36, 0.3290, 2.7715, 4.1073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 1, 11.56, 36, 6.6721, 3.3581, 32.9621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 2, 10.13, 36, 5.8330, 2.9800, 29.2733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 3, 26.96, 36, 9.6014, 12.0609, 49.8286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 4, 25.51, 36, 9.7670, 10.7637, 49.2960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 5, 25.84, 36, 9.3007, 11.5109, 48.2761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CX', NULL, 3.08, 36, 0.3110, 2.4449, 3.7078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 1, 12.07, 36, 6.7598, 3.6285, 33.3411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 2, 24.42, 36, 9.1672, 10.5481, 46.9701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 3, 25.14, 36, 9.2963, 10.9681, 47.7921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 4, 20.54, 36, 8.6877, 8.0682, 43.2376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 5, 17.83, 36, 7.8967, 6.7693, 39.3220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CX', NULL, 3.15, 35, 0.1614, 2.8212, 3.4772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 1, 11.24, 35, 6.7131, 3.1277, 33.2029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 2, 12.35, 35, 6.8053, 3.7798, 33.5800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 3, 34.23, 35, 10.3857, 16.9337, 57.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 4, 34.58, 35, 9.9488, 17.7818, 56.3713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 5, 7.59, 35, 5.7442, 1.5301, 30.2604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CX', NULL, 2.83, 34, 0.2734, 2.2743, 3.3866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 1, 2.87, 34, 2.1243, 0.6254, 12.2169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 2, 39.01, 34, 12.9743, 17.4160, 65.9824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 3, 37.41, 34, 11.9666, 17.4473, 62.8368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 4, 13.60, 34, 7.9191, 3.8445, 38.2778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 5, 7.10, 34, 5.8272, 1.2504, 31.5621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CX', NULL, 2.68, 35, 0.2312, 2.2058, 3.1454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 1, 2.84, 35, 2.0979, 0.6205, 12.0498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 2, 49.54, 35, 12.7852, 25.7722, 73.5157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 3, 31.27, 35, 10.0518, 14.9577, 54.0662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 4, 9.92, 35, 6.4564, 2.4716, 32.3496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 5, 6.43, 35, 5.7803, 0.9664, 32.6199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CX', NULL, 1.36, 35, 0.1405, 1.0783, 1.6493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 1, 70.64, 35, 10.1046, 47.1983, 86.6229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 2, 22.34, 35, 9.2175, 8.9037, 45.8546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 3, 7.02, 35, 6.2520, 1.0658, 34.5942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CX', NULL, 4.76, 36, 0.1024, 4.5509, 4.9668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 2, 0.58, 36, 0.5909, 0.0726, 4.4679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 4, 22.38, 36, 10.1056, 8.1305, 48.4332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 5, 77.04, 36, 10.1173, 51.2356, 91.4660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CX', NULL, 1.78, 36, 0.2397, 1.2979, 2.2713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 1, 53.50, 36, 12.8243, 28.7776, 76.6175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 2, 22.70, 36, 8.4766, 9.9230, 43.9162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 3, 15.63, 36, 7.8639, 5.2317, 38.3339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 4, 8.17, 36, 6.2904, 1.5938, 32.8031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CX', NULL, 2.07, 36, 0.2441, 1.5710, 2.5620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 1, 38.59, 36, 11.4181, 19.1136, 62.5650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 2, 25.49, 36, 9.1297, 11.4210, 47.5832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 3, 26.59, 36, 10.2894, 11.0523, 51.3667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 4, 9.32, 36, 6.3600, 2.1845, 32.1353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CX', NULL, 1.60, 35, 0.1953, 1.2058, 1.9996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 1, 55.57, 35, 11.0857, 33.4335, 75.7005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 2, 35.01, 35, 10.5752, 17.3232, 58.0810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 3, 2.98, 35, 1.7223, 0.9079, 9.3434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 4, 6.43, 35, 6.2235, 0.8332, 35.9911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CX', NULL, 1.46, 36, 0.1934, 1.0679, 1.8531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 1, 75.00, 36, 10.2325, 49.7671, 90.0822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 2, 5.19, 36, 4.5990, 0.8158, 26.7327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 3, 18.57, 36, 9.3123, 6.1290, 44.3233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 4, 1.24, 36, 1.2693, 0.1537, 9.3201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CX', NULL, 1.71, 36, 0.2133, 1.2746, 2.1407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 1, 53.93, 36, 11.0724, 32.1471, 74.3157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 2, 30.12, 36, 10.0205, 14.0842, 53.1159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 3, 8.40, 36, 5.0223, 2.3804, 25.6520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 4, 6.34, 36, 6.2033, 0.8070, 36.0633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 5, 1.20, 36, 1.2262, 0.1496, 9.0007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CX', NULL, 3.27, 36, 0.2611, 2.7378, 3.7978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 2, 31.73, 36, 12.5676, 12.5197, 60.1459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 3, 21.78, 36, 9.0664, 8.6340, 45.0609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 4, 34.48, 36, 12.5417, 14.5674, 61.8946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 5, 12.01, 36, 6.7729, 3.5847, 33.3952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 35, 0.2226, 1.9563, 2.8612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 1, 13.11, 35, 6.8928, 4.2260, 34.0388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 2, 55.93, 35, 10.7701, 34.3046, 75.5140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 3, 14.37, 35, 7.6081, 4.5595, 37.0896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 4, 10.16, 35, 6.4954, 2.5932, 32.4451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 5, 6.43, 35, 5.8156, 0.9551, 32.8824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 36, 0.1530, 1.1304, 1.7517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 1, 66.42, 36, 10.7791, 42.5793, 84.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 2, 23.05, 36, 9.0717, 9.5902, 45.8316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 3, 10.53, 36, 6.4844, 2.8262, 32.2488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 36, 0.1705, 1.0470, 1.7392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 1, 69.35, 36, 12.4141, 40.8766, 88.1040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 2, 21.99, 36, 9.0521, 8.8036, 45.1382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 3, 8.66, 36, 5.6713, 2.1649, 28.8973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CX', NULL, 2.25, 35, 0.4300, 1.3800, 3.1275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 1, 52.25, 35, 12.7136, 27.9807, 75.5054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 2, 11.17, 35, 5.5109, 3.9080, 27.9937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 3, 8.39, 35, 4.7205, 2.5624, 24.1885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 4, 15.32, 35, 7.9164, 4.9770, 38.4721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 5, 12.86, 35, 7.8465, 3.4360, 37.9788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CX', NULL, 1.37, 35, 0.1746, 1.0116, 1.7211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 1, 78.48, 35, 9.4896, 53.7916, 91.9508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 2, 7.58, 35, 4.8907, 1.9440, 25.3137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 3, 13.36, 35, 8.4570, 3.3761, 40.4994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 5, 0.58, 35, 0.6006, 0.0715, 4.5923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 36, 0.0617, 1.0000, 1.1944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 1, 93.08, 36, 6.1672, 65.8286, 98.9453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 2, 6.92, 36, 6.1672, 1.0547, 34.1714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 36, 0.1358, 1.0000, 1.4893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 1, 84.99, 36, 8.5609, 59.1816, 95.6759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 2, 8.66, 36, 6.2484, 1.8725, 32.0321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 3, 6.34, 36, 6.2033, 0.8070, 36.0633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CX', NULL, 2.21, 35, 0.4012, 1.3977, 3.0281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 1, 44.68, 35, 12.8956, 21.8606, 69.9884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 2, 25.84, 35, 10.2303, 10.5327, 50.7643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 3, 1.29, 35, 0.9583, 0.2845, 5.6807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 4, 19.88, 35, 9.3143, 7.0298, 44.8837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 5, 8.31, 35, 5.9192, 1.8322, 30.5342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 35, 0.0648, 1.0000, 1.2250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 1, 91.26, 35, 6.3887, 67.2188, 98.1531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 2, 8.15, 35, 6.3541, 1.5587, 33.2386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 3, 0.59, 35, 0.6035, 0.0723, 4.6042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CX', NULL, 2.11, 36, 0.3549, 1.3864, 2.8274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 1, 53.85, 36, 12.7413, 29.1822, 76.7648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 2, 7.47, 36, 4.8642, 1.8997, 25.1982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 3, 15.94, 36, 7.7705, 5.5214, 38.0988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 4, 19.61, 36, 12.1149, 4.8768, 53.7253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 5, 3.12, 36, 2.3172, 0.6766, 13.2406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CX', NULL, 1.56, 35, 0.2163, 1.1229, 2.0020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 1, 66.00, 35, 10.4931, 42.8741, 83.3911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 2, 18.19, 35, 8.4137, 6.5820, 41.2278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 3, 9.38, 35, 6.5021, 2.1403, 32.8815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 4, 6.43, 35, 6.2235, 0.8332, 35.9911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 36, 0.2632, 1.3783, 2.4469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 1, 40.15, 36, 12.5778, 18.8165, 66.0001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 2, 41.14, 36, 10.8447, 21.9696, 63.4356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 3, 12.37, 36, 7.3868, 3.4183, 36.0216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 5, 6.34, 36, 5.7086, 0.9542, 32.2645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CX', NULL, 3.28, 36, 0.2159, 2.8370, 3.7136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 2, 17.71, 36, 6.9713, 7.5340, 36.2379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 3, 43.40, 36, 10.8448, 23.8313, 65.2627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 4, 32.55, 36, 10.1228, 15.9145, 55.1671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 5, 6.34, 36, 5.7429, 0.9432, 32.5212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CX', NULL, 2.87, 36, 0.2274, 2.4119, 3.3352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 2, 39.47, 36, 12.8502, 17.9564, 66.0259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 3, 44.81, 36, 10.9175, 24.8905, 66.5506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 4, 4.60, 36, 2.4032, 1.5586, 12.7832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 5, 11.12, 36, 6.6492, 3.0927, 32.8989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 36, 0.0942, 1.0000, 1.3759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 1, 81.54, 36, 9.4204, 55.3528, 94.0242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 2, 18.46, 36, 9.4204, 5.9758, 44.6472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CX', NULL, 2.04, 36, 0.2067, 1.6160, 2.4551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 1, 18.49, 36, 7.2206, 7.8977, 37.4978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 2, 65.82, 36, 11.1032, 41.4165, 83.9831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 3, 9.35, 36, 5.8310, 2.4897, 29.4209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 4, 6.34, 36, 5.7086, 0.9542, 32.2645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 36, 0.1018, 1.1134, 1.5269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 1, 67.98, 36, 10.1831, 45.0957, 84.5889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 2, 32.02, 36, 10.1831, 15.4111, 54.9043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 35, 0.0792, 1.0000, 1.3203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 1, 87.82, 35, 6.0717, 69.4642, 95.8076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 2, 10.31, 35, 5.8927, 3.0506, 29.5632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 4, 1.87, 35, 1.8981, 0.2333, 13.4745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CX', NULL, 2.49, 36, 0.2889, 1.9032, 3.0761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 1, 29.84, 36, 9.9294, 13.9678, 52.6928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 2, 30.16, 36, 10.4500, 13.6225, 54.1753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 3, 9.40, 36, 6.4078, 2.2035, 32.3370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 4, 22.41, 36, 12.0588, 6.6005, 54.1403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 5, 8.19, 36, 5.8890, 1.7883, 30.4286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CX', NULL, 1.55, 36, 0.1281, 1.2899, 1.8101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 1, 45.58, 36, 12.7872, 22.7264, 70.4597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 2, 53.84, 36, 12.7891, 29.0953, 76.8281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 3, 0.58, 36, 0.5942, 0.0717, 4.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CX', NULL, 2.43, 36, 0.1781, 2.0647, 2.7878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 1, 11.80, 36, 6.6522, 3.5268, 32.8733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 2, 50.76, 36, 9.0156, 33.1393, 68.1931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 3, 20.46, 36, 8.5579, 8.1230, 42.7928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 4, 16.98, 36, 7.9265, 6.1332, 39.0438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CX', NULL, 2.35, 36, 0.2918, 1.7558, 2.9405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 1, 31.04, 36, 12.3345, 12.2621, 59.1861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 2, 34.78, 36, 10.2745, 17.5357, 57.2213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 3, 5.58, 36, 2.6778, 2.0641, 14.2248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 4, 25.50, 36, 9.7315, 10.7943, 49.1960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 5, 3.09, 36, 2.2982, 0.6673, 13.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 36, 0.0849, 1.0239, 1.3688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 1, 80.95, 36, 8.4579, 58.2549, 92.8234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 2, 18.47, 36, 8.4628, 6.7529, 41.4874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 3, 0.58, 36, 0.5942, 0.0717, 4.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CX', NULL, 2.31, 35, 0.2171, 1.8671, 2.7493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 1, 36.26, 35, 8.9959, 20.5059, 55.6509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 2, 23.68, 35, 9.0869, 10.0444, 46.2933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 3, 13.04, 35, 6.9177, 4.1604, 34.1266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 4, 27.02, 35, 8.8201, 12.9804, 47.8851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CX', NULL, 3.64, 35, 0.2293, 3.1783, 4.1102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 2, 15.73, 35, 7.9487, 5.2292, 38.7024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 3, 26.72, 35, 7.4859, 14.3560, 44.2258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 4, 34.95, 35, 11.8693, 15.6820, 60.8215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 5, 22.60, 35, 8.6807, 9.6265, 44.4606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 34, 0.2228, 2.7994, 3.7059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 1, 1.57, 34, 1.5998, 0.1936, 11.5896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 2, 22.01, 34, 8.6994, 9.1450, 44.1770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 3, 36.32, 34, 10.5472, 18.4027, 59.0559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 4, 29.78, 34, 12.4690, 11.1952, 58.7907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 5, 10.32, 34, 6.6665, 2.5889, 33.2551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CX', NULL, 4.86, 36, 0.0594, 4.7368, 4.9781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 3, 0.58, 36, 0.5962, 0.0712, 4.5485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 4, 13.09, 36, 5.7194, 5.1504, 29.4764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 5, 86.33, 36, 5.8018, 69.9490, 94.4837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CX', NULL, 1.51, 36, 0.2053, 1.0919, 1.9255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 1, 62.40, 36, 11.7185, 37.5789, 82.0597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 2, 30.68, 36, 10.5195, 13.9508, 54.7108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 3, 0.58, 36, 0.5942, 0.0717, 4.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 4, 6.34, 36, 6.2033, 0.8070, 36.0633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CX', NULL, 3.84, 36, 0.2000, 3.4328, 4.2449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 2, 10.77, 36, 6.6122, 2.9009, 32.7906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 3, 22.36, 36, 8.8683, 9.2604, 44.8222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 4, 39.08, 36, 13.6374, 16.7052, 67.2394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 5, 27.79, 36, 10.5103, 11.7295, 52.7059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CX', NULL, 3.13, 35, 0.2986, 2.5221, 3.7356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 1, 16.02, 35, 7.7694, 5.5693, 38.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 2, 19.57, 35, 8.9827, 7.0894, 43.6940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 3, 13.35, 35, 6.0217, 5.0803, 30.7381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 4, 37.62, 35, 13.0378, 16.3160, 65.0962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 5, 13.44, 35, 7.9375, 3.7352, 38.3192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CX', NULL, 4.66, 36, 0.1265, 4.4044, 4.9180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 2, 0.58, 36, 0.5962, 0.0712, 4.5485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 3, 4.61, 36, 4.5523, 0.5890, 28.3125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 4, 22.91, 36, 9.0926, 9.4615, 45.8042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 5, 71.90, 36, 9.9454, 48.5024, 87.4193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CX', NULL, 3.13, 36, 0.1810, 2.7634, 3.4981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 1, 6.34, 36, 5.7429, 0.9432, 32.5212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 2, 11.69, 36, 5.8342, 4.0338, 29.4252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 3, 54.30, 36, 11.3237, 31.9981, 75.0061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 4, 17.87, 36, 7.8807, 6.8143, 39.2896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 5, 9.79, 36, 6.3853, 2.4427, 32.0146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CX', NULL, 3.68, 36, 0.1765, 3.3225, 4.0390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 2, 9.61, 36, 5.9710, 2.5683, 30.0292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 3, 29.53, 36, 9.4593, 14.2788, 51.3284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 4, 44.02, 36, 8.9747, 27.2916, 62.2193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 5, 16.84, 36, 8.6828, 5.4361, 41.6208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CX', NULL, 1.01, 36, 0.0059, 1.0000, 1.0179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 1, 99.42, 36, 0.5942, 95.4824, 99.9283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 2, 0.58, 36, 0.5942, 0.0717, 4.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.4', 'CT', NULL, 1.03, 36, 0.0179, 1.0000, 1.0673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.4', 'CTP', 1, 96.91, 36, 1.7934, 90.2894, 99.0638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.4', 'CTP', 2, 3.09, 36, 1.7934, 0.9362, 9.7106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.8', 'CT', NULL, 2.64, 36, 0.1312, 2.3708, 2.9033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.8', 'CTP', 1, 11.90, 36, 5.5092, 4.4434, 28.1897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.8', 'CTP', 2, 12.49, 36, 7.3896, 3.4899, 36.0246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.8', 'CTP', 3, 75.61, 36, 9.1082, 53.2137, 89.4170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CX', NULL, 4.45, 33, 0.1297, 4.1895, 4.7178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 1, 0.24, 33, 0.2482, 0.0294, 1.9426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 4, 53.67, 33, 12.9197, 28.6736, 76.9493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 5, 46.09, 33, 12.9249, 22.8583, 71.1525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CX', NULL, 3.73, 33, 0.2694, 3.1858, 4.2834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 1, 7.55, 33, 7.2607, 0.9725, 40.4570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 2, 0.24, 33, 0.2482, 0.0294, 1.9426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 3, 32.95, 33, 11.2024, 14.8905, 57.9917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 4, 29.71, 33, 13.1290, 10.5082, 60.3332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 5, 29.55, 33, 11.3964, 12.0901, 56.1255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 33, 0.0173, 4.9414, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 4, 2.33, 33, 1.7317, 0.5044, 10.1019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 5, 97.67, 33, 1.7317, 89.8981, 99.4956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CX', NULL, 3.38, 33, 0.2213, 2.9336, 3.8353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 2, 24.91, 33, 11.5858, 8.5861, 53.9472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 3, 24.51, 33, 8.5438, 11.2490, 45.4040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 4, 37.81, 33, 12.2626, 17.3673, 63.7536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 5, 12.77, 33, 7.4816, 3.5940, 36.5086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 33, 0.1636, 4.4088, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 3, 8.20, 33, 7.3042, 1.2208, 39.2062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 4, 9.40, 33, 7.4848, 1.7031, 38.3286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 5, 82.40, 33, 10.4182, 52.0092, 95.2905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CX', NULL, 4.30, 33, 0.2230, 3.8437, 4.7524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 3, 22.41, 33, 12.0780, 6.5597, 54.3148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 4, 25.37, 33, 9.6610, 10.7290, 49.0065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 5, 52.22, 33, 12.2278, 28.7127, 74.7843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 33, 0.2744, 3.4986, 4.6167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 2, 10.62, 33, 7.3973, 2.3720, 36.7544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 3, 18.36, 33, 10.5937, 5.0609, 48.6872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 4, 25.65, 33, 10.1922, 10.4079, 50.6108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 5, 45.37, 33, 12.6090, 22.7567, 70.0651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CX', NULL, 2.57, 33, 0.3070, 1.9463, 3.1970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 1, 26.72, 33, 11.5769, 9.8539, 54.8686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 2, 33.65, 33, 9.6322, 17.4015, 54.9831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 3, 3.90, 33, 2.3764, 1.1012, 12.8677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 4, 27.22, 33, 10.8808, 10.8873, 53.3763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 5, 8.51, 33, 6.5586, 1.6467, 34.0894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, 32, 0.3875, 2.7515, 4.3320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 1, 9.62, 32, 7.7366, 1.7056, 39.5187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 2, 20.60, 32, 10.5191, 6.5353, 49.0626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 3, 10.84, 32, 7.9120, 2.2405, 39.2285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 4, 23.83, 32, 9.8096, 9.4138, 48.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 5, 35.10, 32, 11.0377, 16.7555, 59.2298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CX', NULL, 4.13, 33, 0.2556, 3.6057, 4.6471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 1, 4.74, 33, 4.3893, 0.6826, 26.4907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 2, 2.69, 33, 2.7112, 0.3350, 18.5497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 3, 15.78, 33, 8.9803, 4.5200, 42.5980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 4, 28.75, 33, 10.9797, 11.9273, 54.5935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 5, 48.03, 33, 12.7080, 24.6793, 72.2773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CX', NULL, 4.00, 33, 0.3063, 3.3805, 4.6285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 1, 7.35, 33, 5.1494, 1.6718, 27.0155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 2, 8.78, 33, 7.1290, 1.5464, 37.1043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 3, 8.59, 33, 5.5337, 2.1897, 28.3062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 4, 26.62, 33, 10.5698, 10.7538, 52.2040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 5, 48.66, 33, 12.6828, 25.2011, 72.7168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CX', NULL, 2.88, 33, 0.3235, 2.2194, 3.5375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 1, 7.31, 33, 7.2508, 0.8842, 41.0874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 2, 35.13, 33, 13.5052, 13.9389, 64.4247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 3, 19.96, 33, 9.8277, 6.6510, 46.6117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 4, 37.60, 33, 15.9338, 13.1228, 70.6124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CX', NULL, 2.63, 33, 0.2415, 2.1342, 3.1182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 1, 0.24, 33, 0.2482, 0.0294, 1.9426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 2, 57.72, 33, 12.5370, 32.4090, 79.5410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 3, 23.91, 33, 10.0673, 9.2363, 49.2360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 4, 15.44, 33, 13.1656, 2.2868, 58.7486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 5, 2.69, 33, 2.7112, 0.3350, 18.5497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CX', NULL, 1.67, 33, 0.2359, 1.1924, 2.1534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 1, 54.64, 33, 12.5805, 29.9900, 77.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 2, 23.43, 33, 10.8493, 8.1937, 51.1890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 3, 21.93, 33, 13.3720, 5.4148, 57.9616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 33, 0.2984, 3.9526, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 1, 10.59, 33, 7.4518, 2.3275, 37.0473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 4, 1.61, 33, 1.6375, 0.1984, 11.8546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 5, 87.80, 33, 7.6144, 62.8464, 96.8390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 33, 0.0530, 1.0000, 1.2152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 1, 95.64, 33, 2.2102, 88.1683, 98.4755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 2, 0.24, 33, 0.2482, 0.0294, 1.9426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 3, 2.59, 33, 1.8093, 0.6152, 10.2751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 4, 0.80, 33, 0.8239, 0.0983, 6.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 5, 0.72, 33, 0.5639, 0.1464, 3.4846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 33, 0.0479, 1.0000, 1.1918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 1, 94.66, 33, 2.6739, 85.7855, 98.1173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 2, 2.45, 33, 1.7716, 0.5506, 10.2111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 3, 1.70, 33, 1.5199, 0.2708, 9.9294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 4, 1.19, 33, 0.9342, 0.2377, 5.7298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 33, 0.0456, 1.0000, 1.1750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 1, 95.24, 33, 2.5868, 86.2224, 98.4593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 2, 2.11, 33, 1.7198, 0.3954, 10.5070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 3, 1.85, 33, 1.5580, 0.3254, 9.7779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 4, 0.80, 33, 0.8239, 0.0983, 6.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0025, 1.0000, 1.0075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 1, 99.76, 33, 0.2482, 98.0574, 99.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 2, 0.24, 33, 0.2482, 0.0294, 1.9426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 33, 0.0784, 1.0228, 1.3423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 1, 83.83, 33, 7.4025, 63.0243, 94.0356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 2, 14.08, 33, 7.2914, 4.5837, 35.8718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 3, 2.09, 33, 1.5925, 0.4339, 9.4411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CX', NULL, 2.49, 33, 0.2106, 2.0604, 2.9184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 2, 72.32, 33, 13.2955, 40.3132, 90.9987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 3, 8.82, 33, 6.5617, 1.8051, 33.7586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 4, 16.44, 33, 7.6251, 5.9728, 37.8672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 5, 2.41, 33, 1.8643, 0.4898, 11.0380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CX', NULL, 2.52, 33, 0.3576, 1.7910, 3.2477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 1, 31.28, 33, 11.7180, 13.0362, 58.0110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 2, 25.38, 33, 11.8850, 8.6548, 54.9808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 3, 18.51, 33, 8.0638, 7.0997, 40.2925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 4, 9.80, 33, 7.1948, 2.0289, 36.3136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 5, 15.03, 33, 7.8907, 4.7868, 38.3748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 33, 0.0349, 1.0000, 1.1379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 1, 95.55, 33, 2.2548, 87.9379, 98.4410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 2, 3.02, 33, 1.9197, 0.8148, 10.5797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 3, 0.63, 33, 0.4804, 0.1311, 2.9449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 4, 0.80, 33, 0.8239, 0.0983, 6.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CX', NULL, 1.15, 33, 0.0727, 1.0000, 1.2955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 1, 87.83, 33, 6.7156, 66.7448, 96.2897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 2, 9.59, 33, 6.6289, 2.1844, 33.4880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 3, 2.58, 33, 1.8062, 0.6105, 10.2669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CX', NULL, 3.25, 33, 0.4225, 2.3905, 4.1115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 1, 22.82, 33, 9.8928, 8.6051, 48.1404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 2, 15.21, 33, 9.9412, 3.5953, 46.3057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 3, 1.14, 33, 0.6368, 0.3635, 3.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 4, 35.73, 33, 11.2830, 16.9665, 60.1972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 5, 25.11, 33, 14.0500, 6.8183, 60.5658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, 33, 0.1974, 1.0000, 1.6724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 1, 82.40, 33, 13.1152, 42.5964, 96.7234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 2, 8.18, 33, 6.5691, 1.4782, 34.6006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 3, 9.42, 33, 6.6626, 2.0780, 33.7819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 33, 0.0674, 1.0000, 1.2412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 1, 89.60, 33, 6.7361, 66.3994, 97.4053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 2, 10.40, 33, 6.7361, 2.5947, 33.6006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CX', NULL, 1.47, 33, 0.2429, 1.0000, 1.9639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 1, 67.72, 33, 12.7989, 38.8973, 87.3653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 2, 24.97, 33, 9.0298, 11.0842, 47.0402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 4, 7.31, 33, 6.6062, 1.0712, 36.4912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 32, 0.1274, 1.0111, 1.5308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 1, 80.98, 32, 9.1433, 55.9214, 93.4580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 2, 10.95, 32, 7.7715, 2.3604, 38.4561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 3, 8.08, 32, 5.2700, 2.0236, 27.2046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CX', NULL, 3.28, 33, 0.4332, 2.4020, 4.1668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 1, 29.81, 33, 12.4698, 11.2005, 58.8446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 2, 2.10, 33, 1.6552, 0.4166, 9.9458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 3, 7.55, 33, 6.5897, 1.1803, 35.8417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 4, 30.91, 33, 10.7263, 13.8538, 55.4464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 5, 29.63, 33, 13.4176, 10.1926, 60.9627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CX', NULL, 1.32, 33, 0.0941, 1.1324, 1.5157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 1, 69.52, 33, 9.3086, 48.2409, 84.8017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 2, 29.28, 33, 9.3207, 14.2019, 50.8771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 3, 0.48, 33, 0.3592, 0.1050, 2.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 4, 0.72, 33, 0.5398, 0.1560, 3.2641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CX', NULL, 1.92, 33, 0.2647, 1.3842, 2.4623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 1, 44.88, 33, 14.6799, 19.5530, 73.1663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 2, 27.14, 33, 9.0599, 12.7772, 48.6434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 3, 18.77, 33, 9.0168, 6.4792, 43.5264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 4, 9.21, 33, 6.6684, 1.9616, 33.9846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CX', NULL, 3.92, 33, 0.2258, 3.4640, 4.3838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 2, 18.14, 33, 7.9275, 6.9521, 39.6660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 3, 8.68, 33, 5.1511, 2.4680, 26.3149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 4, 35.82, 33, 13.7232, 14.1954, 65.3106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 5, 37.36, 33, 12.9948, 16.1378, 64.8895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CX', NULL, 2.44, 33, 0.1588, 2.1178, 2.7650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 2, 72.61, 33, 8.9425, 51.4767, 86.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 3, 10.88, 33, 5.5286, 3.6792, 28.0563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 4, 16.27, 33, 7.8300, 5.6836, 38.5206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 5, 0.24, 33, 0.2482, 0.0294, 1.9426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 33, 0.0930, 1.0000, 1.3544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 1, 83.51, 33, 9.3032, 56.1214, 95.2470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 2, 16.49, 33, 9.3032, 4.7530, 43.8786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CX', NULL, 1.68, 33, 0.1204, 1.4320, 1.9224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 1, 35.59, 33, 11.7385, 16.2977, 61.0606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 2, 61.10, 33, 11.8762, 36.2096, 81.2955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 3, 3.31, 33, 2.2804, 0.7952, 12.7515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 33, 0.0902, 1.0089, 1.3762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 1, 80.75, 33, 9.0164, 56.2744, 93.1829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 2, 19.25, 33, 9.0164, 6.8171, 43.7256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 32, 0.1926, 1.0000, 1.6751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 1, 86.06, 32, 7.8553, 61.8892, 95.9143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 2, 9.17, 32, 6.9185, 1.8231, 35.4551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 5, 4.77, 32, 4.7221, 0.5957, 29.4669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CX', NULL, 1.98, 33, 0.3087, 1.3551, 2.6128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 1, 41.96, 33, 14.4441, 17.7632, 70.7591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 2, 42.44, 33, 15.3206, 17.0511, 72.5697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 3, 2.80, 33, 1.8034, 0.7418, 9.9977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 4, 0.83, 33, 0.5239, 0.2256, 2.9739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 5, 11.97, 33, 8.1599, 2.7306, 39.7027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 33, 0.0829, 1.0821, 1.4200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 1, 75.14, 33, 8.2962, 55.0171, 88.1899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 2, 24.62, 33, 8.3048, 11.6053, 44.8331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 3, 0.24, 33, 0.2477, 0.0295, 1.9334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CX', NULL, 1.91, 33, 0.2539, 1.3941, 2.4284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 1, 39.62, 33, 14.0902, 16.5051, 68.5330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 2, 30.12, 33, 10.7086, 13.2634, 54.8539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 3, 29.78, 33, 13.5166, 10.2064, 61.2726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 4, 0.48, 33, 0.3592, 0.1050, 2.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CX', NULL, 3.57, 33, 0.2806, 2.9979, 4.1412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 1, 0.24, 33, 0.2482, 0.0294, 1.9426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 2, 22.90, 33, 12.1057, 6.8466, 54.5539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 3, 16.08, 33, 8.9914, 4.7009, 42.6770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 4, 41.22, 33, 9.8711, 23.4159, 61.6522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 5, 19.56, 33, 9.0164, 7.0362, 43.8628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CX', NULL, 1.53, 33, 0.2659, 1.0000, 2.0760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 1, 77.07, 33, 9.9373, 51.6701, 91.3527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 2, 7.68, 33, 5.4560, 1.7072, 28.5095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 4, 15.25, 33, 8.8551, 4.2661, 42.0789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CX', NULL, 2.94, 31, 0.4071, 2.1096, 3.7723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 1, 16.68, 31, 9.5465, 4.6911, 44.8775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 2, 13.48, 31, 8.3498, 3.4830, 40.2027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 3, 46.27, 31, 16.0588, 18.7115, 76.3068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 4, 6.23, 31, 5.7717, 0.8755, 33.3214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 5, 17.35, 31, 14.7739, 2.4955, 63.2538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 33, 0.2667, 3.2106, 4.2969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 1, 2.69, 33, 2.7112, 0.3350, 18.5497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 2, 9.11, 33, 7.1509, 1.6990, 36.7866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 3, 30.50, 33, 9.9833, 14.3949, 53.3885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 4, 25.51, 33, 11.6271, 8.9623, 54.3561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 5, 32.19, 33, 13.2245, 12.1379, 61.9847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CX', NULL, 3.27, 33, 0.3518, 2.5582, 3.9913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 1, 10.00, 33, 7.5155, 1.9893, 37.8387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 2, 9.51, 33, 7.0856, 1.9289, 35.9867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 3, 48.42, 33, 14.9049, 21.7730, 75.9934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 4, 7.14, 33, 5.3790, 1.4497, 28.6465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 5, 24.93, 33, 13.6252, 7.0077, 59.4014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CX', NULL, 4.71, 33, 0.1469, 4.4087, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 1, 2.69, 33, 2.7112, 0.3350, 18.5497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 4, 18.44, 33, 10.0491, 5.4764, 46.8582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 5, 78.87, 33, 10.3755, 51.2243, 92.9922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CX', NULL, 1.52, 33, 0.2129, 1.0898, 1.9571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 1, 68.39, 33, 9.2835, 47.4291, 83.8428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 2, 18.18, 33, 7.9612, 6.9501, 39.7951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 3, 6.12, 33, 4.6433, 1.2399, 25.2733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 4, 7.31, 33, 7.0160, 0.9482, 39.3906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CX', NULL, 4.39, 33, 0.1906, 3.9992, 4.7758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 2, 0.32, 33, 0.3338, 0.0395, 2.6009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 3, 10.48, 33, 7.5308, 2.2338, 37.5175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 4, 39.31, 33, 13.9164, 16.4844, 68.0007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 5, 49.88, 33, 14.8635, 22.8695, 76.9661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CX', NULL, 3.12, 33, 0.4291, 2.2485, 3.9965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 1, 25.11, 33, 11.0004, 9.2408, 52.4664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 2, 11.88, 33, 7.7599, 2.8947, 37.8947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 3, 15.55, 33, 8.4319, 4.7395, 40.5105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 4, 20.58, 33, 9.3634, 7.4647, 45.4243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 5, 26.88, 33, 13.3940, 8.4059, 59.5673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CX', NULL, 4.71, 33, 0.1342, 4.4362, 4.9830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 1, 2.69, 33, 2.7112, 0.3350, 18.5497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 3, 0.39, 33, 0.3980, 0.0472, 3.0890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 4, 17.50, 33, 8.8613, 5.7260, 42.5453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 5, 79.42, 33, 9.0354, 55.5889, 92.2506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CX', NULL, 3.84, 33, 0.2413, 3.3442, 4.3274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 1, 8.96, 33, 5.4368, 2.4688, 27.6699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 2, 1.06, 33, 0.6763, 0.2853, 3.8354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 3, 21.46, 33, 9.7555, 7.7541, 47.0433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 4, 34.49, 33, 11.9240, 15.2317, 60.6690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 5, 34.03, 33, 10.2726, 16.8845, 56.7145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CX', NULL, 3.78, 33, 0.2751, 3.2163, 4.3370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 2, 8.44, 33, 7.3163, 1.3208, 38.8113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 3, 32.80, 33, 11.5977, 14.3203, 58.7727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 4, 31.43, 33, 10.3702, 14.6722, 54.9809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 5, 27.34, 33, 13.6539, 8.4886, 60.4090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CX', NULL, 1.05, 33, 0.0327, 1.0000, 1.1156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 1, 95.10, 33, 3.2716, 82.2819, 98.7824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 2, 4.90, 33, 3.2716, 1.2176, 17.7181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.4', 'CT', NULL, 1.15, 33, 0.1417, 1.0000, 1.4420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.4', 'CTP', 1, 92.21, 33, 7.0862, 61.3498, 98.8791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.4', 'CTP', 2, 0.24, 33, 0.2477, 0.0295, 1.9334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.4', 'CTP', 3, 7.55, 33, 7.0820, 1.0240, 39.2077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.8', 'CT', NULL, 2.74, 32, 0.1614, 2.4088, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.8', 'CTP', 1, 9.62, 32, 7.7901, 1.6847, 39.8192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.8', 'CTP', 2, 6.96, 32, 4.8931, 1.5767, 25.8890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.8', 'CTP', 3, 83.42, 32, 9.0261, 57.0693, 95.0084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CX', NULL, 4.22, 52, 0.2036, 3.8089, 4.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 1, 1.30, 52, 1.3389, 0.1619, 9.6665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 2, 6.72, 52, 5.7667, 1.1231, 31.3559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 3, 2.52, 52, 1.8831, 0.5538, 10.7447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 4, 47.83, 52, 13.6803, 23.3722, 73.3776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 5, 41.62, 52, 13.6561, 18.7479, 68.7853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CX', NULL, 3.84, 49, 0.1500, 3.5366, 4.1398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 1, 4.35, 49, 2.6332, 1.2589, 13.9662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 2, 2.10, 49, 1.8209, 0.3623, 11.2769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 3, 13.52, 49, 5.6717, 5.5642, 29.3077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 4, 65.42, 49, 8.8575, 46.2678, 80.6122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 5, 14.60, 49, 8.1044, 4.4248, 38.7127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 52, 0.0731, 4.7634, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 3, 1.80, 52, 1.7791, 0.2405, 12.1745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 4, 5.40, 52, 3.8889, 1.2208, 20.8393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 5, 92.81, 52, 5.5770, 70.6845, 98.5730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CX', NULL, 3.44, 49, 0.0875, 3.2666, 3.6184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 1, 0.62, 49, 0.6453, 0.0757, 4.8773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 2, 7.07, 49, 3.3422, 2.6628, 17.4627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 3, 40.15, 49, 7.6290, 26.1608, 55.9485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 4, 51.77, 49, 7.3158, 37.3246, 65.9240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 5, 0.39, 49, 0.4208, 0.0454, 3.3141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 49, 0.1194, 4.3987, 4.8790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 1, 1.40, 49, 1.4504, 0.1723, 10.4911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 3, 3.38, 49, 2.1920, 0.8980, 11.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 4, 23.75, 49, 8.7739, 10.5194, 45.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 5, 71.47, 49, 9.4143, 49.7516, 86.3749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CX', NULL, 4.26, 52, 0.1566, 3.9487, 4.5777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 2, 3.04, 52, 1.8499, 0.8837, 9.9506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 3, 11.25, 52, 5.3550, 4.1418, 27.1173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 4, 42.05, 52, 7.9053, 27.4467, 58.1884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 5, 43.66, 52, 10.9015, 24.1421, 65.3533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 50, 0.1623, 3.7933, 4.4455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 1, 0.62, 50, 0.6425, 0.0756, 4.8505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 2, 2.60, 50, 2.0609, 0.5197, 12.0384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 3, 20.36, 50, 7.4978, 9.1676, 39.2993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 4, 37.06, 50, 5.8782, 26.1911, 49.4197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 5, 39.36, 50, 8.0618, 24.7690, 56.1332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CX', NULL, 3.01, 52, 0.2551, 2.5010, 3.5251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 1, 9.13, 52, 4.6808, 3.1336, 23.7719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 2, 33.87, 52, 13.2411, 13.5200, 62.6633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 3, 17.97, 52, 8.5616, 6.3923, 41.2827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 4, 24.62, 52, 7.6423, 12.5039, 42.7463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 5, 14.40, 52, 5.5258, 6.4056, 29.2693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CX', NULL, 4.06, 51, 0.1765, 3.7033, 4.4123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 2, 6.15, 51, 3.6339, 1.8142, 18.8379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 3, 14.02, 51, 5.3322, 6.2834, 28.3898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 4, 47.74, 51, 7.4298, 33.4361, 62.4285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 5, 32.09, 51, 10.4416, 15.2930, 55.3013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CX', NULL, 3.33, 52, 0.2439, 2.8434, 3.8226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 1, 4.26, 52, 2.4303, 1.3254, 12.8304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 2, 19.89, 52, 7.1087, 9.2047, 37.8118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 3, 33.85, 52, 8.9422, 18.6691, 53.2898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 4, 22.30, 52, 7.2215, 11.0562, 39.8538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 5, 19.70, 52, 7.1706, 8.9896, 37.8701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CX', NULL, 3.50, 51, 0.2220, 3.0524, 3.9442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 1, 9.76, 51, 6.2782, 2.5191, 31.1645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 2, 6.90, 51, 3.0545, 2.7693, 16.1482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 3, 35.34, 51, 10.9359, 17.2864, 58.8331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 4, 19.76, 51, 8.6045, 7.6487, 42.2801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 5, 28.24, 51, 6.1341, 17.6476, 41.9575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CX', NULL, 2.65, 52, 0.1764, 2.2968, 3.0052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 1, 6.27, 52, 4.8740, 1.2516, 26.1164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 2, 37.04, 52, 9.2541, 20.9646, 56.6166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 3, 42.36, 52, 9.1236, 25.7653, 60.8770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 4, 13.96, 52, 6.0967, 5.5330, 31.0116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 5, 0.36, 52, 0.3876, 0.0428, 3.0264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CX', NULL, 2.40, 51, 0.2057, 1.9905, 2.8168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 1, 11.82, 51, 6.6697, 3.5743, 32.6448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 2, 48.31, 51, 7.0901, 34.5690, 62.3056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 3, 27.56, 51, 8.5415, 13.8741, 47.3253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 4, 12.31, 51, 6.5010, 4.0225, 32.0014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CX', NULL, 1.15, 52, 0.0608, 1.0258, 1.2698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 1, 85.22, 52, 6.0774, 68.6392, 93.8238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 2, 14.78, 52, 6.0774, 6.1762, 31.3608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CX', NULL, 4.72, 51, 0.1808, 4.3581, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 1, 3.80, 51, 3.7750, 0.4958, 23.8947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 2, 0.39, 51, 0.4024, 0.0473, 3.0734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 3, 0.77, 51, 0.8004, 0.0953, 5.9677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 4, 9.95, 51, 6.3117, 2.6144, 31.2621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 5, 85.09, 51, 8.2854, 60.5859, 95.4911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CX', NULL, 1.94, 52, 0.1753, 1.5840, 2.2877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 1, 48.92, 52, 7.5950, 34.2245, 63.8087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 2, 29.36, 52, 7.4254, 16.8449, 46.0295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 3, 8.14, 52, 4.9042, 2.3224, 24.8465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 4, 6.36, 52, 4.8493, 1.3057, 25.8353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 5, 7.22, 52, 5.3854, 1.5233, 28.1076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CX', NULL, 2.15, 51, 0.1944, 1.7559, 2.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 1, 21.86, 51, 8.1036, 9.7368, 42.0433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 2, 51.75, 51, 8.1880, 35.6910, 67.4474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 3, 17.98, 51, 9.9638, 5.3402, 45.9920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 4, 6.74, 51, 5.5227, 1.2205, 29.6866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 5, 1.68, 51, 1.7188, 0.2115, 12.1292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CX', NULL, 1.86, 52, 0.1738, 1.5099, 2.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 1, 41.96, 52, 8.2794, 26.7565, 58.8562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 2, 37.41, 52, 7.9386, 23.2306, 54.1397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 3, 13.42, 52, 6.9223, 4.4749, 33.8879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 4, 7.22, 52, 5.3854, 1.5233, 28.1076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CX', NULL, 1.16, 51, 0.1106, 1.0000, 1.3797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 1, 90.59, 51, 5.7389, 71.3485, 97.3831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 2, 3.06, 51, 2.1363, 0.7377, 11.8240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 3, 6.35, 51, 5.5215, 1.0396, 30.4445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CX', NULL, 1.99, 52, 0.1760, 1.6332, 2.3400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 1, 29.99, 52, 9.1829, 15.1102, 50.7548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 2, 41.76, 52, 8.2854, 26.5732, 58.6961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 3, 27.85, 52, 10.2677, 12.1565, 51.8483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 4, 0.40, 52, 0.4140, 0.0490, 3.1508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CX', NULL, 2.95, 51, 0.2505, 2.4486, 3.4549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 1, 1.38, 51, 1.4235, 0.1700, 10.2798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 2, 40.75, 51, 15.0949, 16.3814, 70.7107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 3, 21.94, 51, 7.3133, 10.6554, 39.8594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 4, 33.18, 51, 10.1860, 16.4779, 55.5426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 5, 2.75, 51, 1.7254, 0.7699, 9.3627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CX', NULL, 2.05, 52, 0.1889, 1.6741, 2.4325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 1, 37.54, 52, 10.6459, 19.4550, 59.9249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 2, 30.86, 52, 11.8718, 12.7461, 57.6984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 3, 22.79, 52, 6.5090, 12.3120, 38.2785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 4, 6.36, 52, 4.8562, 1.3047, 25.8746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 5, 2.45, 52, 1.7938, 0.5556, 10.1733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CX', NULL, 1.57, 51, 0.1558, 1.2545, 1.8804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 1, 51.67, 51, 11.3765, 29.9833, 72.7502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 2, 39.91, 51, 8.3733, 24.7770, 57.2496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 3, 8.42, 51, 5.1955, 2.3191, 26.2452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 52, 0.0753, 1.2885, 1.5910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 1, 57.48, 52, 7.5304, 42.1398, 71.5060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 2, 41.79, 52, 7.5969, 27.7208, 57.3356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 3, 0.36, 52, 0.3771, 0.0454, 2.8596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 5, 0.36, 52, 0.3771, 0.0454, 2.8596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CX', NULL, 2.03, 51, 0.2167, 1.5979, 2.4686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 1, 33.37, 51, 10.8529, 15.8181, 57.1738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 2, 42.96, 51, 10.1563, 24.6746, 63.3890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 3, 10.65, 51, 6.5970, 2.8743, 32.4209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 4, 13.02, 51, 6.6999, 4.3652, 32.9409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CX', NULL, 1.48, 52, 0.1130, 1.2539, 1.7076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 1, 60.41, 52, 8.0418, 43.7220, 74.9818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 2, 31.83, 52, 8.4114, 17.6576, 50.4175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 3, 7.39, 52, 5.8182, 1.4292, 30.5382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 5, 0.36, 52, 0.3771, 0.0454, 2.8596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 51, 0.0075, 1.0000, 1.0266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 1, 98.84, 51, 0.7460, 95.8422, 99.6847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 2, 1.16, 51, 0.7460, 0.3153, 4.1578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 52, 0.0532, 1.0000, 1.1863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 1, 92.06, 52, 5.3248, 72.8710, 98.0405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 2, 7.94, 52, 5.3248, 1.9595, 27.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CX', NULL, 1.80, 52, 0.2616, 1.2793, 2.3295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 1, 62.86, 52, 10.7384, 40.2009, 80.9965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 2, 13.32, 52, 6.1231, 5.0343, 30.8268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 3, 11.62, 52, 7.9484, 2.7057, 38.3398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 4, 4.90, 52, 4.8681, 0.6276, 29.5701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 5, 7.30, 52, 4.8687, 1.8214, 25.0310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 52, 0.0289, 1.0000, 1.0995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 1, 96.33, 52, 2.7300, 84.7769, 99.1985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 2, 3.20, 52, 2.6473, 0.5911, 15.5276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 3, 0.47, 52, 0.4867, 0.0581, 3.6806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CX', NULL, 2.34, 52, 0.2556, 1.8309, 2.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 1, 30.24, 52, 8.4640, 16.2291, 49.2412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 2, 30.79, 52, 8.5566, 16.5707, 49.9002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 3, 20.69, 52, 8.4812, 8.4604, 42.4068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 4, 10.89, 52, 6.8506, 2.8768, 33.5199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 5, 7.39, 52, 4.8722, 1.8774, 24.9893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 52, 0.0779, 1.0160, 1.3288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 1, 83.49, 52, 7.6870, 62.2719, 93.9329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 2, 16.15, 52, 7.6630, 5.8246, 37.4947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 4, 0.36, 52, 0.3771, 0.0454, 2.8596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 51, 0.2377, 1.2355, 2.1904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 1, 47.16, 51, 11.1026, 26.7279, 68.5961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 2, 40.04, 51, 8.2233, 25.1283, 57.0570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 3, 7.13, 51, 4.8687, 1.7239, 25.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 4, 5.67, 51, 4.9178, 0.9370, 27.6031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CX', NULL, 3.62, 51, 0.1567, 3.3054, 3.9348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 1, 0.37, 51, 0.3788, 0.0458, 2.8702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 2, 10.93, 51, 5.7187, 3.6362, 28.5362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 3, 30.59, 51, 8.9314, 15.9226, 50.6418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 4, 42.54, 51, 11.1934, 22.7854, 65.0012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 5, 15.57, 51, 6.3798, 6.5029, 32.8303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 51, 0.1596, 2.3009, 2.9421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 1, 1.68, 51, 1.4257, 0.2985, 8.8369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 2, 46.83, 51, 13.9508, 22.2304, 73.0749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 3, 39.74, 51, 14.9266, 15.8658, 69.7549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 4, 11.18, 51, 6.4318, 3.3108, 31.6149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 5, 0.58, 51, 0.5995, 0.0715, 4.5122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 51, 0.0697, 1.0154, 1.2956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 1, 84.45, 51, 6.9742, 65.1448, 94.0419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 2, 15.55, 51, 6.9742, 5.9581, 34.8552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 51, 0.1534, 1.5411, 2.1574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 1, 28.67, 51, 9.9274, 13.1606, 51.5852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 2, 63.89, 51, 11.3613, 39.6838, 82.6282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 3, 1.31, 51, 1.3172, 0.1719, 9.3058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 4, 6.14, 51, 5.6243, 0.9116, 31.7258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 51, 0.0762, 1.2411, 1.5472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 1, 60.59, 51, 7.6182, 44.7477, 74.4731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 2, 39.41, 51, 7.6182, 25.5269, 55.2523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 51, 0.0496, 1.0154, 1.2145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 1, 90.40, 51, 4.0085, 78.8321, 95.9721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 2, 8.96, 51, 3.8669, 3.6626, 20.3227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 5, 0.63, 51, 0.6560, 0.0782, 4.9242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CX', NULL, 2.09, 50, 0.2377, 1.6145, 2.5698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 1, 30.53, 50, 6.6444, 18.9700, 45.1958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 2, 48.09, 50, 9.2998, 30.4688, 66.1998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 3, 6.15, 50, 5.2819, 1.0322, 29.1834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 4, 12.11, 50, 7.4662, 3.2542, 36.0691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 5, 3.12, 50, 1.7521, 0.9969, 9.3564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CX', NULL, 1.54, 52, 0.1128, 1.3133, 1.7663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 1, 49.10, 52, 11.0258, 28.4575, 70.0466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 2, 49.13, 52, 11.1597, 28.2693, 70.3019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 3, 0.47, 52, 0.4867, 0.0581, 3.6806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 4, 1.30, 52, 1.3083, 0.1710, 9.2365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CX', NULL, 2.36, 52, 0.2753, 1.8084, 2.9136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 1, 24.69, 52, 5.1412, 15.8426, 36.3561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 2, 49.14, 52, 7.4070, 34.7638, 63.6574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 3, 2.79, 52, 1.4866, 0.9448, 7.9410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 4, 12.12, 52, 6.6485, 3.7924, 32.5647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 5, 11.25, 52, 6.8590, 3.0956, 33.4850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CX', NULL, 2.45, 51, 0.3256, 1.7952, 3.1030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 1, 30.49, 51, 10.7167, 13.7123, 54.7781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 2, 29.67, 51, 5.8221, 19.4154, 42.4944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 3, 11.71, 51, 6.3503, 3.7203, 31.2925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 4, 20.67, 51, 7.1816, 9.7525, 38.5709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 5, 7.45, 51, 4.9071, 1.8930, 25.1587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CX', NULL, 1.44, 52, 0.1811, 1.0734, 1.8004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 1, 73.20, 52, 8.4680, 53.4473, 86.6591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 2, 21.17, 52, 9.0527, 8.2922, 44.3845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 5, 5.63, 52, 4.8897, 0.9309, 27.4618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CX', NULL, 2.57, 51, 0.2989, 1.9696, 3.1705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 1, 38.62, 51, 9.0378, 22.6372, 57.5079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 2, 20.62, 51, 8.4991, 8.3869, 42.4327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 3, 4.51, 51, 3.0049, 1.1519, 16.0907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 4, 17.61, 51, 7.4249, 7.1068, 37.4017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 5, 18.63, 51, 10.2278, 5.5744, 47.0259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CX', NULL, 3.22, 49, 0.2245, 2.7715, 3.6744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 1, 3.58, 49, 2.5692, 0.8266, 14.2186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 2, 35.77, 49, 8.3340, 21.1710, 53.5941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 3, 11.69, 49, 5.2057, 4.5807, 26.7313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 4, 32.69, 49, 9.9234, 16.3926, 54.5965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 5, 16.27, 49, 6.5504, 6.8833, 33.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 52, 0.2746, 2.7430, 3.8455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 1, 8.06, 52, 5.7449, 1.8172, 29.3595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 2, 31.69, 52, 8.2091, 17.8107, 49.8334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 3, 11.06, 52, 5.9153, 3.5872, 29.3725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 4, 21.12, 52, 6.7285, 10.6353, 37.5927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 5, 28.06, 52, 8.0989, 14.8443, 46.6053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CX', NULL, 4.52, 52, 0.1995, 4.1149, 4.9158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 3, 14.36, 52, 7.5202, 4.6798, 36.3985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 4, 19.76, 52, 8.5192, 7.7239, 42.0004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 5, 65.89, 52, 13.3672, 36.9194, 86.4398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CX', NULL, 1.64, 52, 0.1728, 1.2969, 1.9905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 1, 59.23, 52, 9.8933, 38.9596, 76.7807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 2, 20.63, 52, 8.1947, 8.6901, 41.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 3, 16.68, 52, 7.6329, 6.2324, 37.6160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 4, 3.46, 52, 2.3038, 0.8892, 12.5208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CX', NULL, 4.11, 52, 0.1837, 3.7408, 4.4783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 2, 5.62, 52, 2.8925, 1.9503, 15.1071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 3, 18.60, 52, 6.1089, 9.2295, 33.9375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 4, 34.99, 52, 10.2205, 17.9247, 57.0178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 5, 40.79, 52, 11.9210, 20.3664, 64.9827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CX', NULL, 2.31, 52, 0.3392, 1.6244, 2.9865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 1, 33.91, 52, 11.8738, 15.0477, 59.7820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 2, 30.96, 52, 7.4433, 18.2224, 47.4261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 3, 12.20, 52, 6.3511, 4.0538, 31.3608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 4, 16.54, 52, 6.9773, 6.7049, 35.3477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 5, 6.39, 52, 4.8649, 1.3166, 25.8900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CX', NULL, 4.59, 52, 0.1491, 4.2953, 4.8941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 3, 9.58, 52, 6.0731, 2.5297, 30.2099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 4, 21.37, 52, 9.0923, 8.3987, 44.6079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 5, 69.05, 52, 10.7544, 44.8231, 85.9687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CX', NULL, 3.08, 52, 0.2302, 2.6167, 3.5412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 1, 10.09, 52, 5.1049, 3.5015, 25.7780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 2, 14.39, 52, 6.1018, 5.8554, 31.2410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 3, 47.34, 52, 7.5113, 32.9277, 62.2069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 4, 13.88, 52, 5.4343, 6.0794, 28.6485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 5, 14.29, 52, 6.4672, 5.4637, 32.4914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CX', NULL, 3.59, 52, 0.1481, 3.2956, 3.8902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 2, 6.18, 52, 5.3968, 1.0072, 29.9094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 3, 41.11, 52, 10.8972, 22.0422, 63.2772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 4, 39.95, 52, 13.6744, 17.4833, 67.6308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 5, 12.76, 52, 6.3553, 4.4416, 31.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CX', NULL, 1.15, 51, 0.0638, 1.0217, 1.2778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 1, 89.49, 51, 5.0910, 74.1654, 96.1901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 2, 7.20, 51, 5.0684, 1.6644, 26.2527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 3, 2.15, 51, 1.5434, 0.5025, 8.7470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 4, 1.16, 51, 1.1914, 0.1437, 8.6755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.4', 'CT', NULL, 1.28, 52, 0.0802, 1.1239, 1.4459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.4', 'CTP', 1, 77.50, 52, 5.2111, 65.4073, 86.2602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.4', 'CTP', 2, 16.50, 52, 6.1372, 7.4781, 32.5823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.4', 'CTP', 3, 5.99, 52, 4.8815, 1.1071, 26.6339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.8', 'CT', NULL, 2.50, 52, 0.1352, 2.2290, 2.7719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.8', 'CTP', 1, 9.33, 52, 5.6443, 2.6234, 28.2016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.8', 'CTP', 2, 31.30, 52, 10.1519, 15.0075, 54.0321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.8', 'CTP', 3, 59.37, 52, 10.5388, 37.8084, 77.8436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CX', NULL, 4.25, 42, 0.2377, 3.7702, 4.7304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 1, 5.52, 42, 5.4041, 0.7158, 32.1373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 2, 5.26, 42, 4.3176, 0.9565, 24.2063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 3, 3.66, 42, 3.5010, 0.5083, 22.0139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 4, 29.78, 42, 8.3988, 15.8600, 48.8362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 5, 55.78, 42, 9.5444, 36.6009, 73.3706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CX', NULL, 3.54, 41, 0.2551, 3.0282, 4.0592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 1, 6.32, 41, 5.3994, 1.0573, 29.8779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 2, 14.84, 41, 7.8312, 4.7469, 37.8769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 3, 14.23, 41, 6.6531, 5.2281, 33.3024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 4, 47.35, 41, 10.9064, 27.0830, 68.5244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 5, 17.25, 41, 8.1041, 6.2097, 39.6398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 42, 0.1105, 4.6209, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 2, 0.32, 42, 0.3297, 0.0408, 2.5013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 3, 5.52, 42, 5.4041, 0.7158, 32.1373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 4, 3.58, 42, 2.1566, 1.0402, 11.5926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 5, 90.58, 42, 5.8110, 70.8492, 97.4369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, 41, 0.2693, 2.7205, 3.8092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 1, 11.54, 41, 6.7464, 3.3143, 33.1579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 2, 11.97, 41, 5.3826, 4.6219, 27.6321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 3, 37.15, 41, 9.9528, 19.9799, 58.3115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 4, 17.16, 41, 7.0054, 7.1054, 35.9301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 5, 22.19, 41, 9.1743, 8.8770, 45.4927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 40, 0.1856, 4.1696, 4.9204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 2, 5.20, 40, 4.7778, 0.7644, 28.0503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 3, 5.81, 40, 5.6182, 0.7663, 32.9871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 4, 18.30, 40, 8.4555, 6.6594, 41.2836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 5, 70.70, 40, 10.2890, 46.9081, 86.8231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CX', NULL, 4.41, 42, 0.1577, 4.0956, 4.7327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 2, 2.68, 42, 2.6954, 0.3400, 18.1728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 3, 11.10, 42, 6.6484, 3.1035, 32.7408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 4, 28.34, 42, 9.7947, 12.9950, 51.1616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 5, 57.88, 42, 10.4523, 36.6300, 76.5587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CX', NULL, 3.36, 40, 0.3218, 2.7140, 4.0158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 1, 22.62, 40, 9.8938, 8.5222, 47.8362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 2, 6.49, 40, 5.2666, 1.1837, 28.6553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 3, 6.16, 40, 3.4673, 1.9131, 18.0902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 4, 41.26, 40, 9.0844, 24.7599, 59.9860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 5, 23.48, 40, 7.9351, 11.1562, 42.8459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CX', NULL, 3.72, 41, 0.2341, 3.2442, 4.1906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 1, 8.41, 41, 4.3042, 2.8842, 22.1229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 2, 14.50, 41, 6.6134, 5.4586, 33.2667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 3, 13.85, 41, 7.8446, 4.0853, 37.7770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 4, 23.39, 41, 9.2741, 9.6911, 46.4984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 5, 39.84, 41, 9.8656, 22.3691, 60.3390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 41, 0.2884, 2.8358, 4.0015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 1, 11.14, 41, 6.6265, 3.1392, 32.6604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 2, 17.54, 41, 7.4431, 6.9893, 37.5701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 3, 19.32, 41, 7.4781, 8.3239, 38.7039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 4, 22.33, 41, 8.6411, 9.5034, 44.0379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 5, 29.68, 41, 10.2297, 13.5469, 53.1937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CX', NULL, 2.59, 42, 0.2424, 2.0959, 3.0751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 1, 25.06, 42, 8.9936, 11.2763, 46.7955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 2, 26.57, 42, 8.3177, 13.2682, 46.1194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 3, 13.46, 42, 5.4243, 5.7286, 28.4892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 4, 34.59, 42, 10.1066, 17.6608, 56.5828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 5, 0.32, 42, 0.3300, 0.0408, 2.5065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CX', NULL, 2.83, 41, 0.2547, 2.3144, 3.3439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 1, 20.38, 41, 8.1247, 8.5138, 41.3210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 2, 20.19, 41, 7.7763, 8.7119, 40.1559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 3, 28.23, 41, 8.3946, 14.5451, 47.6066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 4, 18.52, 41, 7.2521, 7.9258, 37.5165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 5, 12.67, 41, 6.7850, 4.0345, 33.3792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CX', NULL, 2.59, 42, 0.1369, 2.3096, 2.8626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 1, 11.44, 42, 6.0593, 3.7166, 30.1803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 2, 35.09, 42, 10.1755, 17.9887, 57.1321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 3, 38.44, 42, 10.3373, 20.5375, 60.1417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 4, 13.47, 42, 6.8275, 4.5508, 33.6917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 5, 1.56, 42, 1.5716, 0.1990, 11.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CX', NULL, 2.41, 41, 0.1255, 2.1521, 2.6594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 1, 6.32, 41, 5.3916, 1.0600, 29.8224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 2, 50.37, 41, 9.5445, 31.9297, 68.7035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 3, 41.29, 41, 9.2671, 24.5177, 60.3654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 4, 0.46, 41, 0.4660, 0.0585, 3.4987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 5, 1.56, 41, 1.5768, 0.1992, 11.1976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CX', NULL, 1.16, 41, 0.0773, 1.0016, 1.3142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 1, 84.21, 41, 7.7344, 62.2065, 94.5295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 2, 15.79, 41, 7.7344, 5.4705, 37.7935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 41, 0.2731, 3.9006, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 1, 8.15, 41, 5.8738, 1.7825, 30.2352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 2, 5.54, 41, 5.4216, 0.7169, 32.2554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 4, 5.54, 41, 5.3755, 0.7297, 31.8672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 5, 80.78, 41, 8.9321, 56.7825, 93.0742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CX', NULL, 1.82, 42, 0.2416, 1.3323, 2.3080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 1, 61.30, 42, 9.1124, 42.1667, 77.4775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 2, 13.90, 42, 5.8603, 5.6654, 30.2650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 3, 8.20, 42, 5.9331, 1.7856, 30.4979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 4, 14.70, 42, 7.8558, 4.6371, 37.9169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 5, 1.90, 42, 1.6401, 0.3285, 10.2603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CX', NULL, 1.34, 41, 0.1107, 1.1193, 1.5669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 1, 75.38, 41, 7.7616, 56.8021, 87.7007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 2, 16.59, 41, 7.2165, 6.4855, 36.3344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 3, 6.36, 41, 4.2565, 1.5755, 22.3595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 4, 1.67, 41, 1.6870, 0.2112, 11.9505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 42, 0.0753, 1.0401, 1.3442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 1, 80.78, 42, 7.5289, 61.2179, 91.7981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 2, 19.22, 42, 7.5289, 8.2019, 38.7821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 41, 0.1016, 1.0000, 1.3161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 1, 94.46, 41, 5.0801, 70.5577, 99.1829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 3, 5.54, 41, 5.0801, 0.8171, 29.4423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CX', NULL, 1.65, 42, 0.1899, 1.2667, 2.0338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 1, 60.17, 42, 9.4135, 40.5999, 76.9598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 2, 21.71, 42, 8.2154, 9.4564, 42.3946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 3, 11.04, 42, 6.9288, 2.8997, 34.0311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 4, 7.08, 42, 5.6106, 1.3417, 29.9028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CX', NULL, 2.75, 41, 0.2066, 2.3348, 3.1700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 1, 5.54, 41, 5.3866, 0.7266, 31.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 2, 49.38, 41, 10.1244, 30.0788, 68.8620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 3, 9.72, 41, 4.0056, 4.1007, 21.3104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 4, 35.05, 41, 9.3793, 19.0034, 55.3718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 5, 0.32, 41, 0.3316, 0.0407, 2.5265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CX', NULL, 2.19, 42, 0.2698, 1.6423, 2.7319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 1, 37.70, 42, 10.2183, 20.0820, 59.2947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 2, 25.06, 42, 8.3121, 12.0353, 44.9799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 3, 26.16, 42, 9.2157, 11.9083, 48.1468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 4, 3.00, 42, 2.7248, 0.4653, 17.0016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 5, 8.08, 42, 5.3928, 1.9884, 27.5847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CX', NULL, 1.24, 41, 0.1160, 1.0032, 1.4719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 1, 79.92, 41, 8.9825, 56.2167, 92.4985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 2, 16.41, 41, 7.1800, 6.3839, 36.1227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 3, 3.67, 41, 3.5121, 0.5091, 22.0995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 42, 0.1328, 1.0000, 1.4571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 1, 89.95, 42, 5.1465, 73.9234, 96.5849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 2, 5.62, 42, 2.8189, 1.9982, 14.8342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 4, 4.42, 42, 4.3367, 0.5792, 26.8717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CX', NULL, 1.78, 41, 0.1767, 1.4197, 2.1340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 1, 54.02, 41, 9.6010, 34.9807, 71.9621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 2, 20.65, 41, 8.2370, 8.6087, 41.8183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 3, 20.64, 41, 8.2836, 8.5562, 41.9526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 4, 3.00, 41, 2.1762, 0.6774, 12.2971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 5, 1.69, 41, 1.7041, 0.2158, 12.0210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 42, 0.1003, 1.0936, 1.4989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 1, 77.72, 42, 7.6201, 58.9202, 89.4544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 2, 15.26, 42, 7.2386, 5.4940, 35.8038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 3, 6.70, 42, 4.2590, 1.7815, 22.1363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 4, 0.32, 42, 0.3297, 0.0408, 2.5013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 41, 0.0033, 1.0000, 1.0099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 1, 99.68, 41, 0.3311, 97.4809, 99.9592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 2, 0.32, 41, 0.3311, 0.0408, 2.5191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CX', NULL, 1.50, 42, 0.1177, 1.2654, 1.7407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 1, 52.81, 42, 11.1733, 31.1507, 73.4548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 2, 45.64, 42, 11.2000, 25.2246, 67.6280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 4, 1.56, 42, 1.5716, 0.1990, 11.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 41, 0.1097, 1.0644, 1.5076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 1, 79.88, 41, 8.0664, 59.0131, 91.6327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 2, 13.20, 41, 7.4375, 3.9309, 36.0901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 3, 5.36, 41, 3.8495, 1.2073, 20.7938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 4, 1.56, 41, 1.5768, 0.1992, 11.1976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 42, 0.0506, 1.0000, 1.1609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 1, 94.12, 42, 5.0557, 71.6761, 99.0209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 2, 5.88, 42, 5.0557, 0.9791, 28.3239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CX', NULL, 1.76, 41, 0.2439, 1.2673, 2.2533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 1, 63.69, 41, 8.7885, 44.8685, 79.0880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 2, 11.21, 41, 5.3464, 4.0901, 27.2131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 3, 16.00, 41, 6.9950, 6.2405, 35.2913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 4, 3.55, 41, 2.3701, 0.9017, 12.9741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 5, 5.54, 41, 5.3866, 0.7266, 31.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CX', NULL, 1.45, 42, 0.1344, 1.1833, 1.7263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 1, 64.91, 42, 9.4251, 44.5073, 81.0117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 2, 26.26, 42, 8.5711, 12.7122, 46.5380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 3, 7.28, 42, 5.5357, 1.4746, 29.1519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 4, 1.56, 42, 1.5716, 0.1990, 11.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 41, 0.1073, 1.1295, 1.5631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 1, 71.49, 41, 9.1193, 50.3728, 86.0964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 2, 24.28, 41, 8.9211, 10.7372, 46.0928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 3, 2.35, 41, 2.3684, 0.2962, 16.2591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 4, 1.89, 41, 1.6220, 0.3256, 10.1571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CX', NULL, 3.45, 42, 0.1231, 3.2058, 3.7030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 2, 10.77, 42, 5.0384, 4.0215, 25.8159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 3, 35.69, 42, 11.0836, 17.3069, 59.5420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 4, 50.86, 42, 10.0953, 31.3995, 70.0566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 5, 2.68, 42, 2.6954, 0.3400, 18.1728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CX', NULL, 2.54, 41, 0.1093, 2.3154, 2.7573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 2, 53.06, 41, 10.1766, 33.1098, 72.0790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 3, 40.76, 41, 10.3881, 22.3856, 62.1435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 4, 5.66, 41, 3.0203, 1.8795, 15.8387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 5, 0.51, 41, 0.5256, 0.0647, 3.9604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 42, 0.0540, 1.0000, 1.1921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 1, 91.69, 42, 5.3962, 72.5253, 97.8779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 2, 8.31, 42, 5.3962, 2.1221, 27.4747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CX', NULL, 1.78, 41, 0.1275, 1.5180, 2.0336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 1, 37.65, 41, 8.3031, 22.8052, 55.2406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 2, 49.49, 41, 8.4815, 33.0455, 66.0461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 3, 10.49, 41, 6.2565, 2.9591, 31.0614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 4, 2.37, 41, 1.7246, 0.5348, 9.8705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, 42, 0.0770, 1.0848, 1.3957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 1, 75.98, 42, 7.6971, 57.4385, 88.1125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 2, 24.02, 42, 7.6971, 11.8875, 42.5615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 41, 0.0427, 1.0000, 1.1718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 1, 93.35, 41, 3.1018, 83.6427, 97.4710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 2, 4.74, 41, 2.5393, 1.5711, 13.4243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 3, 1.91, 41, 1.6441, 0.3296, 10.2904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CX', NULL, 2.12, 41, 0.1417, 1.8311, 2.4039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 1, 21.00, 41, 6.8526, 10.3438, 37.9882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 2, 50.93, 41, 10.5128, 30.7276, 70.8371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 3, 24.06, 41, 9.5548, 9.9212, 47.6917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 4, 3.32, 41, 2.9065, 0.5475, 17.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 5, 0.68, 41, 0.5045, 0.1528, 2.9985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CX', NULL, 1.24, 41, 0.0836, 1.0670, 1.4047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 1, 76.42, 41, 8.3558, 55.9362, 89.2134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 2, 23.58, 41, 8.3558, 10.7866, 44.0638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CX', NULL, 1.84, 42, 0.1494, 1.5337, 2.1371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 1, 36.08, 42, 8.9095, 20.5562, 55.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 2, 45.51, 42, 8.3414, 29.7458, 62.2271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 3, 17.19, 42, 7.9731, 6.2765, 39.1482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 4, 1.22, 42, 1.2381, 0.1542, 8.9666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CX', NULL, 2.00, 40, 0.2396, 1.5147, 2.4838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 1, 41.25, 40, 9.8907, 23.5220, 61.5844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 2, 37.08, 40, 9.5482, 20.4813, 57.4216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 3, 7.72, 40, 4.4192, 2.3313, 22.6831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 4, 8.38, 40, 4.0560, 3.0439, 21.0269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 5, 5.57, 40, 5.4144, 0.7288, 32.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 42, 0.0783, 1.0101, 1.3264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 1, 88.06, 42, 5.7751, 70.8649, 95.7176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 2, 7.38, 42, 5.1200, 1.7277, 26.5574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 3, 4.24, 42, 3.1411, 0.9173, 17.4442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 4, 0.32, 42, 0.3290, 0.0410, 2.4906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CX', NULL, 2.28, 41, 0.2863, 1.7033, 2.8604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 1, 31.78, 41, 9.0788, 16.6546, 52.0592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 2, 42.43, 41, 8.2286, 27.1698, 59.2823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 3, 5.38, 41, 3.1240, 1.6196, 16.4251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 4, 6.65, 41, 5.4907, 1.1760, 29.8653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 5, 13.76, 41, 7.0954, 4.5517, 34.8224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 42, 0.1672, 3.1250, 3.8003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 1, 0.65, 42, 0.4735, 0.1460, 2.8053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 2, 15.36, 42, 7.7012, 5.2018, 37.5123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 3, 27.38, 42, 7.9404, 14.4033, 45.7841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 4, 50.32, 42, 9.1487, 32.5979, 67.9554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 5, 6.30, 42, 5.4335, 1.0373, 30.1382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CX', NULL, 3.46, 41, 0.2470, 2.9603, 3.9588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 1, 1.82, 41, 1.0828, 0.5415, 5.9348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 2, 21.83, 41, 8.2921, 9.4668, 42.7131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 3, 29.08, 41, 9.6391, 13.7498, 51.3263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 4, 23.13, 41, 8.4665, 10.3073, 44.0623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 5, 24.15, 41, 9.0115, 10.5358, 46.2497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CX', NULL, 4.76, 42, 0.0832, 4.5908, 4.9270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 3, 2.96, 42, 2.3674, 0.5749, 13.8747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 4, 18.19, 42, 7.0774, 7.8424, 36.7481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 5, 78.85, 42, 7.3543, 60.4737, 90.0815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CX', NULL, 1.55, 41, 0.1288, 1.2921, 1.8126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 1, 59.24, 41, 9.6119, 39.3952, 76.4642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 2, 26.29, 41, 9.3121, 11.8956, 48.5053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 3, 14.48, 41, 5.8204, 6.1423, 30.4458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CX', NULL, 3.55, 42, 0.2712, 3.0055, 4.1009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 2, 29.62, 42, 11.0743, 12.5840, 55.1666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 3, 9.18, 42, 5.7130, 2.4686, 28.7422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 4, 37.46, 42, 10.0275, 20.1510, 58.7083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 5, 23.74, 42, 9.0204, 10.2190, 45.9908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CX', NULL, 2.29, 42, 0.2253, 1.8400, 2.7499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 1, 36.10, 42, 10.0880, 18.9380, 57.7433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 2, 27.74, 42, 9.4475, 12.9075, 49.8618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 3, 12.05, 42, 6.0386, 4.1549, 30.2168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 4, 18.77, 42, 7.3811, 7.9959, 38.0503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 5, 5.34, 42, 3.2518, 1.5143, 17.1387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CX', NULL, 4.82, 42, 0.0705, 4.6790, 4.9637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 3, 2.28, 42, 2.2926, 0.2898, 15.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 4, 13.31, 42, 5.6486, 5.4063, 29.2125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 5, 84.41, 42, 5.9620, 68.4409, 93.1122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CX', NULL, 3.36, 42, 0.2012, 2.9520, 3.7645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 1, 6.48, 42, 4.4430, 1.5517, 23.3472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 2, 14.75, 42, 7.5223, 4.9123, 36.6733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 3, 42.74, 42, 9.3821, 25.6051, 61.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 4, 8.53, 42, 3.9378, 3.2593, 20.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 5, 27.50, 42, 7.9710, 14.4674, 45.9568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CX', NULL, 3.69, 42, 0.1529, 3.3829, 4.0006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 2, 0.46, 42, 0.4645, 0.0585, 3.4816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 3, 45.43, 42, 11.6066, 24.4416, 68.1865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 4, 38.58, 42, 11.1461, 19.5477, 61.8942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 5, 15.53, 42, 6.6566, 6.1860, 33.8734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CX', NULL, 1.19, 42, 0.0767, 1.0397, 1.3494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 1, 82.77, 42, 7.2033, 63.4011, 93.0214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 2, 15.00, 42, 7.1170, 5.4060, 35.2670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 3, 2.23, 42, 1.6843, 0.4753, 9.7987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.4', 'CT', NULL, 1.23, 42, 0.0743, 1.0798, 1.3800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.4', 'CTP', 1, 77.79, 42, 7.4040, 59.5827, 89.2755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.4', 'CTP', 2, 21.43, 42, 7.4208, 10.0694, 39.9100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.4', 'CTP', 3, 0.78, 42, 0.5798, 0.1728, 3.4461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.8', 'CT', NULL, 2.43, 42, 0.1985, 2.0257, 2.8275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.8', 'CTP', 1, 20.08, 42, 9.9323, 6.7127, 46.7187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.8', 'CTP', 2, 17.19, 42, 7.4304, 6.7428, 37.3284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.8', 'CTP', 3, 62.74, 42, 11.2235, 38.9701, 81.6167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CX', NULL, 4.22, 37, 0.1868, 3.8384, 4.5960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 2, 4.37, 37, 3.1776, 0.9690, 17.5987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 3, 7.45, 37, 7.0129, 1.0109, 38.7874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 4, 50.27, 37, 13.6828, 24.9900, 75.4160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 5, 37.91, 37, 13.7999, 15.6786, 66.7227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CX', NULL, 3.54, 36, 0.2744, 2.9849, 4.0989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 1, 7.28, 36, 7.0451, 0.9341, 39.5227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 2, 3.34, 36, 3.2361, 0.4480, 20.9293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 3, 36.27, 36, 13.7146, 14.5794, 65.4967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 4, 34.14, 36, 12.2575, 14.6329, 61.0566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 5, 18.97, 36, 9.9995, 5.8827, 46.7220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 37, 0.0671, 4.7580, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 4, 10.59, 37, 6.7138, 2.7337, 33.2867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 5, 89.41, 37, 6.7138, 66.7133, 97.2663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CX', NULL, 3.20, 36, 0.2281, 2.7331, 3.6594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 1, 0.17, 36, 0.1763, 0.0208, 1.3808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 2, 24.66, 36, 11.1282, 8.8458, 52.4778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 3, 30.71, 36, 9.2767, 15.4636, 51.7831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 4, 44.29, 36, 13.3930, 20.8909, 70.5247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 5, 0.17, 36, 0.1762, 0.0208, 1.3800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 36, 0.1441, 4.2381, 4.8233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 2, 2.42, 36, 2.4254, 0.3060, 16.6536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 4, 39.68, 36, 13.7949, 16.9528, 67.9433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 5, 57.91, 36, 13.5777, 30.7478, 80.9957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CX', NULL, 4.29, 37, 0.2126, 3.8583, 4.7206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 2, 2.41, 37, 2.4191, 0.3059, 16.5852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 3, 21.85, 37, 9.1391, 8.6259, 45.2877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 4, 20.13, 37, 8.4970, 7.9422, 42.3991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 5, 55.61, 37, 12.9721, 30.1484, 78.4372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 37, 0.2474, 2.9717, 3.9751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 1, 2.41, 37, 2.4191, 0.3059, 16.5852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 2, 18.82, 37, 8.6692, 6.8369, 42.2903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 3, 37.11, 37, 13.9514, 14.9357, 66.4849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 4, 12.31, 37, 6.3855, 4.0610, 31.7856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 5, 29.34, 37, 11.4495, 11.9282, 55.9969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CX', NULL, 3.21, 37, 0.3492, 2.5002, 3.9165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 1, 12.72, 37, 5.4331, 5.1236, 28.2219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 2, 22.95, 37, 9.0341, 9.5604, 45.6378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 3, 22.46, 37, 10.1068, 8.1940, 48.4470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 4, 14.52, 37, 9.5092, 3.4674, 44.5483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 5, 27.35, 37, 13.3323, 8.8052, 59.4815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 35, 0.3259, 3.2592, 4.5839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 1, 7.37, 35, 4.8547, 1.8435, 25.2340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 2, 15.13, 35, 8.7451, 4.2728, 41.5707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 3, 4.27, 35, 3.5671, 0.7538, 20.7968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 4, 24.42, 35, 10.6132, 9.1261, 50.9709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 5, 48.80, 35, 13.6616, 23.8848, 74.3333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CX', NULL, 2.19, 36, 0.2624, 1.6596, 2.7251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 1, 23.32, 36, 7.9066, 11.0237, 42.7314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 2, 54.79, 36, 11.4248, 32.2081, 75.5549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 3, 9.07, 36, 7.5867, 1.5176, 39.2311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 4, 5.00, 36, 3.6406, 1.0973, 19.9673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 5, 7.83, 36, 7.5583, 1.0028, 41.5958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CX', NULL, 2.95, 36, 0.2816, 2.3831, 3.5264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 1, 5.95, 36, 3.6785, 1.6392, 19.3725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 2, 31.67, 36, 10.1003, 15.2294, 54.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 3, 42.64, 36, 9.8831, 24.6565, 62.8002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 4, 0.45, 36, 0.3459, 0.0944, 2.1201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 5, 19.29, 36, 9.5557, 6.4359, 45.3835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CX', NULL, 2.40, 36, 0.1101, 2.1798, 2.6270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 1, 4.95, 36, 3.5755, 1.1019, 19.5860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 2, 53.35, 36, 9.6690, 34.1943, 71.5602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 3, 38.11, 36, 9.8224, 20.9142, 58.9205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 4, 3.59, 36, 3.4725, 0.4827, 22.2136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CX', NULL, 2.54, 36, 0.1595, 2.2166, 2.8644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 2, 57.37, 36, 10.9085, 35.2376, 76.8941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 3, 31.22, 36, 10.6966, 14.1678, 55.5097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 4, 11.42, 36, 8.0928, 2.4763, 39.5477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CX', NULL, 1.28, 35, 0.1074, 1.0620, 1.4986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 1, 71.97, 35, 10.7415, 46.5273, 88.3402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 2, 28.03, 35, 10.7415, 11.6598, 53.4727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CX', NULL, 4.59, 36, 0.1607, 4.2652, 4.9179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 1, 2.11, 36, 2.1628, 0.2583, 15.2681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 3, 0.99, 36, 1.0152, 0.1204, 7.6002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 4, 30.42, 36, 13.8603, 10.3674, 62.2907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 5, 66.48, 36, 13.9254, 35.8067, 87.5841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CX', NULL, 1.66, 36, 0.1703, 1.3176, 2.0090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 1, 46.21, 36, 12.4151, 23.7575, 70.3072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 2, 41.68, 36, 12.2334, 20.4665, 66.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 3, 11.68, 36, 8.0694, 2.6335, 39.2895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 4, 0.42, 36, 0.3237, 0.0898, 1.9788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CX', NULL, 1.88, 37, 0.2824, 1.3086, 2.4541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 1, 39.98, 37, 13.6369, 17.3774, 67.8330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 2, 46.61, 37, 13.7494, 22.1589, 72.8037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 3, 5.99, 37, 3.9961, 1.4861, 21.1830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 4, 0.17, 37, 0.1758, 0.0208, 1.3741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 5, 7.26, 37, 7.0276, 0.9339, 39.3985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 37, 0.1673, 1.0494, 1.7278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 1, 71.73, 37, 11.4139, 44.7576, 88.8210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 2, 17.68, 37, 9.7211, 5.2529, 45.4244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 3, 10.59, 37, 7.5404, 2.3003, 37.3281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 37, 0.0752, 1.0000, 1.2583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 1, 89.41, 37, 7.5164, 62.7922, 97.6881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 2, 10.59, 37, 7.5164, 2.3119, 37.2078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CX', NULL, 2.10, 35, 0.3793, 1.3284, 2.8700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 1, 52.09, 35, 13.6378, 26.3688, 76.7496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 2, 22.16, 35, 10.1043, 7.9643, 48.3505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 3, 0.25, 35, 0.2600, 0.0308, 2.0269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 4, 14.75, 35, 9.7026, 3.4797, 45.3581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 5, 10.75, 35, 7.6585, 2.3252, 37.8848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CX', NULL, 2.90, 37, 0.3126, 2.2701, 3.5379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 1, 3.42, 37, 3.4300, 0.4293, 22.5348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 2, 44.50, 37, 13.4673, 20.9676, 70.7843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 3, 17.61, 37, 8.3414, 6.2427, 40.6839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 4, 27.21, 37, 9.9701, 11.8718, 50.9255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 5, 7.26, 37, 6.4271, 1.1170, 35.1725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CX', NULL, 2.05, 37, 0.3186, 1.4084, 2.7009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 1, 47.83, 37, 12.2837, 25.2531, 71.3327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 2, 21.15, 37, 9.1808, 8.0715, 45.0296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 3, 16.01, 37, 9.6256, 4.2721, 44.8753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 4, 7.75, 37, 4.4614, 2.3159, 22.9482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 5, 7.26, 37, 6.9973, 0.9424, 39.1806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CX', NULL, 1.79, 37, 0.2502, 1.2855, 2.3004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 1, 49.56, 37, 13.2986, 25.0358, 74.2906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 2, 32.18, 37, 12.0067, 13.4545, 59.1507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 3, 7.68, 37, 7.0037, 1.1088, 38.1523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 4, 10.59, 37, 7.5404, 2.3003, 37.3281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CX', NULL, 1.77, 37, 0.2556, 1.2559, 2.2925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 1, 56.52, 37, 12.9081, 30.9383, 79.0431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 2, 22.42, 37, 11.2405, 7.2306, 51.7327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 3, 8.17, 37, 7.0531, 1.3067, 37.4438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 4, 12.88, 37, 7.8080, 3.4822, 37.7442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CX', NULL, 2.05, 37, 0.3063, 1.4296, 2.6718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 1, 44.58, 37, 11.9172, 23.2181, 68.1466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 2, 27.77, 37, 10.2719, 11.9781, 52.0662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 3, 14.99, 37, 9.5786, 3.6986, 44.7464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 4, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 5, 9.33, 37, 7.3153, 1.7516, 37.2768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 37, 0.1294, 1.0000, 1.5158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 1, 81.53, 37, 9.7912, 54.1453, 94.2896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 2, 14.91, 37, 9.5587, 3.6648, 44.6784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 3, 0.22, 37, 0.2306, 0.0275, 1.7920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 4, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 37, 0.0323, 1.0000, 1.0987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 1, 96.67, 37, 3.2281, 79.1497, 99.5522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 2, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 37, 0.1099, 1.0000, 1.4346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 1, 82.15, 37, 9.7775, 54.3456, 94.6800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 2, 14.52, 37, 9.5538, 3.4431, 44.7284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 3, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CX', NULL, 1.90, 37, 0.3227, 1.2495, 2.5584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 1, 58.27, 37, 12.6230, 32.7601, 80.0041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 2, 17.12, 37, 9.7591, 4.8703, 45.4566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 3, 7.82, 37, 7.0194, 1.1651, 37.9311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 4, 9.53, 37, 5.2059, 3.0023, 26.3863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 5, 7.26, 37, 7.0276, 0.9339, 39.3985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CX', NULL, 1.25, 37, 0.1107, 1.0300, 1.4790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 1, 74.55, 37, 11.0712, 47.2862, 90.5366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 2, 25.45, 37, 11.0712, 9.4634, 52.7138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CX', NULL, 1.49, 37, 0.1449, 1.1995, 1.7874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 1, 58.13, 37, 12.8616, 32.2203, 80.2143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 2, 36.47, 37, 13.0058, 15.5331, 64.1864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 3, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 4, 2.07, 37, 2.1139, 0.2553, 14.8919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CX', NULL, 1.36, 37, 0.1587, 1.0333, 1.6769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 1, 74.47, 37, 11.0717, 47.2420, 90.4813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 2, 22.20, 37, 11.0089, 7.2636, 50.9658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 5, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 37, 0.2215, 1.2580, 2.1563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 1, 47.13, 37, 13.3663, 23.0987, 72.5730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 2, 42.28, 37, 13.4045, 19.3834, 69.0548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 3, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 4, 7.26, 37, 7.0276, 0.9339, 39.3985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CX', NULL, 3.75, 37, 0.2006, 3.3386, 4.1523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 1, 7.26, 37, 6.4271, 1.1170, 35.1725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 2, 1.52, 37, 1.0490, 0.3694, 6.0137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 3, 25.57, 37, 11.5796, 9.0938, 54.1297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 4, 40.72, 37, 11.7000, 20.4466, 64.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 5, 24.93, 37, 8.6959, 11.4603, 46.0100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CX', NULL, 2.77, 37, 0.3574, 2.0476, 3.4974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 2, 53.46, 37, 13.9624, 26.9065, 78.1926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 3, 30.34, 37, 11.9874, 12.1178, 57.9131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 4, 1.67, 37, 1.0939, 0.4400, 6.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 5, 14.52, 37, 12.8543, 2.0371, 58.1184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 37, 0.0754, 1.0000, 1.2588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 1, 89.41, 37, 7.5404, 62.6719, 97.6997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 2, 10.59, 37, 7.5404, 2.3003, 37.3281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 36, 0.1565, 1.8102, 2.4458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 1, 16.54, 36, 7.1738, 6.4579, 36.2740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 2, 68.69, 36, 13.2934, 38.4823, 88.4987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 3, 7.48, 36, 7.0597, 1.0072, 39.0844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 5, 7.29, 36, 6.4508, 1.1198, 35.3135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CX', NULL, 1.40, 37, 0.1302, 1.1309, 1.6592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 1, 63.82, 37, 12.2749, 37.5069, 83.8327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 2, 32.85, 37, 12.3515, 13.5805, 60.3634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 3, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, 37, 0.2825, 1.0000, 2.0688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 1, 72.43, 37, 11.2184, 45.6711, 89.1380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 2, 20.09, 37, 9.9609, 6.6673, 46.9464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 3, 0.22, 37, 0.2306, 0.0275, 1.7920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 5, 7.26, 37, 7.0276, 0.9339, 39.3985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CX', NULL, 2.58, 37, 0.3142, 1.9459, 3.2204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 1, 33.34, 37, 12.2466, 14.0619, 60.4641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 2, 11.52, 37, 7.6656, 2.7562, 37.4372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 3, 21.02, 37, 9.9913, 7.2811, 47.4233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 4, 31.70, 37, 11.2180, 13.9647, 57.0353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 5, 2.41, 37, 2.4191, 0.3059, 16.5852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CX', NULL, 1.38, 37, 0.1293, 1.1176, 1.6419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 1, 65.36, 37, 12.1642, 38.8209, 84.8682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 2, 31.32, 37, 12.2355, 12.5751, 59.1048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 3, 3.33, 37, 3.2281, 0.4478, 20.8503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CX', NULL, 2.75, 37, 0.3636, 2.0117, 3.4865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 1, 22.46, 37, 12.6566, 6.2193, 55.8434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 2, 24.54, 37, 10.5064, 9.3267, 50.6816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 3, 25.58, 37, 10.4913, 10.1057, 51.2453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 4, 10.50, 37, 6.0181, 3.0992, 30.0677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 5, 16.93, 37, 9.7694, 4.7459, 45.4683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 37, 0.0981, 1.0000, 1.3838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 1, 81.51, 37, 9.8096, 54.0771, 94.2869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 2, 18.49, 37, 9.8096, 5.7131, 45.9229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.0023, 1.0000, 1.0069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 1, 99.78, 37, 0.2306, 98.2080, 99.9725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 2, 0.22, 37, 0.2306, 0.0275, 1.7920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CX', NULL, 2.25, 36, 0.2297, 1.7855, 2.7183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 1, 27.67, 36, 9.3210, 12.9421, 49.6176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 2, 31.85, 36, 9.6346, 15.9496, 53.5028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 3, 28.10, 36, 11.4593, 10.9946, 55.2757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 4, 12.38, 36, 6.3340, 4.1421, 31.6164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CX', NULL, 3.45, 37, 0.2442, 2.9529, 3.9432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 2, 22.78, 37, 10.3982, 8.1717, 49.4536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 3, 20.04, 37, 8.7782, 7.6207, 43.2214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 4, 46.77, 37, 10.1384, 27.7805, 66.7402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 5, 10.41, 37, 6.8464, 2.5549, 33.9918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 36, 0.3414, 2.8279, 4.2141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 1, 7.27, 36, 7.0396, 0.9334, 39.4997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 2, 12.62, 36, 7.6713, 3.3996, 37.2217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 3, 28.54, 36, 10.5579, 12.2514, 53.3224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 4, 23.86, 36, 9.8221, 9.4693, 48.4333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 5, 27.70, 36, 13.6299, 8.7798, 60.4032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CX', NULL, 4.64, 37, 0.1605, 4.3117, 4.9626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 3, 7.45, 37, 6.9999, 1.0147, 38.6968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 4, 21.40, 37, 9.9201, 7.6051, 47.3798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 5, 71.16, 37, 11.3558, 44.5432, 88.3409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CX', NULL, 1.59, 36, 0.2270, 1.1256, 2.0473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 1, 56.75, 36, 13.7504, 29.6161, 80.3607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 2, 35.35, 36, 13.2750, 14.3973, 64.0064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 3, 0.40, 36, 0.3019, 0.0845, 1.8430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 4, 7.50, 36, 7.0772, 1.0113, 39.1458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CX', NULL, 4.30, 37, 0.1916, 3.9100, 4.6870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 1, 2.58, 37, 2.4321, 0.3709, 15.8567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 2, 0.25, 37, 0.2557, 0.0305, 1.9838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 3, 11.85, 37, 6.2503, 3.8403, 31.1483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 4, 35.39, 37, 10.8005, 17.3649, 58.8071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 5, 49.93, 37, 13.5292, 24.9706, 74.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CX', NULL, 2.74, 37, 0.3571, 2.0179, 3.4661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 1, 34.00, 37, 11.5800, 15.3197, 59.4684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 2, 3.41, 37, 3.0918, 0.5246, 19.1443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 3, 31.27, 37, 10.1072, 14.9177, 54.1493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 4, 17.00, 37, 9.6500, 4.8707, 45.0523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 5, 14.31, 37, 7.9064, 4.3188, 38.1750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CX', NULL, 4.57, 36, 0.1312, 4.2994, 4.8321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 3, 7.41, 36, 6.5495, 1.1410, 35.7148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 4, 28.60, 36, 11.2852, 11.5367, 55.1555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 5, 63.99, 36, 10.3354, 41.6865, 81.5395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CX', NULL, 3.95, 37, 0.2859, 3.3670, 4.5268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 1, 8.30, 37, 5.5351, 2.0265, 28.3487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 2, 0.17, 37, 0.1758, 0.0208, 1.3741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 3, 21.08, 37, 12.6700, 5.3900, 55.5873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 4, 29.47, 37, 11.0979, 12.3930, 55.2341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 5, 40.99, 37, 13.0847, 18.8254, 67.5415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CX', NULL, 3.69, 36, 0.1431, 3.3979, 3.9790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 2, 2.41, 36, 2.4234, 0.3058, 16.6412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 3, 42.43, 36, 9.4106, 25.2116, 61.7011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 4, 39.05, 36, 11.2280, 19.7392, 62.5425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 5, 16.10, 36, 8.6679, 4.9591, 41.3849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CX', NULL, 1.22, 36, 0.2108, 1.0000, 1.6463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 1, 92.72, 36, 7.0274, 60.6049, 99.0610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 4, 7.28, 36, 7.0274, 0.9390, 39.3951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.4', 'CT', NULL, 1.44, 37, 0.1622, 1.1152, 1.7733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.4', 'CTP', 1, 70.52, 37, 8.8246, 50.2804, 84.9783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.4', 'CTP', 2, 14.54, 37, 6.6160, 5.4662, 33.3760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.4', 'CTP', 3, 14.94, 37, 8.6964, 4.1989, 41.3035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.8', 'CT', NULL, 2.54, 36, 0.2598, 2.0133, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.8', 'CTP', 1, 15.92, 36, 13.6915, 2.3206, 60.1609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.8', 'CTP', 2, 14.07, 36, 8.4903, 3.7879, 40.5192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.8', 'CTP', 3, 70.00, 36, 13.6417, 38.4285, 89.7181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CX', NULL, 4.48, 41, 0.1352, 4.2025, 4.7489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 1, 1.25, 41, 1.2656, 0.1593, 9.1316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 3, 2.96, 41, 2.7676, 0.4317, 17.6316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 4, 41.52, 41, 11.6349, 21.2285, 65.1532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 5, 54.28, 41, 11.7970, 31.2343, 75.6259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CX', NULL, 3.33, 40, 0.1549, 3.0190, 3.6455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 1, 1.27, 40, 1.2844, 0.1611, 9.2788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 2, 23.86, 40, 8.0386, 11.3491, 43.4030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 3, 16.16, 40, 9.2069, 4.6484, 43.2451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 4, 57.81, 40, 9.7067, 37.9898, 75.3989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 5, 0.90, 40, 0.7139, 0.1818, 4.3714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 41, 0.0721, 4.7549, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 4, 9.94, 41, 7.2124, 2.1189, 35.9971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 5, 90.06, 41, 7.2124, 64.0029, 97.8811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CX', NULL, 3.58, 40, 0.2067, 3.1654, 4.0017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 1, 3.53, 40, 3.0499, 0.5936, 18.3012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 2, 4.94, 40, 2.4307, 1.7884, 12.8955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 3, 37.67, 40, 11.3833, 18.4778, 61.7036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 4, 37.38, 40, 9.7835, 20.4042, 58.1654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 5, 16.48, 40, 8.3883, 5.4423, 40.3673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 39, 0.1026, 4.4826, 4.8980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 3, 1.27, 39, 1.2877, 0.1612, 9.3170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 4, 28.43, 39, 9.7477, 13.0881, 51.1630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 5, 70.30, 39, 9.9235, 47.4891, 86.1025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CX', NULL, 4.47, 41, 0.1922, 4.0864, 4.8632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 2, 2.54, 41, 2.1534, 0.4451, 13.1478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 3, 11.71, 41, 7.0933, 3.2106, 34.6703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 4, 21.49, 41, 8.4752, 9.0197, 43.0333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 5, 64.26, 41, 12.5294, 37.3836, 84.4161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 41, 0.2151, 3.7513, 4.6207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 2, 8.95, 41, 5.6830, 2.3424, 28.6960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 3, 11.72, 41, 7.1153, 3.2030, 34.7663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 4, 31.12, 41, 9.7956, 15.2091, 53.2204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 5, 48.21, 41, 11.1842, 27.3527, 69.7168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CX', NULL, 3.16, 41, 0.2891, 2.5752, 3.7439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 1, 16.52, 41, 7.5733, 6.1261, 37.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 2, 18.30, 41, 8.2809, 6.8139, 40.6907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 3, 20.90, 41, 7.2573, 9.8139, 39.0861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 4, 21.25, 41, 9.5331, 7.8627, 46.0447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 5, 23.02, 41, 9.8543, 8.8611, 47.9213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CX', NULL, 4.28, 41, 0.1886, 3.8989, 4.6613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 1, 1.25, 41, 1.2656, 0.1593, 9.1316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 2, 7.58, 41, 5.5699, 1.6186, 29.0290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 3, 5.92, 41, 3.7073, 1.6129, 19.4581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 4, 32.41, 41, 9.3804, 16.7879, 53.2530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 5, 52.84, 41, 9.7664, 33.6643, 71.2164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CX', NULL, 2.40, 41, 0.2701, 1.8583, 2.9502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 1, 18.49, 41, 8.7793, 6.5292, 42.4028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 2, 42.01, 41, 11.5425, 21.7542, 65.3656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 3, 28.98, 41, 9.2099, 14.1743, 50.1996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 4, 1.65, 41, 1.0992, 0.4251, 6.1870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 5, 8.88, 41, 6.2349, 2.0112, 31.6267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CX', NULL, 2.97, 40, 0.2745, 2.4145, 3.5252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 1, 9.86, 40, 5.1372, 3.2877, 26.0429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 2, 46.03, 40, 9.5801, 28.1083, 65.0433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 3, 11.77, 40, 6.2255, 3.8132, 30.9633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 4, 1.94, 40, 1.1749, 0.5647, 6.4535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 5, 30.40, 40, 9.9856, 14.3943, 53.1527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CX', NULL, 2.79, 41, 0.1794, 2.4292, 3.1542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 1, 4.91, 41, 3.5250, 1.1090, 19.1939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 2, 31.00, 41, 10.4461, 14.3399, 54.6567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 3, 44.11, 41, 11.3690, 23.7091, 66.7163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 4, 19.98, 41, 9.4664, 7.0191, 45.2444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CX', NULL, 2.70, 41, 0.1963, 2.3075, 3.1009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 1, 5.77, 41, 5.3277, 0.8361, 30.7459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 2, 47.26, 41, 8.7883, 30.5251, 64.6299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 3, 20.89, 41, 7.1281, 9.9481, 38.7051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 4, 22.96, 41, 9.5931, 9.0555, 47.1404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 5, 3.13, 41, 2.9624, 0.4447, 18.9010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CX', NULL, 1.47, 41, 0.1556, 1.1568, 1.7859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 1, 67.22, 41, 8.8140, 47.7414, 82.1476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 2, 26.94, 41, 8.5560, 13.2790, 47.0231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 3, 0.23, 41, 0.2417, 0.0291, 1.8616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 4, 2.72, 41, 2.7481, 0.3423, 18.5640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 5, 2.89, 41, 2.9413, 0.3570, 19.8322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 40, 0.2295, 4.0305, 4.9589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 1, 10.05, 40, 5.5704, 3.1117, 27.9828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 4, 10.34, 40, 6.6673, 2.6197, 33.0641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 5, 79.62, 40, 8.4803, 57.5790, 91.8291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CX', NULL, 1.58, 40, 0.1602, 1.2560, 1.9042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 1, 58.57, 40, 12.7113, 32.8853, 80.3096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 2, 30.45, 40, 13.9118, 10.3916, 62.3120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 3, 6.39, 40, 5.5933, 1.0195, 31.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 4, 3.57, 40, 3.3795, 0.5063, 21.2330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 5, 1.02, 40, 1.0425, 0.1259, 7.7104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, 41, 0.1093, 1.0484, 1.4902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 1, 73.30, 41, 10.9376, 47.0161, 89.4711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 2, 26.46, 41, 10.9491, 10.3458, 52.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 3, 0.23, 41, 0.2429, 0.0288, 1.8794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 41, 0.1086, 1.0000, 1.4240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 1, 79.78, 41, 10.8654, 50.2818, 93.8980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 2, 19.99, 41, 10.8799, 5.9415, 49.6973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 3, 0.23, 41, 0.2429, 0.0288, 1.8794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 41, 0.0607, 1.0000, 1.1908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 1, 93.19, 41, 6.0711, 66.4411, 98.9531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 2, 6.81, 41, 6.0711, 1.0469, 33.5589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 41, 0.1324, 1.0245, 1.5596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 1, 77.61, 41, 9.5762, 53.2262, 91.3457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 2, 15.58, 41, 9.0470, 4.3946, 42.5649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 3, 6.81, 41, 6.0711, 1.0469, 33.5589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CX', NULL, 2.71, 41, 0.1909, 2.3289, 3.1005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 2, 55.15, 41, 10.9545, 33.4395, 75.0598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 3, 22.57, 41, 9.3757, 8.9753, 46.2976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 4, 17.93, 41, 8.2437, 6.5799, 40.4003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 5, 4.34, 41, 3.3963, 0.8630, 19.1538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 41, 0.2763, 1.7666, 2.8835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 1, 40.03, 41, 12.1914, 19.3000, 65.0711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 2, 19.27, 41, 9.3653, 6.6020, 44.6236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 3, 12.07, 41, 7.3698, 3.2628, 35.8387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 4, 25.44, 41, 8.7028, 11.8895, 46.3037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 5, 3.20, 41, 2.1441, 0.8083, 11.8119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 40, 0.1698, 1.0697, 1.7565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 1, 73.25, 40, 10.7455, 47.4519, 89.2470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 2, 15.16, 40, 7.0329, 5.5820, 35.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 3, 8.63, 40, 5.6956, 2.1454, 28.9316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 4, 2.96, 40, 2.7754, 0.4316, 17.7042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CX', NULL, 1.41, 41, 0.2395, 1.0000, 1.8896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 1, 82.90, 41, 8.2840, 59.8073, 94.0431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 2, 8.65, 41, 6.7588, 1.6555, 34.7815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 3, 0.95, 41, 0.6339, 0.2475, 3.6029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 5, 7.49, 41, 6.0576, 1.3668, 32.1434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CX', NULL, 1.30, 39, 0.0969, 1.1046, 1.4971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 1, 74.16, 39, 8.6015, 53.6318, 87.6827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 2, 24.12, 39, 8.6010, 10.9310, 45.1431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 3, 0.47, 39, 0.3557, 0.1019, 2.1507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 5, 1.26, 39, 1.2719, 0.1595, 9.2047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 39, 0.0947, 1.0000, 1.2920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 1, 96.42, 39, 3.1808, 80.6562, 99.4286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 2, 0.24, 39, 0.2433, 0.0291, 1.8838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 3, 0.24, 39, 0.2441, 0.0289, 1.8958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 4, 3.11, 39, 3.1399, 0.3872, 20.9337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CX', NULL, 1.47, 40, 0.1648, 1.1366, 1.8034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 1, 66.95, 40, 11.3637, 41.7519, 85.1258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 2, 21.55, 40, 8.4278, 9.1089, 42.9533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 3, 9.29, 40, 5.6548, 2.5705, 28.4657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 4, 1.97, 40, 1.4169, 0.4560, 8.1346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 5, 0.24, 40, 0.2423, 0.0291, 1.8696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 40, 0.0422, 1.0000, 1.1267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 1, 97.93, 40, 2.1076, 85.2520, 99.7420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 3, 2.07, 40, 2.1076, 0.2580, 14.7480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 40, 0.0423, 1.0000, 1.1294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 1, 97.69, 40, 2.1339, 86.1833, 99.6535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 2, 0.24, 40, 0.2435, 0.0289, 1.8874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 3, 2.07, 40, 2.1076, 0.2580, 14.7480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 41, 0.0251, 1.0000, 1.0863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 1, 96.45, 41, 2.5117, 86.0527, 99.1703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 2, 3.55, 41, 2.5117, 0.8297, 13.9473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CX', NULL, 3.91, 41, 0.1642, 3.5774, 4.2410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 2, 10.34, 41, 6.2690, 2.8560, 31.1452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 3, 4.36, 41, 2.9776, 1.0669, 16.1766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 4, 69.34, 41, 8.1227, 51.0932, 83.0337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 5, 15.96, 41, 7.0027, 6.2025, 35.2976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CX', NULL, 2.66, 41, 0.1883, 2.2775, 3.0387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 2, 55.49, 41, 12.3700, 31.1820, 77.4321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 3, 28.13, 41, 11.1185, 11.4077, 54.3241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 4, 11.45, 41, 7.4714, 2.8351, 36.4406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 5, 4.93, 41, 3.3403, 1.2116, 17.9649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CX', NULL, 1.94, 41, 0.1012, 1.7328, 2.1420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 1, 16.26, 41, 6.3406, 7.0388, 33.2257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 2, 74.77, 41, 8.3815, 54.6941, 87.9116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 3, 8.19, 41, 6.7076, 1.4503, 35.1129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 4, 0.55, 41, 0.5662, 0.0686, 4.2809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 5, 0.23, 41, 0.2421, 0.0290, 1.8675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 41, 0.0659, 1.0000, 1.2086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 1, 92.47, 41, 6.5931, 64.4374, 98.8123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 2, 7.53, 41, 6.5931, 1.1877, 35.5626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 41, 0.0661, 1.0000, 1.2129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 1, 92.06, 41, 6.6055, 65.1121, 98.6314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 2, 7.94, 41, 6.6055, 1.3686, 34.8879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CX', NULL, 1.77, 41, 0.2965, 1.1701, 2.3687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 1, 60.14, 41, 12.4514, 34.5583, 81.1693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 2, 18.92, 41, 9.3647, 6.3637, 44.4875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 3, 12.16, 41, 10.5393, 1.8497, 50.4205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 4, 1.42, 41, 1.0565, 0.3101, 6.2192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 5, 7.36, 41, 6.6691, 1.0897, 36.4447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CX', NULL, 1.16, 40, 0.1429, 1.0000, 1.4524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 1, 90.97, 40, 7.2284, 62.9520, 98.3529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 2, 1.72, 40, 1.2937, 0.3714, 7.6009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 3, 7.31, 40, 7.1152, 0.9340, 39.7483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CX', NULL, 1.90, 40, 0.3152, 1.2619, 2.5372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 1, 50.50, 40, 13.5716, 25.3866, 75.3656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 2, 25.55, 40, 10.8554, 9.7644, 52.1199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 3, 14.75, 40, 11.2567, 2.7499, 51.4114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 4, 1.89, 40, 1.2307, 0.5012, 6.8681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 5, 7.31, 40, 7.1181, 0.9332, 39.7690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CX', NULL, 2.32, 41, 0.2569, 1.7993, 2.8379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 1, 24.67, 41, 9.5023, 10.4387, 47.9315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 2, 46.88, 41, 8.7032, 30.3355, 64.1369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 3, 11.22, 41, 6.6163, 3.1946, 32.6065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 4, 6.38, 41, 5.2845, 1.1259, 28.9516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 5, 10.85, 41, 7.3765, 2.5409, 36.2408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 41, 0.2172, 3.0549, 3.9328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 1, 1.49, 41, 1.3008, 0.2514, 8.3176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 2, 23.39, 41, 9.5745, 9.3927, 47.3375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 3, 22.42, 41, 8.2119, 10.0135, 42.8687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 4, 29.66, 41, 9.8343, 13.9900, 52.2287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 5, 23.04, 41, 8.7158, 9.9827, 44.7070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 41, 0.2747, 3.1286, 4.2392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 1, 1.25, 41, 1.2656, 0.1593, 9.1316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 2, 18.92, 41, 9.3464, 6.3744, 44.4258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 3, 19.36, 41, 7.0165, 8.8234, 37.3197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 4, 31.15, 41, 10.4546, 14.4472, 54.7841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 5, 29.33, 41, 12.6769, 10.7605, 58.8239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CX', NULL, 4.65, 41, 0.1048, 4.4389, 4.8627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 3, 2.89, 41, 2.9413, 0.3570, 19.8322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 4, 29.14, 41, 9.0038, 14.5531, 49.8151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 5, 67.97, 41, 9.3181, 47.1885, 83.4457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CX', NULL, 1.38, 41, 0.1039, 1.1704, 1.5903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 1, 67.16, 41, 8.7540, 47.8284, 82.0145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 2, 27.65, 41, 8.5260, 13.9065, 47.4914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 3, 5.19, 41, 3.6966, 1.1863, 19.9891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CX', NULL, 3.55, 41, 0.2670, 3.0128, 4.0922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 1, 9.76, 41, 6.8451, 2.1978, 34.2237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 2, 7.70, 41, 6.6054, 1.2605, 35.3038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 3, 17.20, 41, 8.7440, 5.6652, 41.8086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 4, 48.21, 41, 12.0640, 25.9546, 71.1927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 5, 17.13, 41, 7.8022, 6.3751, 38.5669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CX', NULL, 1.76, 41, 0.1608, 1.4390, 2.0888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 1, 48.01, 41, 10.5699, 28.1775, 68.4830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 2, 34.77, 41, 9.6443, 18.4129, 55.7303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 3, 10.84, 41, 6.1611, 3.2427, 30.6017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 4, 5.60, 41, 3.4994, 1.5330, 18.4385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 5, 0.79, 41, 0.6284, 0.1549, 3.8830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CX', NULL, 4.55, 41, 0.1051, 4.3402, 4.7649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 3, 7.06, 41, 4.8612, 1.6727, 25.3449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 4, 30.62, 41, 9.2866, 15.4259, 51.6363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 5, 62.32, 41, 8.6423, 44.0115, 77.6773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CX', NULL, 4.04, 41, 0.1651, 3.7015, 4.3690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 1, 1.49, 41, 1.2977, 0.2503, 8.3023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 2, 1.49, 41, 1.2987, 0.2500, 8.3128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 3, 16.76, 41, 8.1113, 5.8558, 39.4699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 4, 52.56, 41, 9.7683, 33.4161, 70.9738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 5, 27.71, 41, 9.7915, 12.4905, 50.7256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CX', NULL, 4.03, 40, 0.1250, 3.7776, 4.2831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 1, 1.25, 40, 1.2687, 0.1594, 9.1675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 3, 15.04, 40, 6.5052, 5.9479, 33.1445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 4, 61.86, 40, 9.5910, 41.6175, 78.6854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 5, 21.84, 40, 8.4837, 9.2766, 43.2964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CX', NULL, 1.01, 41, 0.0097, 1.0000, 1.0290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 1, 99.77, 41, 0.2421, 98.1325, 99.9710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 5, 0.23, 41, 0.2421, 0.0290, 1.8675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.4', 'CT', NULL, 1.19, 41, 0.0881, 1.0082, 1.3643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.4', 'CTP', 1, 82.53, 41, 8.6729, 58.3430, 94.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.4', 'CTP', 2, 16.32, 41, 8.6104, 5.1733, 41.0884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.4', 'CTP', 3, 1.15, 41, 0.8133, 0.2743, 4.7045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.8', 'CT', NULL, 2.71, 41, 0.1477, 2.4148, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.8', 'CTP', 1, 10.29, 41, 7.2320, 2.3009, 35.8460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.8', 'CTP', 2, 8.08, 41, 4.3343, 2.6344, 22.2340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.8', 'CTP', 3, 81.62, 41, 8.1377, 59.7383, 93.0066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CX', NULL, 4.22, 25, 0.1323, 3.9438, 4.4899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 1, 1.69, 25, 1.7600, 0.1918, 13.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 2, 1.35, 25, 0.9094, 0.3331, 5.3049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 4, 67.51, 25, 13.5505, 36.7355, 88.1498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 5, 29.45, 25, 12.9756, 10.3149, 60.2352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CX', NULL, 3.21, 25, 0.5236, 2.1294, 4.2906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 1, 18.17, 25, 15.8211, 2.4101, 66.6250, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 2, 18.59, 25, 15.8409, 2.5645, 66.4508, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 3, 6.10, 25, 4.0086, 1.5076, 21.5954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 4, 38.36, 25, 16.3189, 13.0279, 72.1163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 5, 18.78, 25, 10.6098, 5.2163, 49.2813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 25, 0.0229, 4.9165, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 4, 3.63, 25, 2.2879, 0.9660, 12.6864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 5, 96.37, 25, 2.2879, 87.3136, 99.0340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 25, 0.2658, 2.5476, 3.6445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 1, 2.11, 25, 1.8532, 0.3355, 12.0893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 2, 19.23, 25, 15.8030, 2.8324, 66.0337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 3, 54.60, 25, 17.2120, 22.2980, 83.4496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 4, 15.08, 25, 8.7766, 4.1344, 42.2175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 5, 8.99, 25, 7.8731, 1.3356, 41.8609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 25, 0.1809, 4.0720, 4.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 1, 1.69, 25, 1.7600, 0.1918, 13.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 2, 0.42, 25, 0.4418, 0.0473, 3.6081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 3, 0.57, 25, 0.5955, 0.0642, 4.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 4, 46.32, 25, 17.5734, 16.7142, 78.7736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 5, 51.00, 25, 17.3796, 19.8579, 81.3898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CX', NULL, 4.24, 25, 0.2875, 3.6456, 4.8322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 3, 21.15, 25, 15.8531, 3.6350, 65.6116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 4, 33.81, 25, 16.0410, 10.4207, 69.1589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 5, 45.04, 25, 17.0446, 16.5181, 77.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CX', NULL, 3.32, 25, 0.4197, 2.4556, 4.1882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 1, 1.69, 25, 1.7600, 0.1918, 13.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 2, 39.53, 25, 18.2305, 11.9311, 75.9337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 3, 3.67, 25, 3.1607, 0.6003, 19.4153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 4, 35.11, 25, 16.2756, 11.0220, 70.2711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 5, 19.99, 25, 11.2213, 5.5485, 51.5277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CX', NULL, 3.41, 25, 0.3699, 2.6487, 4.1757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 1, 8.77, 25, 5.1988, 2.4499, 26.8760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 2, 6.28, 25, 5.9665, 0.8192, 35.1982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 3, 51.76, 25, 17.3210, 20.4004, 81.7871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 4, 1.37, 25, 0.9353, 0.3324, 5.4770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 5, 31.83, 25, 16.5631, 8.8102, 69.2926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CX', NULL, 2.70, 25, 0.4146, 1.8465, 3.5578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 1, 19.86, 25, 15.7698, 3.1053, 65.7000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 2, 23.23, 25, 15.8262, 4.6242, 65.3895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 3, 40.15, 25, 16.7531, 13.7302, 73.8818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 4, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 5, 16.41, 25, 9.9897, 4.1838, 46.8798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CX', NULL, 1.78, 25, 0.3120, 1.1387, 2.4266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 1, 50.12, 25, 17.2181, 19.5214, 80.6347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 2, 23.37, 25, 11.6237, 7.3980, 53.7944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 3, 25.28, 25, 15.9954, 5.5636, 66.0148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 4, 0.57, 25, 0.5955, 0.0642, 4.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 5, 0.66, 25, 0.6901, 0.0760, 5.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CX', NULL, 2.01, 25, 0.3575, 1.2676, 2.7433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 1, 45.66, 25, 17.4755, 16.4173, 78.2410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 2, 30.69, 25, 16.0234, 8.5530, 67.7002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 3, 7.68, 25, 5.7662, 1.5281, 30.8307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 4, 9.38, 25, 7.9222, 1.4879, 41.4773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 5, 6.59, 25, 6.0059, 0.9343, 34.5664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CX', NULL, 2.41, 25, 0.3114, 1.7709, 3.0565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 1, 20.99, 25, 15.7655, 3.5981, 65.3967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 2, 24.61, 25, 15.7803, 5.3398, 65.3820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 3, 47.12, 25, 16.9014, 18.0150, 78.3229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 4, 6.63, 25, 5.9991, 0.9502, 34.4248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 5, 0.66, 25, 0.6901, 0.0760, 5.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CX', NULL, 2.36, 25, 0.1846, 1.9741, 2.7361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 1, 0.42, 25, 0.4418, 0.0473, 3.6081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 2, 72.29, 25, 12.6140, 41.5637, 90.5398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 3, 18.65, 25, 9.7994, 5.6997, 46.5091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 4, 8.64, 25, 7.8500, 1.1998, 42.4119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CX', NULL, 1.11, 25, 0.0804, 1.0000, 1.2711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 1, 90.05, 25, 7.9463, 59.1993, 98.2607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 2, 9.38, 25, 7.8956, 1.4991, 41.3142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 3, 0.57, 25, 0.5955, 0.0642, 4.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CX', NULL, 4.21, 25, 0.6268, 2.9153, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 1, 19.35, 25, 15.6966, 2.9199, 65.6687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 2, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 3, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 5, 79.96, 25, 15.6564, 34.6875, 96.7730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 25, 0.0300, 1.0000, 1.1009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 1, 98.08, 25, 1.1697, 93.4095, 99.4606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 2, 1.26, 25, 0.8529, 0.3077, 4.9941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 5, 0.66, 25, 0.6901, 0.0760, 5.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CX', NULL, 1.08, 25, 0.0628, 1.0000, 1.2103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 1, 93.92, 25, 5.5716, 67.3483, 99.1423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 2, 5.42, 25, 5.4911, 0.6247, 34.3263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 5, 0.66, 25, 0.6901, 0.0760, 5.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 25, 0.0549, 1.0000, 1.1675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 1, 94.58, 25, 5.4911, 65.6737, 99.3753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 2, 5.42, 25, 5.4911, 0.6247, 34.3263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 25, 0.0864, 1.0000, 1.2945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 1, 90.35, 25, 7.9815, 58.5927, 98.4126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 2, 8.99, 25, 7.8731, 1.3356, 41.8609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 5, 0.66, 25, 0.6901, 0.0760, 5.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CX', NULL, 3.13, 25, 0.2789, 2.5552, 3.7066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 1, 0.42, 25, 0.4418, 0.0473, 3.6081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 2, 27.82, 25, 15.4383, 7.3088, 65.3249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 3, 30.02, 25, 15.9951, 8.1809, 67.3708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 4, 41.74, 25, 16.6858, 14.8126, 74.7035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CX', NULL, 1.63, 25, 0.2213, 1.1754, 2.0888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 1, 54.58, 25, 16.7940, 22.8905, 82.9464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 2, 30.61, 25, 16.3351, 8.2765, 68.3289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 3, 11.82, 25, 7.8263, 2.7691, 38.7005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 4, 2.98, 25, 3.0674, 0.3439, 21.5085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 25, 0.0137, 1.0000, 1.0509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 1, 98.08, 25, 1.1697, 93.4095, 99.4606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 2, 1.57, 25, 1.0603, 0.3874, 6.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 3, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CX', NULL, 1.03, 25, 0.0198, 1.0000, 1.0689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 1, 98.43, 25, 1.0603, 93.8368, 99.6126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 2, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 3, 1.23, 25, 0.9506, 0.2458, 5.8984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CX', NULL, 1.69, 25, 0.4756, 1.0000, 2.6673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 1, 76.54, 25, 15.8352, 34.5795, 95.2713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 2, 0.57, 25, 0.5955, 0.0642, 4.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 3, 0.66, 25, 0.6901, 0.0760, 5.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 4, 22.23, 25, 15.8875, 4.1124, 65.5738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CX', NULL, 1.02, 25, 0.0106, 1.0000, 1.0376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 1, 98.43, 25, 1.0603, 93.8368, 99.6126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 2, 1.57, 25, 1.0603, 0.3874, 6.1632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 25, 0.0060, 1.0000, 1.0180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 1, 99.43, 25, 0.5955, 95.1938, 99.9358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 2, 0.57, 25, 0.5955, 0.0642, 4.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 25, 0.3155, 1.0000, 2.0856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 1, 78.28, 25, 15.7774, 34.6798, 96.0735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 3, 21.72, 25, 15.7774, 3.9265, 65.3202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 25, 0.0069, 1.0000, 1.0209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 1, 99.34, 25, 0.6901, 94.4989, 99.9240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 2, 0.66, 25, 0.6901, 0.0760, 5.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CX', NULL, 4.31, 25, 0.2138, 3.8691, 4.7515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 2, 3.43, 25, 2.2594, 0.8616, 12.6763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 3, 8.72, 25, 6.2232, 1.8683, 32.4153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 4, 41.24, 25, 16.6709, 14.5031, 74.3776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 5, 46.61, 25, 17.4240, 17.0676, 78.7402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CX', NULL, 2.37, 25, 0.1737, 2.0126, 2.7297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 2, 73.59, 25, 12.2304, 43.1922, 91.0816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 3, 17.39, 25, 10.0791, 4.7159, 47.2479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 4, 7.33, 25, 6.1075, 1.2212, 33.5970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 5, 1.69, 25, 1.7600, 0.1918, 13.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CX', NULL, 1.52, 25, 0.1719, 1.1654, 1.8750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 1, 47.98, 25, 17.1915, 18.2079, 79.2624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 2, 52.02, 25, 17.1915, 20.7376, 81.7921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 25, 0.0557, 1.0000, 1.1758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 1, 93.92, 25, 5.5716, 67.3483, 99.1423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 2, 6.08, 25, 5.5716, 0.8577, 32.6517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 25, 0.0138, 1.0000, 1.0417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 1, 99.34, 25, 0.6901, 94.4989, 99.9240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 3, 0.66, 25, 0.6901, 0.0760, 5.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CX', NULL, 2.09, 25, 0.5902, 1.0000, 3.3076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 1, 56.26, 25, 17.6737, 22.6051, 84.9896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 2, 20.44, 25, 15.6275, 3.4131, 65.1214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 4, 4.72, 25, 4.2341, 0.7047, 25.6951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 5, 18.59, 25, 15.7961, 2.5798, 66.3145, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 25, 0.1567, 1.0000, 1.5194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 1, 80.41, 25, 15.6741, 34.4916, 96.9678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 2, 19.59, 25, 15.6741, 3.0322, 65.5084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 25, 0.4326, 1.1995, 2.9851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 1, 45.12, 25, 16.7478, 16.9154, 76.8560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 2, 24.63, 25, 15.9855, 5.2352, 65.8992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 3, 6.15, 25, 4.5534, 1.2693, 25.0316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 4, 24.10, 25, 16.1131, 4.9026, 66.1696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 25, 0.0073, 1.0000, 1.0219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 1, 99.65, 25, 0.3642, 97.0163, 99.9609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 3, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 25, 0.0073, 1.0000, 1.0219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 1, 99.65, 25, 0.3642, 97.0163, 99.9609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 3, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CX', NULL, 1.98, 24, 0.3995, 1.1550, 2.8079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 1, 49.46, 24, 17.7303, 18.4062, 80.9308, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 2, 17.45, 24, 10.8189, 4.2766, 49.9904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 3, 25.85, 24, 18.3123, 4.6080, 71.5562, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 5, 7.25, 24, 7.1959, 0.8468, 41.7007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CX', NULL, 3.29, 25, 0.4367, 2.3851, 4.1877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 1, 5.63, 25, 3.8674, 1.3095, 21.1373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 2, 30.17, 25, 15.9986, 8.2670, 67.4380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 3, 19.49, 25, 15.7658, 2.9541, 65.8177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 4, 19.36, 25, 10.5130, 5.6441, 49.0762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 5, 25.35, 25, 16.1319, 5.5234, 66.3602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CX', NULL, 3.18, 25, 0.4765, 2.1916, 4.1585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 1, 3.75, 25, 2.2618, 1.0573, 12.4352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 2, 49.56, 25, 17.0840, 19.3392, 80.1049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 3, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 4, 18.13, 25, 10.2810, 5.0345, 48.0506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 5, 28.22, 25, 16.0271, 7.1300, 66.8044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CX', NULL, 4.73, 25, 0.1438, 4.4336, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 1, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 3, 5.27, 25, 5.2995, 0.6183, 33.2225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 4, 15.03, 25, 9.2367, 3.8245, 44.0402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 5, 79.35, 25, 10.7622, 49.7654, 93.7147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CX', NULL, 1.78, 24, 0.3691, 1.0193, 2.5465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 1, 62.82, 24, 17.1985, 26.9196, 88.5730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 2, 6.85, 24, 4.2686, 1.8102, 22.6866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 3, 19.54, 24, 16.5709, 2.6728, 68.2433, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 4, 10.78, 24, 7.4821, 2.3611, 37.6556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CX', NULL, 3.87, 25, 0.4617, 2.9192, 4.8252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 1, 1.69, 25, 1.7600, 0.1918, 13.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 2, 20.49, 25, 15.6912, 3.4116, 65.2910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 3, 11.38, 25, 7.7807, 2.5475, 38.6931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 4, 21.79, 25, 10.7328, 7.0568, 50.5457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 5, 44.65, 25, 17.8321, 15.3931, 78.1481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CX', NULL, 2.14, 25, 0.4904, 1.1320, 3.1563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 1, 55.99, 25, 17.1046, 23.2939, 84.2047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 2, 1.18, 25, 0.9755, 0.2101, 6.3034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 3, 15.25, 25, 8.4994, 4.4285, 41.1484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 4, 27.58, 25, 16.3654, 6.5575, 67.3849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CX', NULL, 4.68, 25, 0.1785, 4.3091, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 2, 0.35, 25, 0.3642, 0.0391, 2.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 3, 8.32, 25, 7.8243, 1.0824, 42.9712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 4, 14.57, 25, 8.4461, 4.0313, 40.8959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 5, 76.76, 25, 11.5104, 46.5848, 92.6010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CX', NULL, 3.54, 24, 0.4799, 2.5505, 4.5360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 1, 0.84, 24, 0.6610, 0.1662, 4.1770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 2, 25.50, 24, 18.0510, 4.5731, 70.9603, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 3, 21.52, 24, 11.3687, 6.3814, 52.4659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 4, 22.76, 24, 12.1113, 6.6171, 55.0639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 5, 29.37, 24, 17.6562, 6.6743, 70.7508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CX', NULL, 3.38, 25, 0.3163, 2.7239, 4.0294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 2, 24.13, 25, 15.9064, 5.0272, 65.6482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 3, 22.84, 25, 15.8291, 4.4313, 65.3940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 4, 44.27, 25, 16.9363, 16.1496, 76.6114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 5, 8.76, 25, 6.2347, 1.8842, 32.4445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CX', NULL, 1.02, 25, 0.0179, 1.0000, 1.0539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 1, 99.43, 25, 0.5955, 95.1938, 99.9358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 4, 0.57, 25, 0.5955, 0.0642, 4.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.4', 'CT', NULL, 1.41, 25, 0.1785, 1.0382, 1.7748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.4', 'CTP', 1, 63.76, 25, 16.7336, 28.2977, 88.6904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.4', 'CTP', 2, 31.84, 25, 16.6272, 8.7656, 69.4254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.4', 'CTP', 3, 4.40, 25, 4.1772, 0.5911, 26.3097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.8', 'CT', NULL, 2.52, 24, 0.1896, 2.1274, 2.9120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.8', 'CTP', 1, 7.75, 24, 5.7669, 1.5600, 30.8254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.8', 'CTP', 2, 32.53, 24, 16.5204, 9.2213, 69.5822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.8', 'CTP', 3, 59.72, 24, 16.8236, 25.8670, 86.3031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CX', NULL, 4.36, 37, 0.0967, 4.1599, 4.5523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 2, 0.29, 37, 0.3035, 0.0360, 2.3529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 3, 0.76, 37, 0.5882, 0.1596, 3.5795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 4, 61.98, 37, 9.7011, 41.4304, 78.9788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 5, 36.96, 37, 9.6582, 20.1885, 57.6105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 38, 0.2306, 3.0079, 3.9423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 1, 0.29, 38, 0.3017, 0.0362, 2.3276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 2, 13.71, 38, 7.9099, 3.9378, 38.1108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 3, 38.10, 38, 9.9934, 20.6871, 59.2247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 4, 33.99, 38, 8.9702, 18.6336, 53.6489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 5, 13.91, 38, 7.5980, 4.2770, 36.8841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 38, 0.0113, 4.9636, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 4, 1.34, 38, 1.1341, 0.2393, 7.1630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 5, 98.66, 38, 1.1341, 92.8370, 99.7607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CX', NULL, 3.28, 38, 0.1298, 3.0172, 3.5431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 1, 0.29, 38, 0.3017, 0.0362, 2.3276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 2, 9.84, 38, 5.9553, 2.7251, 29.8380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 3, 58.89, 38, 12.2463, 33.9473, 79.9659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 4, 23.52, 38, 9.5038, 9.5346, 47.2835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 5, 7.46, 38, 5.7401, 1.4755, 30.2879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 38, 0.0886, 4.6069, 4.9657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 2, 1.34, 38, 1.1331, 0.2396, 7.1527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 4, 17.34, 38, 8.2277, 6.1550, 40.1656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 5, 81.31, 38, 8.2887, 59.0309, 92.9294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CX', NULL, 4.35, 38, 0.1203, 4.1044, 4.5920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 3, 5.72, 38, 5.0100, 0.9138, 28.5045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 4, 53.74, 38, 10.1866, 33.6215, 72.7169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 5, 40.54, 38, 9.9579, 22.7919, 61.1584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 38, 0.2162, 3.4692, 4.3455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 2, 21.73, 38, 8.1442, 9.5193, 42.2804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 3, 3.25, 38, 2.0583, 0.8824, 11.2348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 4, 37.58, 38, 10.0594, 20.1615, 58.9415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 5, 37.44, 38, 9.5617, 20.7438, 57.7819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CX', NULL, 2.94, 38, 0.3259, 2.2779, 3.5987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 1, 12.66, 38, 7.2079, 3.7252, 35.1936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 2, 45.65, 38, 12.2799, 23.5562, 69.6041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 3, 4.41, 38, 3.6886, 0.7798, 21.3496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 4, 9.74, 38, 5.0006, 3.2936, 25.4651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 5, 27.54, 38, 9.9863, 12.1136, 51.1605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 38, 0.2470, 3.3462, 4.3470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 1, 6.62, 38, 5.7530, 1.0656, 31.8375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 2, 6.62, 38, 5.7202, 1.0770, 31.6050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 3, 21.67, 38, 9.9000, 7.8194, 47.4192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 4, 25.64, 38, 8.6032, 12.1444, 46.2474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 5, 39.44, 38, 9.7635, 22.1512, 59.8583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CX', NULL, 2.24, 38, 0.1804, 1.8772, 2.6081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 1, 24.04, 38, 8.5772, 10.8860, 45.0450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 2, 42.44, 38, 10.1869, 24.0518, 63.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 3, 19.51, 38, 9.6280, 6.5441, 45.6396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 4, 13.25, 38, 7.2179, 4.1032, 35.2816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 5, 0.76, 38, 0.5863, 0.1594, 3.5624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CX', NULL, 2.84, 38, 0.2923, 2.2474, 3.4319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 1, 17.12, 38, 7.2671, 6.8183, 36.8325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 2, 27.70, 38, 9.4003, 12.8941, 49.7924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 3, 21.87, 38, 9.1141, 8.6751, 45.2025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 4, 20.71, 38, 9.4316, 7.5445, 45.5456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 5, 12.60, 38, 7.4832, 3.5075, 36.3563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CX', NULL, 2.70, 38, 0.2988, 2.0933, 3.3040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 1, 12.66, 38, 7.9311, 3.2780, 38.2717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 2, 39.04, 38, 9.9227, 21.5812, 59.8520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 3, 18.90, 38, 7.9524, 7.5280, 40.0014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 4, 24.57, 38, 12.1058, 7.9821, 55.0304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 5, 4.83, 38, 4.8114, 0.6036, 29.7500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CX', NULL, 2.72, 38, 0.2927, 2.1250, 3.3111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 1, 7.05, 38, 5.7127, 1.2798, 30.7333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 2, 48.06, 38, 12.2153, 25.5544, 71.3773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 3, 16.23, 38, 7.9369, 5.6025, 38.7364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 4, 23.37, 38, 12.1280, 7.1772, 54.6029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 5, 5.30, 38, 4.8492, 0.7821, 28.3990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CX', NULL, 1.28, 38, 0.1251, 1.0292, 1.5363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 1, 73.13, 38, 12.4039, 43.0996, 90.7227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 2, 26.40, 38, 12.4052, 8.9576, 56.6686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 5, 0.47, 38, 0.4840, 0.0577, 3.7059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 38, 0.1611, 4.3182, 4.9711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 1, 0.88, 38, 0.5560, 0.2425, 3.1305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 2, 6.33, 38, 5.7630, 0.9343, 32.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 4, 13.03, 38, 7.1800, 3.9861, 35.1028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 5, 79.76, 38, 7.4330, 60.7876, 90.9223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CX', NULL, 1.94, 38, 0.2261, 1.4775, 2.3939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 1, 35.30, 38, 9.4287, 19.1152, 55.7366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 2, 42.91, 38, 11.7301, 22.1736, 66.4808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 3, 14.72, 38, 7.2585, 5.0746, 35.7738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 4, 7.07, 38, 5.7330, 1.2837, 30.8256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CX', NULL, 1.91, 38, 0.1630, 1.5776, 2.2380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 1, 36.76, 38, 9.4702, 20.2914, 57.0216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 2, 42.79, 38, 10.2195, 24.2978, 63.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 3, 13.38, 38, 7.4008, 4.0661, 36.0338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 4, 7.07, 38, 5.7682, 1.2700, 31.0575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 38, 0.1064, 1.2587, 1.6899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 1, 52.57, 38, 10.6396, 31.8293, 72.4635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 2, 47.43, 38, 10.6396, 27.5365, 68.1707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 38, 0.0650, 1.0000, 1.2185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 1, 91.32, 38, 6.4999, 66.6368, 98.2279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 2, 8.68, 38, 6.4999, 1.7721, 33.3632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CX', NULL, 1.94, 38, 0.2419, 1.4464, 2.4267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 1, 41.88, 38, 8.1766, 26.7300, 58.7327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 2, 35.62, 38, 9.6649, 19.0646, 56.5145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 3, 15.80, 38, 8.2144, 5.0953, 39.6008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 4, 0.37, 38, 0.3827, 0.0460, 2.9384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 5, 6.33, 38, 6.1906, 0.8083, 35.9159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CX', NULL, 2.71, 38, 0.2416, 2.2164, 3.1956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 1, 0.59, 38, 0.4400, 0.1273, 2.6513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 2, 63.07, 38, 11.2692, 39.0521, 81.9877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 3, 8.46, 38, 6.2997, 1.7479, 32.4475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 4, 20.93, 38, 8.6616, 8.3936, 43.3206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 5, 6.96, 38, 6.2609, 1.0426, 34.6709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 38, 0.2168, 1.8772, 2.7556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 1, 24.87, 38, 9.2630, 10.8092, 47.4725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 2, 38.71, 38, 10.0382, 21.1341, 59.8139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 3, 25.91, 38, 9.4417, 11.4309, 48.6459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 4, 0.95, 38, 0.7338, 0.1991, 4.4408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 5, 9.57, 38, 6.1911, 2.4205, 31.0810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CX', NULL, 1.60, 38, 0.1241, 1.3445, 1.8475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 1, 49.20, 38, 8.4634, 32.7800, 65.7927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 2, 43.00, 38, 8.4652, 27.2586, 60.3016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 3, 6.80, 38, 6.2423, 0.9817, 34.9314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 4, 1.00, 38, 0.7722, 0.2069, 4.6796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CX', NULL, 1.56, 37, 0.1019, 1.3514, 1.7647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 1, 50.83, 37, 8.5519, 34.0603, 67.4211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 2, 45.81, 37, 8.6037, 29.5059, 63.0619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 3, 0.37, 37, 0.3839, 0.0460, 2.9536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 4, 2.69, 37, 2.2280, 0.4899, 13.4428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 5, 0.29, 37, 0.3038, 0.0359, 2.3574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CX', NULL, 2.01, 37, 0.2354, 1.5309, 2.4855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 1, 27.11, 37, 9.2172, 12.6201, 48.9246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 2, 59.45, 37, 11.7537, 35.2925, 79.7616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 3, 6.02, 37, 5.8974, 0.7671, 34.6662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 4, 0.35, 37, 0.3626, 0.0422, 2.8213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 5, 7.07, 37, 6.6449, 0.9691, 37.1706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 38, 0.1205, 1.0193, 1.5078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 1, 79.98, 38, 8.2701, 58.3821, 91.9187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 2, 13.69, 38, 7.6074, 4.1269, 36.8944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 3, 6.33, 38, 5.7618, 0.9347, 32.6173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 38, 0.0576, 1.0000, 1.1801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 1, 93.67, 38, 5.7630, 67.3736, 99.0657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 2, 6.33, 38, 5.7630, 0.9343, 32.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 38, 0.1652, 1.0970, 1.7667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 1, 72.75, 38, 9.2797, 50.8386, 87.3303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 2, 12.66, 38, 7.2580, 3.6924, 35.4033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 3, 13.53, 38, 8.6350, 3.3905, 41.1095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 4, 0.76, 38, 0.5867, 0.1593, 3.5658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 5, 0.29, 38, 0.3025, 0.0360, 2.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 38, 0.0576, 1.0000, 1.1801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 1, 93.67, 38, 5.7630, 67.3736, 99.0657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 2, 6.33, 38, 5.7630, 0.9343, 32.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 38, 0.0718, 1.0000, 1.2758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 1, 86.97, 38, 7.1820, 64.8891, 96.0153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 2, 13.03, 38, 7.1820, 3.9847, 35.1109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 38, 0.1129, 1.0322, 1.4896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 1, 80.24, 38, 7.4880, 60.9313, 91.3580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 2, 13.43, 38, 7.1555, 4.2683, 35.0593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 3, 6.33, 38, 5.7630, 0.9343, 32.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CX', NULL, 1.41, 38, 0.0902, 1.2275, 1.5929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 1, 61.78, 38, 8.5065, 43.7878, 77.0316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 2, 35.79, 38, 8.5549, 20.7745, 54.2376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 3, 2.06, 38, 2.0924, 0.2550, 14.7009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 4, 0.37, 38, 0.3827, 0.0460, 2.9384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CX', NULL, 3.91, 38, 0.2206, 3.4599, 4.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 2, 7.34, 38, 6.2365, 1.2217, 33.6740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 3, 19.03, 38, 8.1653, 7.4327, 40.7479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 4, 49.23, 38, 10.4126, 29.4226, 69.2808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 5, 24.40, 38, 11.7023, 8.1946, 53.8562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CX', NULL, 2.45, 38, 0.1332, 2.1776, 2.7173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 2, 62.30, 38, 9.4725, 42.1944, 78.9113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 3, 30.65, 38, 8.9171, 15.8870, 50.8357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 4, 7.05, 38, 6.2234, 1.0949, 34.1932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CX', NULL, 1.84, 37, 0.0811, 1.6705, 1.9995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 1, 18.90, 37, 8.0084, 7.4764, 40.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 2, 78.98, 37, 8.1412, 58.1568, 91.0392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 3, 1.82, 37, 1.2687, 0.4373, 7.2560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 4, 0.29, 37, 0.3041, 0.0361, 2.3578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 38, 0.0898, 1.0157, 1.3796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 1, 80.23, 38, 8.9810, 56.3053, 92.7471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 2, 19.77, 38, 8.9810, 7.2529, 43.6947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 38, 0.2533, 1.0000, 1.8499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 1, 85.33, 38, 8.7119, 58.6759, 95.9739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 2, 8.34, 38, 6.3688, 1.6528, 32.9864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 5, 6.33, 38, 6.1906, 0.8083, 35.9159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CX', NULL, 1.86, 38, 0.2722, 1.3122, 2.4155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 1, 47.82, 38, 12.2674, 25.2877, 71.2782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 2, 35.17, 38, 9.7679, 18.5529, 56.3803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 3, 6.62, 38, 6.1668, 0.9318, 34.8489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 4, 3.56, 38, 2.3293, 0.9229, 12.7396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 5, 6.82, 38, 5.7578, 1.1556, 31.4489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CX', NULL, 1.22, 38, 0.0942, 1.0272, 1.4088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 1, 78.20, 38, 9.4166, 53.9441, 91.6547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 2, 21.80, 38, 9.4166, 8.3453, 46.0559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CX', NULL, 2.40, 38, 0.2248, 1.9425, 2.8534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 1, 32.92, 38, 9.2217, 17.3928, 53.3518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 2, 28.44, 38, 10.3531, 12.4191, 52.6991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 3, 10.90, 38, 6.1670, 3.2665, 30.6957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 4, 21.41, 38, 8.2038, 9.2115, 42.2522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 5, 6.33, 38, 5.7630, 0.9343, 32.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 37, 0.0641, 1.0000, 1.2399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 1, 90.02, 37, 6.3330, 68.3461, 97.4175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 2, 9.27, 37, 6.3380, 2.1656, 32.0239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 3, 0.40, 37, 0.4095, 0.0488, 3.1533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 4, 0.31, 37, 0.3238, 0.0381, 2.5139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 38, 0.0578, 1.0000, 1.1893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 1, 93.38, 38, 5.7542, 68.1535, 98.9348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 2, 6.33, 38, 5.7630, 0.9343, 32.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 4, 0.29, 38, 0.3025, 0.0360, 2.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CX', NULL, 1.91, 34, 0.3362, 1.2226, 2.5905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 1, 50.09, 34, 14.7000, 23.2799, 76.8529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 2, 23.87, 34, 10.5009, 8.8248, 50.3974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 3, 18.52, 34, 12.4879, 4.0480, 55.0373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 4, 0.32, 34, 0.3305, 0.0384, 2.5894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 5, 7.20, 34, 6.7701, 0.9774, 37.8769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CX', NULL, 2.97, 38, 0.2406, 2.4846, 3.4597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 1, 7.47, 38, 5.3210, 1.6673, 27.7535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 2, 31.61, 38, 9.5832, 15.8446, 53.1586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 3, 31.71, 38, 8.9806, 16.6959, 51.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 4, 14.65, 38, 7.0923, 5.1606, 35.1377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 5, 14.56, 38, 8.3335, 4.1982, 39.8381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CX', NULL, 2.93, 38, 0.2931, 2.3385, 3.5264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 1, 12.15, 38, 6.8991, 3.6012, 33.8802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 2, 28.84, 38, 13.0331, 10.0687, 59.4762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 3, 31.62, 38, 11.9439, 13.1150, 58.6101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 4, 8.38, 38, 6.2608, 1.7203, 32.3144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 5, 19.01, 38, 8.9882, 6.7093, 43.3771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CX', NULL, 4.93, 38, 0.0509, 4.8304, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 3, 0.29, 38, 0.3025, 0.0360, 2.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 4, 6.05, 38, 5.0353, 1.0598, 27.9285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 5, 93.65, 38, 5.0561, 72.4721, 98.8058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CX', NULL, 1.54, 38, 0.1575, 1.2174, 1.8556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 1, 62.40, 38, 9.5937, 42.0214, 79.1691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 2, 24.78, 38, 8.5925, 11.4623, 45.6035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 3, 9.58, 38, 6.5572, 2.2361, 32.9362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 4, 3.23, 38, 2.8501, 0.5256, 17.4593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CX', NULL, 4.00, 38, 0.2654, 3.4614, 4.5369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 1, 5.00, 38, 4.9618, 0.6291, 30.4184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 2, 7.83, 38, 5.5870, 1.7371, 28.9683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 3, 6.22, 38, 5.5692, 0.9508, 31.4518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 4, 44.17, 38, 12.0506, 22.7154, 68.0446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 5, 36.78, 38, 12.3593, 16.5418, 63.0748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CX', NULL, 2.30, 37, 0.3523, 1.5897, 3.0186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 1, 32.24, 37, 9.6847, 16.2233, 53.9023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 2, 35.15, 37, 10.7504, 17.2374, 58.5175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 3, 9.68, 37, 5.9549, 2.6207, 29.9030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 4, 15.81, 37, 7.9748, 5.2746, 38.7607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 5, 7.12, 37, 5.7718, 1.2901, 31.0343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CX', NULL, 4.67, 38, 0.1232, 4.4242, 4.9236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 2, 0.29, 38, 0.3025, 0.0360, 2.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 3, 6.08, 38, 5.0401, 1.0696, 27.9129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 4, 19.58, 38, 8.6594, 7.3957, 42.5908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 5, 74.05, 38, 9.3511, 51.5661, 88.4411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CX', NULL, 3.85, 38, 0.2458, 3.3564, 4.3526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 1, 0.29, 38, 0.3025, 0.0360, 2.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 2, 3.99, 38, 2.3312, 1.1973, 12.4804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 3, 38.38, 38, 13.2508, 16.6755, 65.9657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 4, 24.65, 38, 9.6762, 10.2206, 48.4554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 5, 32.69, 38, 12.5211, 13.2921, 60.6040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CX', NULL, 3.76, 38, 0.1762, 3.4008, 4.1147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 2, 6.62, 38, 6.1668, 0.9318, 34.8489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 3, 34.61, 38, 8.3814, 19.9942, 52.8502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 4, 35.14, 38, 9.5336, 18.8364, 55.8358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 5, 23.63, 38, 8.9445, 10.1820, 45.7914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CX', NULL, 1.07, 38, 0.0572, 1.0000, 1.1822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 1, 93.38, 38, 5.7212, 68.3880, 98.9234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 2, 6.62, 38, 5.7212, 1.0766, 31.6120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.4', 'CT', NULL, 1.57, 38, 0.2305, 1.0997, 2.0336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.4', 'CTP', 1, 62.74, 38, 12.3750, 36.5503, 83.1125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.4', 'CTP', 2, 17.86, 38, 8.7020, 6.1346, 41.9701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.4', 'CTP', 3, 19.40, 38, 12.2580, 4.6872, 54.0956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.8', 'CT', NULL, 2.45, 38, 0.1949, 2.0589, 2.8489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.8', 'CTP', 1, 14.03, 38, 7.8294, 4.1984, 37.8117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.8', 'CTP', 2, 26.54, 38, 11.6522, 9.7181, 54.8081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.8', 'CTP', 3, 59.43, 38, 14.0216, 31.0732, 82.6337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CX', NULL, 4.19, 37, 0.1091, 3.9734, 4.4159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 1, 0.39, 37, 0.4095, 0.0464, 3.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 2, 3.14, 37, 2.5076, 0.6067, 14.7115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 4, 69.54, 37, 9.7736, 47.2486, 85.3406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 5, 26.92, 37, 9.4265, 12.2356, 49.3287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 37, 0.2800, 3.2841, 4.4200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 2, 12.47, 37, 7.2757, 3.5545, 35.5082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 3, 18.51, 37, 7.1770, 7.9674, 37.3532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 4, 40.36, 37, 12.9962, 18.4599, 66.9187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 5, 28.66, 37, 13.8423, 9.2359, 61.3264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 37, 0.0036, 4.9892, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 4, 0.34, 37, 0.3613, 0.0403, 2.8524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 5, 99.66, 37, 0.3613, 97.1476, 99.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CX', NULL, 3.37, 37, 0.1756, 3.0178, 3.7299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 1, 0.39, 37, 0.4095, 0.0464, 3.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 2, 5.79, 37, 4.8940, 0.9876, 27.4867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 3, 58.54, 37, 12.0596, 34.0154, 79.4600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 4, 26.58, 37, 9.3947, 12.0044, 49.0112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 5, 8.69, 37, 8.0110, 1.2125, 42.4493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 37, 0.1938, 4.1010, 4.8870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 1, 0.73, 37, 0.5711, 0.1505, 3.4986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 2, 0.39, 37, 0.4095, 0.0464, 3.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 3, 8.19, 37, 7.3125, 1.2268, 39.0633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 4, 30.11, 37, 8.5927, 15.8389, 49.6504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 5, 60.57, 37, 13.0445, 33.6643, 82.3063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CX', NULL, 4.13, 36, 0.1973, 3.7312, 4.5321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 2, 0.34, 36, 0.3629, 0.0404, 2.8716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 3, 19.36, 36, 10.4256, 5.8292, 48.2242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 4, 47.08, 36, 15.8155, 19.6927, 76.3462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 5, 33.21, 36, 14.5256, 11.6301, 65.2679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CX', NULL, 3.63, 37, 0.3212, 2.9793, 4.2823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 1, 0.34, 37, 0.3613, 0.0403, 2.8524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 2, 21.16, 37, 10.3784, 7.0630, 48.6600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 3, 27.45, 37, 9.0948, 13.0333, 48.8581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 4, 17.16, 37, 9.5724, 5.0239, 44.8036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 5, 33.88, 37, 12.7889, 13.8671, 61.9926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CX', NULL, 3.54, 36, 0.4502, 2.6214, 4.4492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 1, 13.55, 36, 9.1826, 3.0939, 43.4923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 2, 11.65, 36, 8.7040, 2.3121, 42.3326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 3, 18.54, 36, 10.7703, 5.0809, 49.1898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 4, 20.23, 36, 7.3299, 9.1650, 38.9421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 5, 36.02, 36, 11.6163, 16.8327, 61.0385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 37, 0.3826, 2.5875, 4.1396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 1, 0.11, 37, 0.1109, 0.0124, 0.8858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 2, 31.90, 37, 16.3922, 9.2076, 68.3956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 3, 24.97, 37, 9.1440, 11.0061, 47.2433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 4, 17.57, 37, 9.4554, 5.3694, 44.4816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 5, 25.45, 37, 13.0668, 7.7871, 57.9807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CX', NULL, 1.96, 37, 0.2949, 1.3605, 2.5566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 1, 34.79, 37, 13.0892, 14.2020, 63.2220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 2, 50.69, 37, 10.5259, 30.4427, 70.7199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 3, 6.46, 37, 6.0647, 0.8931, 34.5925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 5, 8.06, 37, 6.4015, 1.4984, 33.5740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CX', NULL, 2.17, 37, 0.3363, 1.4907, 2.8549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 1, 39.20, 37, 13.6445, 16.7977, 67.3073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 2, 36.33, 37, 10.5274, 18.4804, 58.9503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 3, 0.92, 37, 0.6636, 0.2107, 3.9093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 4, 15.10, 37, 9.9684, 3.5450, 46.2620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 5, 8.45, 37, 6.3478, 1.7189, 32.7683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CX', NULL, 2.74, 37, 0.2115, 2.3067, 3.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 1, 2.30, 37, 2.3701, 0.2778, 16.6368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 2, 48.01, 37, 9.3579, 30.1512, 66.3873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 3, 31.57, 37, 8.3544, 17.3905, 50.2634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 4, 10.06, 37, 8.1440, 1.7717, 40.9692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 5, 8.06, 37, 6.4015, 1.4984, 33.5740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CX', NULL, 2.94, 37, 0.1514, 2.6370, 3.2511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 1, 2.69, 37, 2.4344, 0.4194, 15.4006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 2, 23.70, 37, 9.1068, 10.0573, 46.3088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 3, 60.80, 37, 13.1462, 33.6282, 82.5970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 4, 2.14, 37, 1.5094, 0.5030, 8.6237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 5, 10.68, 37, 6.4961, 2.9151, 32.2405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CX', NULL, 1.10, 37, 0.0728, 1.0000, 1.2452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 1, 90.24, 37, 7.2789, 63.3641, 98.0190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 2, 9.76, 37, 7.2789, 1.9810, 36.6359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 37, 0.1262, 4.4704, 4.9821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 1, 0.86, 37, 0.6703, 0.1762, 4.0957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 3, 6.01, 37, 6.0263, 0.7287, 35.7597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 4, 11.91, 37, 6.2816, 3.8629, 31.2884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 5, 81.22, 37, 7.7122, 60.7985, 92.3397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CX', NULL, 1.25, 37, 0.2414, 1.0000, 1.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 1, 93.68, 37, 6.0485, 65.1314, 99.1559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 2, 0.21, 37, 0.1637, 0.0435, 1.0138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 4, 0.11, 37, 0.1112, 0.0124, 0.8908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 5, 6.01, 37, 6.0263, 0.7287, 35.7597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 36, 0.0660, 1.0000, 1.2206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 1, 91.35, 36, 6.6024, 65.9484, 98.2920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 2, 8.65, 36, 6.6024, 1.7080, 34.0516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 36, 0.0610, 1.0000, 1.1900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 1, 93.39, 36, 6.1028, 65.4915, 99.0594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 2, 6.61, 36, 6.1028, 0.9406, 34.5085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 36, 0.1235, 1.0000, 1.4767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 1, 83.96, 36, 7.6619, 62.2536, 94.3256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 2, 9.74, 36, 6.2429, 2.4886, 31.3285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 3, 6.03, 36, 6.0483, 0.7291, 35.9143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 4, 0.27, 36, 0.2825, 0.0314, 2.2464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CX', NULL, 2.74, 36, 0.2574, 2.2214, 3.2665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 1, 0.78, 36, 0.8221, 0.0924, 6.3262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 2, 61.29, 36, 12.7822, 34.6573, 82.5402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 3, 0.80, 36, 0.5665, 0.1882, 3.3231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 4, 37.00, 36, 12.8678, 16.0683, 64.2981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 5, 0.13, 36, 0.1363, 0.0152, 1.0924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CX', NULL, 1.59, 36, 0.2007, 1.1800, 1.9949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 1, 59.68, 36, 12.8209, 33.4131, 81.3621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 2, 24.67, 36, 7.9002, 12.1429, 43.7051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 3, 12.87, 36, 7.7740, 3.4905, 37.6339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 4, 2.78, 36, 1.8876, 0.6854, 10.5633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 36, 0.0609, 1.0000, 1.2069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 1, 94.30, 36, 3.6837, 80.4532, 98.5165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 2, 3.08, 36, 2.2115, 0.7011, 12.5110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 3, 2.62, 36, 2.7248, 0.3083, 19.0165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CX', NULL, 1.24, 36, 0.1380, 1.0000, 1.5217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 1, 86.82, 36, 7.7859, 62.3358, 96.3253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 2, 9.01, 36, 7.3165, 1.5914, 37.7407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 4, 1.55, 36, 1.6121, 0.1834, 11.8634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 5, 2.62, 36, 2.7248, 0.3083, 19.0165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CX', NULL, 1.26, 37, 0.1244, 1.0057, 1.5105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 1, 84.76, 37, 6.4584, 66.8593, 93.8744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 2, 10.11, 37, 6.2033, 2.7425, 30.9867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 3, 2.30, 37, 2.3701, 0.2778, 16.6368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 4, 0.21, 37, 0.1650, 0.0430, 1.0261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 5, 2.61, 37, 2.7146, 0.3081, 18.9161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CX', NULL, 1.16, 37, 0.1058, 1.0000, 1.3771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 1, 89.09, 37, 7.6251, 62.4569, 97.5648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 2, 8.19, 37, 7.3125, 1.2268, 39.0633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 3, 0.11, 37, 0.1112, 0.0124, 0.8908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 4, 2.61, 37, 2.7146, 0.3081, 18.9161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 37, 0.1460, 1.0000, 1.5060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 1, 85.29, 37, 10.1619, 52.8695, 96.7686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 2, 8.44, 37, 8.1581, 1.0717, 43.9570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 3, 6.28, 37, 6.0485, 0.8248, 35.0231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CX', NULL, 4.03, 37, 0.2017, 3.6207, 4.4389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 3, 20.19, 37, 8.9435, 7.5869, 43.8128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 4, 56.64, 37, 13.0550, 30.7678, 79.3335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 5, 23.17, 37, 14.4459, 5.4964, 60.9940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CX', NULL, 2.38, 37, 0.1272, 2.1250, 2.6408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 1, 0.39, 37, 0.4095, 0.0464, 3.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 2, 66.36, 37, 11.0721, 41.9111, 84.3630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 3, 27.81, 37, 10.7936, 11.4651, 53.4082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 4, 5.43, 37, 4.2000, 1.0829, 23.1664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CX', NULL, 1.40, 37, 0.1296, 1.1370, 1.6627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 1, 60.02, 37, 12.9594, 33.4219, 81.7777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 2, 39.98, 37, 12.9594, 18.2223, 66.5781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CX', NULL, 1.47, 36, 0.1782, 1.1062, 1.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 1, 70.34, 36, 10.8653, 45.1720, 87.2232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 2, 20.62, 36, 11.7663, 5.6909, 52.7806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 3, 0.95, 36, 0.9948, 0.1119, 7.5841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 4, 8.09, 36, 6.4213, 1.5034, 33.6888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CX', NULL, 1.09, 37, 0.0818, 1.0000, 1.2525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 1, 91.34, 37, 8.1802, 56.4312, 98.8486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 2, 8.66, 37, 8.1802, 1.1514, 43.5688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CX', NULL, 2.57, 37, 0.2398, 2.0789, 3.0518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 1, 19.37, 37, 7.0535, 8.7693, 37.5141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 2, 38.67, 37, 11.6965, 18.8263, 63.1596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 3, 8.40, 37, 7.3033, 1.3212, 38.5946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 4, 33.17, 37, 8.7316, 18.2483, 52.4530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 5, 0.39, 37, 0.4095, 0.0464, 3.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CX', NULL, 1.52, 36, 0.1343, 1.2504, 1.7958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 1, 49.54, 36, 13.3263, 24.9627, 74.3432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 2, 48.71, 36, 13.3363, 24.3179, 73.7312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 3, 1.64, 36, 1.2094, 0.3649, 7.0890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 4, 0.11, 36, 0.1115, 0.0124, 0.8950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 37, 0.1462, 3.1937, 3.7868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 2, 27.47, 37, 7.8724, 14.5271, 45.7717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 3, 14.72, 37, 8.8770, 3.9522, 42.0051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 4, 39.12, 37, 12.5110, 18.1264, 65.0905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 5, 18.69, 37, 7.1670, 8.1155, 37.4300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CX', NULL, 4.16, 36, 0.2283, 3.6991, 4.6260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 1, 3.86, 36, 2.9615, 0.7882, 16.8676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 2, 3.68, 36, 2.9890, 0.6844, 17.4700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 3, 17.50, 36, 10.3252, 4.7315, 47.5337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 4, 22.27, 36, 8.8135, 9.2462, 44.6092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 5, 52.69, 36, 10.2927, 32.5116, 72.0338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CX', NULL, 4.75, 37, 0.1231, 4.5037, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 2, 0.11, 37, 0.1111, 0.0124, 0.8894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 4, 24.36, 37, 12.3353, 7.6478, 55.5915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 5, 75.54, 37, 12.3255, 44.3921, 92.2759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CX', NULL, 1.18, 37, 0.0683, 1.0373, 1.3144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 1, 83.96, 37, 6.7049, 65.6010, 93.4940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 2, 15.27, 37, 6.7263, 5.9099, 34.0924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 3, 0.38, 37, 0.2519, 0.0961, 1.4550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 5, 0.39, 37, 0.4095, 0.0464, 3.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CX', NULL, 3.78, 37, 0.2416, 3.2870, 4.2668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 2, 18.56, 37, 9.1013, 6.2953, 43.5922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 3, 4.40, 37, 3.1097, 1.0158, 17.0932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 4, 57.84, 37, 9.5742, 38.2254, 75.2608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 5, 19.20, 37, 9.3752, 6.5234, 44.7348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CX', NULL, 1.98, 37, 0.2279, 1.5176, 2.4418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 1, 43.67, 37, 10.0505, 25.2874, 63.9668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 2, 31.96, 37, 8.8846, 17.0220, 51.8266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 3, 8.33, 37, 7.9922, 1.0778, 43.1409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 4, 14.81, 37, 7.6807, 4.8120, 37.4033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 5, 1.23, 37, 0.9460, 0.2559, 5.6976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CX', NULL, 4.72, 37, 0.1040, 4.5043, 4.9262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 2, 0.11, 37, 0.1111, 0.0124, 0.8894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 3, 3.13, 37, 3.2916, 0.3560, 22.6103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 4, 21.90, 37, 9.1278, 8.6765, 45.2850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 5, 74.86, 37, 9.2053, 52.4802, 88.9292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CX', NULL, 3.80, 36, 0.1878, 3.4140, 4.1763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 1, 2.73, 36, 2.7404, 0.3454, 18.5533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 2, 6.36, 36, 4.1785, 1.6084, 22.0102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 3, 26.07, 36, 13.2777, 8.0125, 58.8137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 4, 38.33, 36, 13.9417, 15.8017, 67.2985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 5, 26.51, 36, 7.5578, 14.0949, 44.2210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CX', NULL, 3.57, 36, 0.1955, 3.1739, 3.9676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 2, 14.15, 36, 9.2430, 3.3983, 43.5797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 3, 34.32, 36, 11.7437, 15.3599, 60.0757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 4, 31.83, 36, 12.1353, 13.0428, 59.2352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 5, 19.70, 36, 8.7913, 7.3557, 43.1207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.4', 'CT', NULL, 1.26, 36, 0.1507, 1.0000, 1.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.4', 'CTP', 1, 84.61, 36, 7.9647, 61.3645, 95.0111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.4', 'CTP', 2, 4.44, 36, 3.2889, 0.9548, 18.3079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.4', 'CTP', 3, 10.94, 36, 7.4538, 2.5352, 36.7290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.8', 'CT', NULL, 2.73, 37, 0.1141, 2.4948, 2.9578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.8', 'CTP', 1, 9.19, 37, 6.2778, 2.1513, 31.7582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.8', 'CTP', 2, 9.00, 37, 7.2919, 1.6002, 37.5659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.8', 'CTP', 3, 81.81, 37, 7.2332, 62.6636, 92.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CX', NULL, 4.02, 30, 0.2224, 3.5643, 4.4740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 3, 25.34, 30, 15.4555, 6.0011, 64.3426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 4, 47.40, 30, 17.0782, 18.1700, 78.5328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 5, 27.26, 30, 12.4201, 9.4247, 57.4318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CX', NULL, 3.19, 29, 0.2471, 2.6802, 3.6923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 2, 20.03, 29, 11.4583, 5.4666, 52.0202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 3, 52.51, 29, 10.6535, 31.5439, 72.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 4, 16.29, 29, 10.5167, 3.8540, 48.5748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 5, 11.18, 29, 7.0633, 2.8489, 35.0815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 30, 0.1460, 4.5526, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 1, 3.72, 30, 3.6488, 0.4797, 23.6742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 5, 96.28, 30, 3.6488, 76.3258, 99.5203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 30, 0.2215, 3.2513, 4.1573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 2, 9.53, 30, 9.1927, 1.1773, 48.2453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 3, 27.24, 30, 10.9595, 10.7767, 53.7015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 4, 46.50, 30, 13.5356, 22.2187, 72.5639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 5, 16.73, 30, 9.6419, 4.6511, 45.2804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 29, 0.0270, 4.9091, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 3, 1.20, 29, 1.2510, 0.1411, 9.5086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 4, 1.14, 29, 0.7634, 0.2878, 4.4127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 5, 97.65, 29, 1.5441, 91.2770, 99.4002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CX', NULL, 4.37, 30, 0.1859, 3.9930, 4.7533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 3, 11.81, 30, 9.3212, 2.1032, 45.5062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 4, 39.06, 30, 12.8017, 17.5867, 65.8192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 5, 49.13, 30, 12.9544, 25.0658, 73.5970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CX', NULL, 3.87, 29, 0.2794, 3.2949, 4.4395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 2, 20.18, 29, 11.1770, 5.7532, 51.1576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 3, 6.44, 29, 5.6119, 1.0126, 31.6792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 4, 39.85, 29, 18.8968, 11.6418, 76.9068, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 5, 33.53, 29, 15.0485, 11.2292, 66.7904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CX', NULL, 3.26, 30, 0.3854, 2.4766, 4.0531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 1, 21.00, 30, 11.1127, 6.3248, 51.1252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 2, 17.58, 30, 9.8762, 5.0279, 46.2325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 3, 5.33, 30, 4.2052, 1.0154, 23.6322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 4, 26.11, 30, 11.6869, 9.2874, 54.9516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 5, 29.97, 30, 10.5626, 13.2649, 54.5051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 29, 0.2633, 2.8990, 3.9779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 1, 1.28, 29, 1.3381, 0.1492, 10.1638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 2, 15.05, 29, 10.9607, 2.9707, 50.6345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 3, 38.19, 29, 13.6668, 15.8728, 66.9147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 4, 29.49, 29, 10.0339, 13.4701, 52.9171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 5, 15.99, 29, 8.4563, 4.9783, 40.8655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CX', NULL, 2.22, 29, 0.2923, 1.6259, 2.8236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 1, 20.89, 29, 11.6202, 5.8834, 52.7149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 2, 57.06, 29, 15.7249, 26.3024, 83.1880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 3, 1.29, 29, 0.8998, 0.3052, 5.2682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 4, 20.22, 29, 12.3787, 5.0020, 54.9656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 5, 0.54, 29, 0.5688, 0.0626, 4.5207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CX', NULL, 2.70, 30, 0.2819, 2.1282, 3.2812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 1, 24.19, 30, 11.1095, 8.4638, 52.4180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 2, 20.43, 30, 10.8176, 6.1782, 50.0346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 3, 20.27, 30, 13.6846, 4.3076, 58.9595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 4, 30.91, 30, 12.1184, 12.2934, 58.8130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 5, 4.19, 30, 3.8801, 0.6020, 23.9971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CX', NULL, 2.45, 30, 0.1780, 2.0874, 2.8157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 2, 66.63, 30, 10.4138, 43.3810, 83.8834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 3, 21.58, 30, 8.6229, 8.8472, 43.8268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 4, 11.79, 30, 9.3389, 2.0843, 45.6163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CX', NULL, 2.47, 30, 0.1144, 2.2320, 2.6999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 2, 54.76, 30, 11.3767, 32.1211, 75.5884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 3, 44.13, 30, 11.3755, 23.5150, 66.9912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 4, 0.86, 30, 0.7070, 0.1610, 4.5010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 5, 0.24, 30, 0.2540, 0.0287, 2.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CX', NULL, 1.03, 30, 0.0135, 1.0000, 1.0534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 1, 97.92, 30, 1.0850, 94.0609, 99.2873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 2, 1.84, 30, 1.0208, 0.5873, 5.6204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 4, 0.24, 30, 0.2534, 0.0288, 2.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CX', NULL, 4.83, 30, 0.1141, 4.5944, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 4, 17.22, 30, 11.4100, 3.8907, 51.6733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 5, 82.78, 30, 11.4100, 48.3267, 96.1093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CX', NULL, 1.10, 30, 0.0826, 1.0000, 1.2680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 1, 90.09, 30, 8.2601, 57.8096, 98.3694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 2, 9.91, 30, 8.2601, 1.6306, 42.1904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 29, 0.0064, 1.0000, 1.0243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 1, 98.89, 29, 0.6435, 96.4039, 99.6634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 2, 1.11, 29, 0.6435, 0.3366, 3.5961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 30, 0.0048, 1.0000, 1.0160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 1, 99.38, 30, 0.4791, 97.0277, 99.8736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 2, 0.62, 30, 0.4791, 0.1264, 2.9723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 30, 0.0136, 1.0000, 1.0478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 1, 98.75, 30, 0.7285, 95.9418, 99.6198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 2, 0.88, 30, 0.5768, 0.2286, 3.3204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 4, 0.38, 30, 0.3899, 0.0447, 3.0802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CX', NULL, 2.61, 30, 0.1259, 2.3524, 2.8675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 2, 52.58, 30, 9.9464, 32.9061, 71.4909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 3, 34.33, 30, 11.9789, 14.9897, 60.7799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 4, 12.60, 30, 7.2008, 3.6449, 35.4468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 5, 0.49, 30, 0.5105, 0.0579, 4.0209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CX', NULL, 2.31, 30, 0.1277, 2.0466, 2.5691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 1, 22.31, 30, 8.7020, 9.3240, 44.4995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 2, 40.21, 30, 14.0652, 16.8960, 68.9965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 3, 22.11, 30, 11.3121, 6.8941, 52.1015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 4, 15.13, 30, 8.2047, 4.6019, 39.7080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 5, 0.24, 30, 0.2540, 0.0287, 2.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 30, 0.1870, 1.0000, 1.7017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 1, 79.34, 30, 11.0983, 49.0205, 93.8815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 2, 10.26, 30, 8.2409, 1.7993, 41.6289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 3, 9.53, 30, 9.1927, 1.1773, 48.2453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 4, 0.86, 30, 0.7077, 0.1608, 4.5085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 30, 0.1889, 1.0000, 1.7305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 1, 78.36, 30, 11.0933, 48.7211, 93.2460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 2, 10.02, 30, 8.2573, 1.6823, 42.0214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 3, 10.46, 30, 9.2245, 1.5326, 46.6927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 4, 1.16, 30, 1.2016, 0.1378, 9.0908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CX', NULL, 1.60, 30, 0.3037, 1.0000, 2.2176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 1, 60.15, 30, 15.9334, 27.9348, 85.4634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 2, 29.83, 30, 11.1421, 12.5172, 55.8034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 3, 0.24, 30, 0.2534, 0.0288, 2.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 4, 9.78, 30, 8.2690, 1.5681, 42.4332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 30, 0.0800, 1.0000, 1.2619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 1, 95.21, 30, 3.9714, 77.0021, 99.1600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 2, 0.73, 30, 0.5873, 0.1417, 3.7042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 3, 3.57, 30, 3.7722, 0.3918, 25.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 5, 0.49, 30, 0.3707, 0.1021, 2.2865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.0025, 1.0000, 1.0076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 1, 99.76, 30, 0.2534, 97.9793, 99.9712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 2, 0.24, 30, 0.2534, 0.0288, 2.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, 29, 0.2902, 1.0000, 2.1616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 1, 67.08, 29, 15.7950, 32.0103, 89.8177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 2, 20.89, 29, 11.3374, 6.0864, 51.8432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 3, 0.24, 29, 0.2554, 0.0287, 2.0506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 4, 11.78, 29, 7.6473, 2.8717, 37.6115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.0025, 1.0000, 1.0076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 1, 99.76, 30, 0.2540, 97.9697, 99.9713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 2, 0.24, 30, 0.2540, 0.0287, 2.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 30, 0.0025, 1.0000, 1.0076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 1, 99.76, 30, 0.2534, 97.9793, 99.9712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 2, 0.24, 30, 0.2534, 0.0288, 2.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 30, 0.0025, 1.0000, 1.0076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 1, 99.76, 30, 0.2534, 97.9793, 99.9712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 2, 0.24, 30, 0.2534, 0.0288, 2.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 29, 0.0143, 1.0000, 1.0472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 1, 98.85, 29, 0.8049, 95.2738, 99.7276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 2, 0.51, 29, 0.3861, 0.1053, 2.3899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 3, 0.64, 29, 0.6678, 0.0767, 5.2031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CX', NULL, 3.96, 29, 0.2317, 3.4892, 4.4387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 2, 0.90, 29, 0.6929, 0.1841, 4.2720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 3, 27.63, 29, 12.8440, 9.2883, 58.7295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 4, 45.65, 29, 17.6789, 16.3308, 78.3353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 5, 25.82, 29, 15.9525, 5.9444, 65.7178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CX', NULL, 2.31, 29, 0.1330, 2.0344, 2.5794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 2, 70.72, 29, 13.0491, 39.9121, 89.7745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 3, 28.38, 29, 12.9378, 9.7161, 59.3456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 4, 0.39, 29, 0.4056, 0.0461, 3.2163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 5, 0.51, 29, 0.5310, 0.0597, 4.1983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.0026, 1.0000, 1.0079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 1, 99.75, 29, 0.2636, 97.8889, 99.9702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 2, 0.25, 29, 0.2636, 0.0298, 2.1111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CX', NULL, 1.69, 29, 0.1312, 1.4203, 1.9576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 1, 32.12, 29, 13.0265, 12.2165, 61.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 2, 67.37, 29, 13.0145, 38.0428, 87.4102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 4, 0.51, 29, 0.5310, 0.0597, 4.1983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 29, 0.1141, 1.0000, 1.4544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 1, 77.93, 29, 11.4077, 47.5742, 93.2131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 2, 22.07, 29, 11.4077, 6.7869, 52.4258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 29, 0.0689, 1.0000, 1.2631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 1, 89.01, 29, 6.4076, 67.9182, 96.8732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 2, 9.78, 29, 6.1440, 2.5404, 31.0956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 3, 1.21, 29, 1.2496, 0.1422, 9.4728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CX', NULL, 1.95, 29, 0.4079, 1.1132, 2.7844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 1, 51.08, 29, 15.4676, 22.7088, 78.7691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 2, 24.85, 29, 12.4619, 7.7758, 56.4725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 3, 12.08, 29, 7.6827, 3.0266, 37.6811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 4, 2.09, 29, 1.6737, 0.3971, 10.2393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 5, 9.90, 29, 9.7879, 1.1482, 50.9791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 30, 0.1319, 1.0470, 1.5865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 1, 68.33, 30, 13.1891, 38.2821, 88.2397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 2, 31.67, 30, 13.1891, 11.7603, 61.7179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 29, 0.2955, 1.7834, 2.9938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 1, 16.39, 29, 8.5823, 5.1566, 41.4209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 2, 42.23, 29, 13.3968, 19.1798, 69.2404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 3, 27.51, 29, 12.9701, 9.1032, 58.9859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 4, 13.87, 29, 10.5142, 2.5856, 49.4185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 30, 0.0025, 1.0000, 1.0076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 1, 99.76, 30, 0.2534, 97.9793, 99.9712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 2, 0.24, 30, 0.2534, 0.0288, 2.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.0025, 1.0000, 1.0076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 1, 99.76, 30, 0.2534, 97.9793, 99.9712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 2, 0.24, 30, 0.2534, 0.0288, 2.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CX', NULL, 1.98, 29, 0.3138, 1.3406, 2.6261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 1, 39.59, 29, 15.1571, 15.1756, 70.5897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 2, 33.56, 29, 15.0373, 11.2623, 66.7867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 3, 16.04, 29, 10.4960, 3.7277, 48.5308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 4, 10.54, 29, 10.1254, 1.2884, 51.5294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 5, 0.27, 29, 0.2790, 0.0320, 2.2196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CX', NULL, 3.68, 30, 0.2034, 3.2624, 4.0944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 2, 10.08, 30, 9.1408, 1.4042, 46.8633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 3, 26.75, 30, 11.3213, 10.0768, 54.3502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 4, 48.42, 30, 16.4348, 19.6382, 78.2901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 5, 14.75, 30, 7.2632, 5.0400, 36.0543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CX', NULL, 3.36, 30, 0.3147, 2.7120, 3.9991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 1, 10.69, 30, 8.2581, 2.0021, 41.2432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 2, 10.08, 30, 9.1401, 1.4044, 46.8596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 3, 29.07, 30, 13.1195, 10.0346, 60.0922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 4, 33.30, 30, 12.9853, 13.1181, 62.2687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 5, 16.86, 30, 10.3067, 4.3143, 47.7076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CX', NULL, 4.89, 30, 0.0588, 4.7742, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 4, 10.56, 30, 5.8798, 3.1978, 29.6659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 5, 89.44, 30, 5.8798, 70.3341, 96.8022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CX', NULL, 1.95, 30, 0.1814, 1.5817, 2.3237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 1, 36.31, 30, 11.8686, 16.6370, 61.9569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 2, 32.11, 30, 12.3330, 12.9435, 60.0678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 3, 31.58, 30, 9.9860, 15.2099, 54.2935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CX', NULL, 3.61, 30, 0.2871, 3.0234, 4.1977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 2, 20.18, 30, 11.4502, 5.5755, 51.9677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 3, 20.01, 30, 9.1130, 7.2397, 44.4905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 4, 38.40, 30, 8.9751, 22.2975, 57.5310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 5, 21.41, 30, 10.5807, 7.0034, 49.6437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CX', NULL, 3.00, 30, 0.3481, 2.2844, 3.7082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 1, 20.56, 30, 10.4988, 6.4981, 49.0752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 2, 15.43, 30, 8.3794, 4.6755, 40.4208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 3, 17.61, 30, 8.5278, 6.0397, 41.5614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 4, 36.62, 30, 11.8831, 16.8601, 62.2141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 5, 9.78, 30, 9.1334, 1.2870, 47.3872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CX', NULL, 4.66, 30, 0.1236, 4.4077, 4.9131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 4, 33.96, 30, 12.3561, 14.2822, 61.3406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 5, 66.04, 30, 12.3561, 38.6594, 85.7178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CX', NULL, 3.08, 30, 0.2973, 2.4685, 3.6844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 1, 13.65, 30, 9.7072, 2.8489, 46.0021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 2, 9.58, 30, 6.7514, 2.1058, 34.2837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 3, 46.00, 30, 10.9695, 25.6612, 67.7592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 4, 17.03, 30, 8.6800, 5.5225, 41.8954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 5, 13.74, 30, 9.4524, 3.0246, 44.8691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CX', NULL, 3.39, 30, 0.2068, 2.9649, 3.8106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 2, 11.37, 30, 9.2968, 1.9075, 45.8420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 3, 40.98, 30, 13.3780, 18.3012, 68.2755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 4, 45.15, 30, 14.8755, 19.4189, 73.7688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 5, 2.50, 30, 1.6953, 0.6127, 9.6157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.4', 'CT', NULL, 1.06, 30, 0.0416, 1.0000, 1.1461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.4', 'CTP', 1, 93.90, 30, 4.1609, 77.7039, 98.5482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.4', 'CTP', 2, 6.10, 30, 4.1609, 1.4518, 22.2961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.8', 'CT', NULL, 2.61, 29, 0.1616, 2.2824, 2.9446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.8', 'CTP', 1, 8.29, 29, 5.4994, 2.0134, 28.4571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.8', 'CTP', 2, 22.07, 29, 11.0918, 7.0268, 51.4856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.8', 'CTP', 3, 69.64, 29, 12.7234, 40.0707, 88.7238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CX', NULL, 4.19, 33, 0.1201, 3.9440, 4.4332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 1, 1.80, 33, 1.3257, 0.3953, 7.7912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 2, 1.69, 33, 1.2700, 0.3621, 7.5367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 4, 68.87, 33, 11.6305, 42.2894, 86.9802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 5, 27.64, 33, 11.3288, 10.7516, 54.7686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 34, 0.2257, 3.0257, 3.9440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 1, 0.74, 34, 0.7612, 0.0899, 5.7960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 2, 15.33, 34, 8.3714, 4.6503, 40.2092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 3, 29.81, 34, 9.6262, 14.2749, 51.9868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 4, 42.95, 34, 12.1144, 21.5869, 67.3021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 5, 11.18, 34, 7.4932, 2.6371, 36.8849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 34, 0.0168, 4.9462, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 4, 1.96, 34, 1.6826, 0.3335, 10.6276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 5, 98.04, 34, 1.6826, 89.3724, 99.6665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CX', NULL, 3.62, 34, 0.1887, 3.2346, 4.0024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 1, 1.77, 34, 1.3020, 0.3907, 7.6385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 2, 8.49, 34, 6.9925, 1.4656, 36.6663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 3, 32.75, 34, 9.9195, 16.3005, 54.9016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 4, 40.11, 34, 13.0489, 18.1503, 66.9117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 5, 16.89, 34, 8.6841, 5.4543, 41.7062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 34, 0.1066, 4.3986, 4.8324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 1, 1.11, 34, 1.1538, 0.1310, 8.7204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 2, 0.33, 34, 0.3424, 0.0402, 2.6697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 3, 1.07, 34, 0.8538, 0.2089, 5.2874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 4, 30.89, 34, 9.6581, 15.1141, 52.8763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 5, 66.60, 34, 9.6889, 45.1166, 82.8697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CX', NULL, 4.24, 34, 0.2154, 3.8046, 4.6812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 2, 2.28, 34, 2.0335, 0.3624, 13.0046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 3, 30.94, 34, 11.0084, 13.5731, 56.0999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 4, 6.99, 34, 4.8680, 1.6146, 25.6335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 5, 59.79, 34, 10.5680, 37.8090, 78.4306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CX', NULL, 3.52, 34, 0.3594, 2.7845, 4.2471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 1, 8.01, 34, 6.5332, 1.4157, 34.5831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 2, 15.52, 34, 8.4994, 4.6843, 40.7213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 3, 29.36, 34, 11.7821, 11.5737, 56.9039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 4, 11.07, 34, 6.4279, 3.1894, 31.9693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 5, 36.03, 34, 14.3940, 13.6527, 66.7435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CX', NULL, 2.79, 33, 0.4478, 1.8828, 3.7070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 1, 25.09, 33, 13.6546, 7.0848, 59.5323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 2, 26.97, 33, 11.7240, 9.8957, 55.3853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 3, 16.02, 33, 8.4612, 5.0291, 40.7162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 4, 7.22, 33, 6.4253, 1.0912, 35.4422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 5, 24.71, 33, 9.1224, 10.7824, 47.1177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 32, 0.3793, 2.9286, 4.4759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 1, 0.53, 32, 0.5517, 0.0640, 4.2856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 2, 27.71, 32, 13.8259, 8.5752, 61.0350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 3, 11.33, 32, 7.5742, 2.6721, 37.2896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 4, 21.85, 32, 10.3435, 7.5202, 49.0269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 5, 38.57, 32, 13.6600, 16.2323, 67.0521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CX', NULL, 2.15, 34, 0.2692, 1.6063, 2.7017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 1, 29.40, 34, 9.5540, 14.0370, 51.5137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 2, 39.77, 34, 11.4688, 19.9513, 63.6208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 3, 16.85, 34, 7.1903, 6.6609, 36.5374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 4, 13.98, 34, 8.4651, 3.7332, 40.4971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CX', NULL, 2.50, 34, 0.4155, 1.6505, 3.3411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 1, 30.58, 34, 11.2602, 13.0221, 56.4469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 2, 25.16, 34, 13.3465, 7.3637, 58.7095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 3, 22.33, 34, 8.9150, 9.1793, 45.0005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 4, 7.95, 34, 6.8227, 1.2793, 36.5322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 5, 13.98, 34, 12.4767, 1.9289, 57.2993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CX', NULL, 2.76, 34, 0.1683, 2.4166, 3.1012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 1, 0.33, 34, 0.3424, 0.0402, 2.6697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 2, 38.65, 34, 12.8250, 17.3259, 65.4350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 3, 46.76, 34, 13.1691, 23.0405, 72.0398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 4, 13.33, 34, 7.7747, 3.7665, 37.6848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 5, 0.93, 34, 0.9573, 0.1134, 7.2081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CX', NULL, 2.64, 34, 0.2223, 2.1900, 3.0944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 1, 6.99, 34, 6.8590, 0.8701, 39.1378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 2, 40.99, 34, 13.0710, 18.7907, 67.5933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 3, 32.83, 34, 9.9303, 16.3523, 54.9882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 4, 19.19, 34, 8.5861, 7.1499, 42.2821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CX', NULL, 1.10, 33, 0.0713, 1.0000, 1.2433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 1, 90.20, 33, 7.1291, 64.0390, 97.9389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 2, 9.80, 33, 7.1291, 2.0611, 35.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 33, 0.1254, 4.4929, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 1, 4.95, 33, 2.9756, 1.4167, 15.8848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 4, 5.37, 33, 5.0299, 0.7488, 29.8911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 5, 89.68, 33, 5.6305, 71.5642, 96.7757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 34, 0.0800, 1.0000, 1.2996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 1, 86.31, 34, 7.9983, 61.3982, 96.1545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 2, 13.69, 34, 7.9983, 3.8455, 38.6018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, 33, 0.1263, 1.0000, 1.4045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 1, 92.38, 33, 6.3126, 66.1138, 98.6905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 2, 0.52, 33, 0.5326, 0.0623, 4.1224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 3, 7.10, 33, 6.3299, 1.0719, 35.0470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 33, 0.0817, 1.0000, 1.3103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 1, 85.60, 33, 8.1653, 60.6625, 95.8192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 2, 14.40, 33, 8.1653, 4.1808, 39.3375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 33, 0.1089, 1.0119, 1.4554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 1, 81.93, 33, 9.6199, 54.6885, 94.4580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 2, 14.72, 33, 9.3995, 3.6205, 44.2370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 3, 2.37, 33, 1.8769, 0.4606, 11.2559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 5, 0.98, 33, 0.9982, 0.1209, 7.4592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CX', NULL, 2.82, 33, 0.2220, 2.3708, 3.2754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 1, 1.80, 33, 1.3257, 0.3953, 7.7912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 2, 40.41, 33, 13.4158, 17.9001, 67.8414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 3, 41.20, 33, 13.7043, 18.1245, 68.9251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 4, 6.86, 33, 3.1741, 2.6043, 16.8457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 5, 9.73, 33, 7.1308, 2.0223, 36.0316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CX', NULL, 1.87, 33, 0.1588, 1.5438, 2.1906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 1, 34.01, 33, 9.1489, 18.3438, 54.1774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 2, 48.93, 33, 10.4081, 29.0843, 69.1158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 3, 14.14, 33, 9.1660, 3.4200, 43.3915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 4, 2.17, 33, 1.7976, 0.3921, 11.0791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 5, 0.75, 33, 0.7744, 0.0910, 5.9104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CX', NULL, 1.28, 33, 0.1189, 1.0331, 1.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 1, 74.12, 33, 11.5208, 45.7308, 90.6826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 2, 24.23, 33, 11.3902, 8.2878, 53.0866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 3, 1.65, 33, 1.6885, 0.2017, 12.2457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 33, 0.0821, 1.0000, 1.3116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 1, 88.30, 33, 7.2773, 64.2511, 96.9431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 2, 10.78, 33, 7.1903, 2.5694, 35.6478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 5, 0.91, 33, 0.9413, 0.1106, 7.1235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CX', NULL, 1.41, 33, 0.1346, 1.1333, 1.6817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 1, 68.22, 33, 10.1973, 45.1646, 84.8422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 2, 22.80, 33, 10.2893, 8.2400, 49.2781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 3, 8.97, 33, 6.2885, 2.0131, 32.1104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CX', NULL, 1.01, 32, 0.0074, 1.0000, 1.0222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 1, 99.28, 32, 0.7391, 94.3311, 99.9135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 2, 0.72, 32, 0.7391, 0.0865, 5.6689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 33, 0.1361, 1.0586, 1.6132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 1, 76.70, 33, 10.1432, 50.8806, 91.2706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 2, 15.18, 33, 9.4189, 3.8795, 44.2629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 3, 5.95, 33, 4.8507, 1.0724, 26.9897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 4, 2.17, 33, 1.7976, 0.3921, 11.0791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 33, 0.0074, 1.0000, 1.0221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 1, 99.29, 33, 0.7365, 94.3663, 99.9135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 2, 0.71, 33, 0.7365, 0.0865, 5.6337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CX', NULL, 3.99, 34, 0.1892, 3.6056, 4.3756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 2, 8.17, 34, 6.5000, 1.5032, 34.1469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 3, 8.86, 34, 5.1352, 2.5996, 26.1717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 4, 58.70, 34, 10.6890, 36.6952, 77.7093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 5, 24.26, 34, 10.0771, 9.4999, 49.4340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CX', NULL, 2.24, 34, 0.1694, 1.8950, 2.5843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 1, 8.43, 34, 6.3083, 1.7138, 32.6845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 2, 69.63, 34, 8.6120, 50.0333, 84.0049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 3, 11.82, 34, 6.3034, 3.7706, 31.4501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 4, 9.79, 34, 6.7872, 2.2194, 34.1394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 5, 0.33, 34, 0.3424, 0.0402, 2.6697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CX', NULL, 1.58, 34, 0.1271, 1.3232, 1.8405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 1, 44.21, 34, 12.4711, 22.0760, 68.9148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 2, 54.75, 34, 12.4497, 30.3295, 77.0859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 4, 0.70, 34, 0.7240, 0.0855, 5.5244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 5, 0.33, 34, 0.3424, 0.0402, 2.6697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CX', NULL, 1.01, 34, 0.0072, 1.0000, 1.0218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 1, 99.30, 34, 0.7240, 94.4756, 99.9145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 2, 0.70, 34, 0.7240, 0.0855, 5.5244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 34, 0.0833, 1.0000, 1.2802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 1, 94.76, 34, 2.9661, 84.2860, 98.3884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 2, 3.29, 34, 2.0960, 0.8822, 11.5015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 5, 1.95, 34, 1.9866, 0.2387, 14.1561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CX', NULL, 1.99, 34, 0.2647, 1.4472, 2.5242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 1, 51.50, 34, 12.4307, 27.8360, 74.5059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 2, 20.80, 34, 11.2343, 6.1566, 51.2613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 3, 7.28, 34, 6.4401, 1.1139, 35.3610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 4, 18.47, 34, 8.6319, 6.5946, 42.1030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 5, 1.95, 34, 1.9866, 0.2387, 14.1561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 34, 0.0274, 1.0000, 1.0986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 1, 95.73, 34, 2.7445, 85.1220, 98.8721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 2, 4.27, 34, 2.7445, 1.1279, 14.8780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CX', NULL, 2.74, 34, 0.1875, 2.3581, 3.1209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 1, 17.56, 34, 8.5840, 5.9934, 41.5800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 2, 25.63, 34, 8.8113, 11.8593, 46.8835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 3, 24.39, 34, 10.8768, 8.8543, 51.7124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 4, 30.14, 34, 8.4654, 15.9973, 49.4355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 5, 2.28, 34, 2.0335, 0.3624, 13.0046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CX', NULL, 2.06, 34, 0.2904, 1.4684, 2.6499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 1, 43.54, 34, 12.4285, 21.6102, 68.3241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 2, 20.83, 34, 9.7384, 7.3361, 46.6626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 3, 27.90, 34, 9.9689, 12.3742, 51.4722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 4, 1.62, 34, 1.6340, 0.2059, 11.6761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 5, 6.10, 34, 4.8222, 1.1577, 26.4823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CX', NULL, 3.38, 33, 0.4270, 2.5072, 4.2469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 1, 14.14, 33, 12.7786, 1.8940, 58.4238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 2, 20.77, 33, 9.9088, 7.1418, 47.1955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 3, 1.69, 33, 1.2090, 0.3911, 7.0296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 4, 40.03, 33, 13.3712, 17.6694, 67.4861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 5, 23.36, 33, 10.0041, 8.9003, 48.7561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CX', NULL, 3.55, 33, 0.3310, 2.8790, 4.2273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 1, 9.85, 33, 6.6575, 2.3189, 33.4724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 2, 11.63, 33, 7.6487, 2.8107, 37.4708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 3, 17.53, 33, 8.8475, 5.7568, 42.5072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 4, 35.33, 33, 11.6637, 16.1838, 60.7104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 5, 25.66, 33, 10.2586, 10.3493, 50.7940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CX', NULL, 4.83, 33, 0.0705, 4.6898, 4.9772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 2, 1.03, 33, 1.0513, 0.1290, 7.8036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 3, 2.83, 33, 2.0968, 0.6151, 12.0911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 4, 7.88, 33, 4.1485, 2.5999, 21.5062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 5, 88.25, 33, 4.9636, 73.9110, 95.2200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CX', NULL, 1.40, 34, 0.1493, 1.0933, 1.7007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 1, 72.80, 34, 10.4627, 47.7400, 88.6910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 2, 17.03, 34, 9.4238, 5.0166, 44.3584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 3, 7.85, 34, 5.0391, 2.0207, 26.0083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 4, 2.33, 34, 1.8109, 0.4688, 10.7549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CX', NULL, 3.76, 34, 0.3983, 2.9530, 4.5735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 1, 7.95, 34, 6.3203, 1.4683, 33.3584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 2, 14.81, 34, 8.4953, 4.2331, 40.6213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 3, 11.14, 34, 7.4812, 2.6225, 36.8445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 4, 25.15, 34, 8.8867, 11.3982, 46.7534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 5, 40.94, 34, 10.5441, 22.2095, 62.7354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CX', NULL, 3.17, 34, 0.3526, 2.4501, 3.8851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 1, 17.36, 34, 8.6394, 5.8081, 41.6978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 2, 22.28, 34, 10.0527, 8.0890, 48.2943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 3, 14.64, 34, 8.0345, 4.4297, 38.8154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 4, 17.69, 34, 7.5379, 6.9769, 38.1273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 5, 28.03, 34, 9.8974, 12.5522, 51.3799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CX', NULL, 4.78, 34, 0.0841, 4.6066, 4.9488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 2, 2.14, 34, 1.4753, 0.5191, 8.3975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 3, 0.96, 34, 0.9815, 0.1194, 7.3188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 4, 13.88, 34, 6.9544, 4.7057, 34.4893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 5, 83.01, 34, 7.1241, 63.6148, 93.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CX', NULL, 3.91, 34, 0.2945, 3.3064, 4.5048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 1, 8.49, 34, 6.3448, 1.7318, 32.8244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 2, 2.12, 34, 1.6039, 0.4470, 9.4529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 3, 20.83, 34, 8.5014, 8.4363, 42.8862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 4, 27.46, 34, 8.7848, 13.3730, 48.1499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 5, 41.10, 34, 13.9605, 17.7535, 69.2845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CX', NULL, 3.72, 33, 0.1578, 3.3953, 4.0383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 2, 8.61, 33, 6.2981, 1.8105, 32.4816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 3, 32.13, 33, 12.9106, 12.4168, 61.2599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 4, 38.23, 33, 13.0850, 16.6817, 65.6772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 5, 21.03, 33, 8.7018, 8.3883, 43.6373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CX', NULL, 1.02, 33, 0.0185, 1.0000, 1.0614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 1, 97.63, 33, 1.8495, 89.0010, 99.5241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 2, 2.37, 33, 1.8495, 0.4759, 10.9990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.4', 'CT', NULL, 1.83, 34, 0.1803, 1.4631, 2.1967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.4', 'CTP', 1, 57.21, 34, 8.9179, 38.9201, 73.7237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.4', 'CTP', 2, 2.59, 34, 1.9273, 0.5572, 11.1794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.4', 'CTP', 3, 40.20, 34, 9.2102, 23.5673, 59.4447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.8', 'CT', NULL, 2.44, 33, 0.1831, 2.0639, 2.8099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.8', 'CTP', 1, 21.72, 33, 8.8878, 8.7321, 44.5897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.8', 'CTP', 2, 12.87, 33, 7.5243, 3.6288, 36.6856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.8', 'CTP', 3, 65.41, 33, 10.8155, 41.6632, 83.3522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CX', NULL, 4.12, 19, 0.2391, 3.6137, 4.6186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 2, 11.66, 19, 8.2923, 2.3759, 41.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 4, 53.39, 19, 14.4472, 25.2803, 79.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 5, 34.94, 19, 13.8658, 12.9766, 65.9235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CX', NULL, 4.36, 19, 0.2086, 3.9192, 4.7957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 1, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 3, 9.33, 19, 6.8800, 1.8319, 36.2263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 4, 41.03, 19, 15.3419, 15.5106, 72.4979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 5, 48.50, 19, 16.8110, 18.6332, 79.4785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 19, 0.0720, 4.7326, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 3, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 4, 9.33, 19, 6.8800, 1.8319, 36.2263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 5, 89.53, 19, 6.9442, 64.3315, 97.5908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CX', NULL, 3.67, 19, 0.2411, 3.1649, 4.1782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 3, 48.01, 19, 16.8274, 18.3000, 79.1930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 4, 36.83, 19, 16.3019, 11.7985, 71.7594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 5, 15.16, 19, 11.8521, 2.5152, 55.3243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 18, 0.0675, 4.7785, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 3, 3.31, 18, 3.2938, 0.3891, 23.0869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 4, 1.30, 18, 1.3317, 0.1473, 10.5257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 5, 95.39, 18, 3.5764, 78.8181, 99.1381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CX', NULL, 4.76, 19, 0.1514, 4.4411, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 4, 24.08, 19, 15.1410, 5.2720, 64.3754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 5, 75.92, 19, 15.1410, 35.6246, 94.7280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 19, 0.2702, 3.8862, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 3, 17.01, 19, 14.3305, 2.3719, 63.3625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 4, 20.60, 19, 12.2118, 5.1266, 55.4616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 5, 62.39, 19, 15.3007, 29.6555, 86.7171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CX', NULL, 3.66, 19, 0.4953, 2.6190, 4.7000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 1, 8.28, 19, 6.6459, 1.4139, 36.2130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 2, 24.70, 19, 15.0740, 5.6407, 64.2924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 3, 12.32, 19, 7.0983, 3.4102, 35.8495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 4, 2.20, 19, 2.2686, 0.2440, 17.1083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 5, 52.51, 19, 16.5586, 21.5060, 81.6884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 19, 0.5469, 2.8127, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 1, 15.87, 19, 14.3713, 1.9285, 64.4142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 2, 1.14, 19, 1.1859, 0.1259, 9.5262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 3, 15.34, 19, 9.1032, 3.9909, 44.1387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 4, 6.24, 19, 3.9220, 1.5998, 21.3948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 5, 61.41, 19, 14.6111, 30.3482, 85.3191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CX', NULL, 3.35, 19, 0.5573, 2.1798, 4.5214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 1, 19.21, 19, 14.3929, 3.2767, 62.5268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 2, 15.41, 19, 13.1992, 2.1261, 60.4534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 3, 18.06, 19, 12.0054, 3.8568, 54.7876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 4, 5.74, 19, 4.8311, 0.9225, 28.4517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 5, 41.58, 19, 16.3885, 14.7087, 74.5982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CX', NULL, 3.47, 19, 0.5578, 2.3000, 4.6439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 1, 26.35, 19, 14.2190, 7.1257, 62.5134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 3, 7.14, 19, 6.5924, 0.9420, 38.3166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 4, 33.15, 19, 14.3052, 11.3255, 65.8059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 5, 33.37, 19, 16.1637, 9.8085, 69.7589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CX', NULL, 3.10, 19, 0.2721, 2.5317, 3.6752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 2, 25.29, 19, 14.1471, 6.5589, 62.0070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 3, 39.08, 19, 14.1935, 15.4924, 69.1801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 4, 35.63, 19, 16.4580, 10.9205, 71.4270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CX', NULL, 2.95, 19, 0.3801, 2.1479, 3.7449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 2, 38.75, 19, 15.2201, 14.1216, 70.8754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 3, 43.74, 19, 14.6860, 18.1589, 73.1459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 4, 1.64, 19, 1.7046, 0.1816, 13.2909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 5, 15.87, 19, 14.0837, 2.0159, 63.3704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CX', NULL, 1.58, 19, 0.4165, 1.0000, 2.4542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 1, 73.84, 19, 14.2983, 37.3433, 93.0370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 2, 10.29, 19, 5.8445, 2.9455, 30.2532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 4, 15.87, 19, 14.0837, 2.0159, 63.3704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 19, 0.3296, 3.9506, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 1, 7.14, 19, 6.5924, 0.9420, 38.3166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 4, 7.14, 19, 6.5924, 0.9420, 38.3166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 5, 85.73, 19, 13.1848, 38.4386, 98.2981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 19, 0.1412, 1.0000, 1.5661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 1, 78.86, 19, 10.3851, 50.1924, 93.2442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 2, 18.24, 19, 9.3294, 5.6568, 45.3679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 4, 2.90, 19, 2.8844, 0.3463, 20.4362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 19, 0.1435, 1.0135, 1.6164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 1, 74.30, 19, 12.3825, 42.5394, 91.8669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 2, 22.79, 19, 12.3301, 6.3452, 56.2671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 4, 2.90, 19, 2.8844, 0.3463, 20.4362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 19, 0.1050, 1.0000, 1.3903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 1, 88.82, 19, 7.0490, 64.1317, 97.2466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 2, 8.28, 19, 6.6625, 1.4075, 36.3193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 4, 2.90, 19, 2.8844, 0.3463, 20.4362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 19, 0.1136, 1.0000, 1.4691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 1, 85.56, 19, 8.1126, 59.8609, 95.9237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 2, 9.26, 19, 7.3298, 1.6080, 38.9410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 3, 2.90, 19, 2.8844, 0.3463, 20.4362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 4, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 5, 1.14, 19, 1.1880, 0.1255, 9.5596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CX', NULL, 3.14, 18, 0.4201, 2.2574, 4.0300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 2, 51.12, 18, 16.7956, 20.2109, 81.2010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 3, 14.44, 18, 13.3282, 1.7033, 62.1720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 4, 3.37, 18, 2.6645, 0.6192, 16.3745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 5, 31.06, 18, 14.5608, 9.6922, 65.4167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CX', NULL, 2.30, 19, 0.2928, 1.6889, 2.9190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 1, 16.80, 19, 12.0182, 3.2082, 55.1464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 2, 56.86, 19, 14.6628, 27.2964, 82.2315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 3, 8.28, 19, 6.6292, 1.4203, 36.1066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 4, 15.28, 19, 11.8704, 2.5613, 55.3197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 5, 2.78, 19, 2.0897, 0.5610, 12.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CX', NULL, 1.14, 19, 0.0904, 1.0000, 1.3301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 1, 88.89, 19, 7.5858, 61.4358, 97.5737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 2, 8.21, 19, 7.0672, 1.2296, 39.0905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 3, 2.90, 19, 2.8844, 0.3463, 20.4362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 19, 0.0876, 1.0000, 1.3476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 1, 87.68, 19, 7.0983, 64.1505, 96.5898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 2, 8.28, 19, 6.6292, 1.4203, 36.1066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 3, 4.04, 19, 3.1570, 0.7551, 18.8950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CX', NULL, 1.34, 19, 0.1355, 1.0552, 1.6244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 1, 67.16, 19, 13.3921, 36.3474, 87.9846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 2, 31.70, 19, 13.3428, 11.2835, 62.8830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 3, 1.14, 19, 1.1859, 0.1259, 9.5262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, 19, 0.1315, 1.0000, 1.5417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 1, 85.48, 19, 8.0855, 59.9678, 95.8546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 2, 7.07, 19, 6.9368, 0.8196, 41.1623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 3, 4.04, 19, 3.1570, 0.7551, 18.8950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 4, 2.28, 19, 1.6707, 0.4796, 10.1365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 5, 1.14, 19, 1.1621, 0.1317, 9.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 19, 0.0859, 1.0000, 1.3385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 1, 93.18, 19, 3.8561, 79.2470, 97.9945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 2, 2.90, 19, 2.8844, 0.3463, 20.4362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 4, 2.78, 19, 2.1074, 0.5534, 12.8237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 5, 1.14, 19, 1.1621, 0.1317, 9.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CX', NULL, 2.15, 18, 0.4170, 1.2687, 3.0284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 1, 45.97, 18, 16.8634, 16.8823, 78.0899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 2, 24.48, 18, 15.3824, 5.3045, 65.2248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 3, 4.11, 18, 3.1812, 0.7733, 19.0559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 4, 19.61, 18, 14.2105, 3.5146, 62.0335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 5, 5.83, 18, 4.8853, 0.9390, 28.8049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CX', NULL, 1.42, 19, 0.2386, 1.0000, 1.9199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 1, 76.69, 19, 13.2857, 40.8423, 94.0058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 2, 13.46, 19, 11.6667, 1.8612, 56.0545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 3, 1.14, 19, 1.1859, 0.1259, 9.5262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 4, 8.71, 19, 7.1765, 1.4115, 38.8582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 19, 0.0867, 1.0000, 1.3494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 1, 84.42, 19, 8.3576, 58.7783, 95.3672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 2, 14.44, 19, 8.2054, 4.0151, 40.5188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 3, 1.14, 19, 1.1859, 0.1259, 9.5262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CX', NULL, 3.86, 19, 0.2852, 3.2561, 4.4545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 2, 8.52, 19, 4.6617, 2.5795, 24.6549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 3, 25.69, 19, 13.9135, 6.9585, 61.5172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 4, 37.54, 19, 16.6408, 11.9167, 72.7472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 5, 28.25, 19, 16.4462, 6.6835, 68.4086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CX', NULL, 2.64, 19, 0.3699, 1.8651, 3.4192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 1, 15.87, 19, 14.3713, 1.9285, 64.4142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 2, 38.91, 19, 15.0058, 14.4603, 70.5804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 3, 12.56, 19, 6.3875, 4.0589, 32.7716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 4, 30.47, 19, 13.8879, 9.9529, 63.4629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 5, 2.20, 19, 2.2686, 0.2440, 17.1083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, 19, 0.1738, 1.2292, 1.9593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 1, 42.85, 19, 17.1539, 14.6858, 76.5629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 2, 54.87, 19, 17.0971, 22.1803, 83.8335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 3, 2.28, 19, 1.6888, 0.4715, 10.2933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, 19, 0.1495, 1.0409, 1.6690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 1, 64.50, 19, 14.9497, 31.5522, 87.7514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 2, 35.50, 19, 14.9497, 12.2486, 68.4478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 18, 0.1050, 1.0000, 1.4114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 1, 83.53, 18, 9.3908, 54.5748, 95.5363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 2, 13.97, 18, 8.9229, 3.2769, 43.7497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 3, 2.51, 18, 2.6019, 0.2711, 19.5547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CX', NULL, 2.05, 19, 0.3837, 1.2442, 2.8563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 1, 38.11, 19, 15.3073, 13.6075, 70.6540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 2, 40.32, 19, 14.4504, 16.0601, 70.4648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 3, 2.28, 19, 1.7261, 0.4553, 10.6228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 4, 17.01, 19, 14.0211, 2.4808, 62.2875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 5, 2.28, 19, 1.6888, 0.4715, 10.2933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 19, 0.4107, 1.0000, 2.5746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 1, 66.27, 19, 14.7132, 33.0134, 88.6764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 2, 14.44, 19, 8.0860, 4.0941, 40.0305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 3, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 4, 18.15, 19, 13.9941, 2.9735, 61.6055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CX', NULL, 2.67, 19, 0.5236, 1.5664, 3.7665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 1, 32.58, 19, 14.4473, 10.8250, 65.8072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 2, 23.42, 19, 10.6147, 8.1067, 51.4674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 3, 1.14, 19, 1.1859, 0.1259, 9.5262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 4, 30.47, 19, 16.3704, 7.9559, 68.9632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 5, 12.38, 19, 11.6983, 1.4457, 57.6554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CX', NULL, 1.85, 19, 0.2603, 1.3073, 2.4011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 1, 45.17, 19, 15.0018, 18.7478, 74.6246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 2, 27.66, 19, 13.2967, 8.6490, 60.7018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 3, 23.75, 19, 13.9751, 5.8000, 61.1796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 4, 3.42, 19, 2.1008, 0.9206, 11.8753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 19, 0.0465, 1.0000, 1.1432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 1, 97.72, 19, 2.3242, 82.7134, 99.7406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 2, 1.14, 19, 1.1621, 0.1317, 9.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 4, 1.14, 19, 1.1621, 0.1317, 9.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CX', NULL, 2.89, 19, 0.4833, 1.8772, 3.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 1, 27.61, 19, 14.2657, 7.8438, 63.0785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 2, 16.36, 19, 8.6854, 4.9000, 42.6001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 3, 2.28, 19, 1.7261, 0.4553, 10.6228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 4, 46.69, 19, 16.8449, 17.4470, 78.4036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 5, 7.07, 19, 6.9368, 0.8196, 41.1623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 19, 0.1636, 3.6216, 4.3090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 1, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 2, 4.04, 19, 3.1597, 0.7539, 18.9180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 3, 8.28, 19, 6.6292, 1.4203, 36.1066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 4, 70.24, 19, 12.6109, 39.9224, 89.3434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 5, 16.30, 19, 11.8827, 3.0314, 54.8275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 19, 0.3421, 3.1604, 4.5978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 1, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 2, 15.22, 19, 11.8239, 2.5523, 55.1728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 3, 18.68, 19, 9.4336, 5.8649, 45.8534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 4, 24.51, 19, 14.2067, 6.0757, 61.9684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 5, 40.45, 19, 15.2060, 15.2787, 71.9009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CX', NULL, 4.83, 19, 0.0858, 4.6466, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 2, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 3, 1.14, 19, 1.1621, 0.1317, 9.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 4, 11.61, 19, 7.0362, 3.0185, 35.6768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 5, 86.11, 19, 7.3549, 63.0077, 95.7553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CX', NULL, 1.57, 19, 0.2774, 1.0000, 2.1490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 1, 60.39, 19, 16.4853, 26.3836, 86.6423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 2, 22.60, 19, 12.9633, 5.7964, 58.0763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 3, 17.01, 19, 14.0373, 2.4750, 62.3441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CX', NULL, 3.84, 19, 0.1745, 3.4715, 4.2047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 2, 2.28, 19, 1.7261, 0.4553, 10.6228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 3, 21.05, 19, 14.3195, 4.1806, 61.9710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 4, 67.25, 19, 14.1206, 34.8113, 88.7636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 5, 9.42, 19, 6.6869, 1.9627, 35.0519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CX', NULL, 2.15, 19, 0.3863, 1.3426, 2.9659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 1, 44.30, 19, 16.8421, 15.9369, 76.9421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 2, 20.60, 19, 12.2118, 5.1266, 55.4616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 3, 11.61, 19, 7.0141, 3.0317, 35.5732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 4, 22.35, 19, 13.2469, 5.4728, 58.8616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 5, 1.14, 19, 1.1621, 0.1317, 9.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CX', NULL, 4.63, 19, 0.1457, 4.3270, 4.9391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 1, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 4, 32.14, 19, 13.4937, 11.4332, 63.4702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 5, 66.72, 19, 13.6193, 35.5943, 87.9138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CX', NULL, 3.08, 19, 0.3254, 2.3917, 3.7591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 1, 10.48, 19, 7.4940, 2.1409, 38.5344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 2, 15.77, 19, 8.1485, 4.9094, 40.4537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 3, 42.92, 19, 15.5902, 16.4927, 74.1136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 4, 17.36, 19, 12.0041, 3.4958, 54.9237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 5, 13.46, 19, 11.6950, 1.8519, 56.1801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CX', NULL, 3.79, 19, 0.2415, 3.2823, 4.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 1, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 2, 1.14, 19, 1.1751, 0.1285, 9.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 3, 33.40, 19, 13.7329, 12.0549, 64.7224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 4, 46.25, 19, 15.3262, 19.0712, 75.8613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 5, 18.07, 19, 14.0846, 2.9017, 61.9430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CX', NULL, 1.03, 19, 0.0288, 1.0000, 1.0896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 1, 97.10, 19, 2.8844, 79.5638, 99.6537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 2, 2.90, 19, 2.8844, 0.3463, 20.4362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.4', 'CT', NULL, 1.16, 19, 0.1209, 1.0000, 1.4120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.4', 'CTP', 1, 85.34, 19, 11.8478, 44.3240, 97.7043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.4', 'CTP', 2, 13.52, 19, 11.7158, 1.8696, 56.2018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.4', 'CTP', 3, 1.14, 19, 1.1621, 0.1317, 9.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.8', 'CT', NULL, 2.35, 17, 0.1657, 2.0023, 2.7047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.8', 'CTP', 1, 10.91, 17, 7.2171, 2.4773, 37.1448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.8', 'CTP', 2, 42.82, 17, 17.6686, 13.9546, 77.5653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.8', 'CTP', 3, 46.27, 17, 15.5314, 18.6338, 76.4010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CX', NULL, 3.95, 35, 0.2141, 3.5103, 4.3805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 1, 2.81, 35, 2.7949, 0.3613, 18.7711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 2, 8.51, 35, 6.2159, 1.8016, 32.0302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 3, 1.41, 35, 1.4591, 0.1688, 10.7784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 4, 65.87, 35, 9.7445, 44.4380, 82.3219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 5, 21.40, 35, 10.7368, 6.9265, 49.9066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CX', NULL, 4.26, 35, 0.1849, 3.8860, 4.6375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 3, 14.61, 35, 6.7947, 5.3547, 34.1042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 4, 44.60, 35, 8.3709, 28.7983, 61.5805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 5, 40.79, 35, 12.6417, 19.2068, 66.6173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 35, 0.0685, 4.7287, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 4, 13.20, 35, 6.8544, 4.3159, 33.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 5, 86.80, 35, 6.8544, 66.0966, 95.6841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CX', NULL, 3.53, 34, 0.2045, 3.1179, 3.9501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 2, 13.10, 34, 7.6907, 3.6760, 37.3397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 3, 37.36, 34, 10.1530, 19.7922, 59.0479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 4, 32.56, 34, 9.2563, 16.9999, 53.2343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 5, 16.97, 34, 7.6113, 6.3765, 38.0194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 35, 0.1852, 4.2160, 4.9688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 2, 2.81, 35, 2.7949, 0.3613, 18.7711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 3, 4.87, 35, 3.2751, 1.2039, 17.7169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 4, 22.57, 35, 13.2233, 5.8939, 57.5653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 5, 69.74, 35, 13.8885, 37.6973, 89.7772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CX', NULL, 4.65, 35, 0.1418, 4.3639, 4.9404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 3, 2.47, 35, 1.9918, 0.4708, 11.9603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 4, 29.84, 35, 13.7823, 10.0391, 61.8431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 5, 67.69, 35, 13.8413, 36.6653, 88.3465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CX', NULL, 4.69, 35, 0.1037, 4.4743, 4.8957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 3, 4.64, 35, 3.3557, 1.0285, 18.5233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 4, 22.23, 35, 8.9836, 9.0409, 45.1065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 5, 73.14, 35, 9.1010, 51.5050, 87.4688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CX', NULL, 4.51, 35, 0.1145, 4.2778, 4.7430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 2, 2.06, 35, 1.6414, 0.4006, 9.9026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 3, 7.65, 35, 3.9951, 2.5557, 20.7237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 4, 27.49, 35, 9.0046, 13.1498, 48.7061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 5, 62.80, 35, 8.8924, 43.7855, 78.5374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CX', NULL, 4.46, 34, 0.1576, 4.1435, 4.7849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 2, 1.83, 34, 1.8558, 0.2288, 13.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 3, 9.95, 34, 6.4421, 2.4960, 32.2997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 4, 28.18, 34, 11.5900, 10.9012, 55.7113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 5, 60.04, 34, 11.8136, 35.5550, 80.3579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CX', NULL, 3.93, 35, 0.3148, 3.2927, 4.5722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 1, 7.38, 35, 6.6793, 1.0808, 36.7350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 2, 9.32, 35, 6.1413, 2.2950, 31.0351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 3, 17.01, 35, 8.2016, 5.9203, 40.0300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 4, 15.26, 35, 6.6425, 5.9619, 33.8397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 5, 51.03, 35, 8.3879, 34.5046, 67.3353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CX', NULL, 4.00, 34, 0.1843, 3.6229, 4.3730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 1, 3.19, 34, 2.1810, 0.7742, 12.1815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 2, 7.38, 34, 6.1211, 1.2738, 33.0023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 3, 20.64, 34, 8.4549, 8.3422, 42.6401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 4, 24.03, 34, 9.6202, 9.7699, 48.0292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 5, 44.76, 34, 9.0635, 27.7632, 63.0728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CX', NULL, 3.44, 35, 0.1276, 3.1806, 3.6992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 2, 9.81, 35, 6.2509, 2.5213, 31.3741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 3, 37.76, 35, 11.5214, 18.3003, 62.1626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 4, 51.07, 35, 10.4601, 30.8362, 70.9633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 5, 1.36, 35, 1.3989, 0.1661, 10.2818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CX', NULL, 3.44, 35, 0.1674, 3.1004, 3.7807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 1, 0.65, 35, 0.6782, 0.0775, 5.2366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 2, 19.77, 35, 9.2771, 6.9797, 44.7152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 3, 15.15, 35, 7.7419, 4.9909, 37.7798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 4, 63.74, 35, 9.1226, 44.0757, 79.6761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 5, 0.69, 35, 0.7154, 0.0840, 5.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CX', NULL, 2.08, 35, 0.2375, 1.5991, 2.5644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 1, 31.23, 35, 11.0767, 13.7342, 56.4324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 2, 30.06, 35, 10.4260, 13.5582, 54.0728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 3, 38.02, 35, 14.7463, 14.6747, 68.6344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 4, 0.69, 35, 0.7154, 0.0840, 5.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 35, 0.3349, 3.5532, 4.9145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 1, 15.91, 35, 8.6437, 4.8414, 41.2905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 2, 0.69, 35, 0.7154, 0.0840, 5.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 4, 10.91, 35, 6.5357, 3.0266, 32.4442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 5, 72.49, 35, 9.3660, 50.3629, 87.2538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 35, 0.1042, 1.0585, 1.4819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 1, 77.50, 35, 9.3722, 53.6084, 91.1286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 2, 20.58, 35, 9.2884, 7.5484, 45.1269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 4, 1.22, 35, 1.2694, 0.1464, 9.4771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 5, 0.69, 35, 0.7154, 0.0840, 5.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CX', NULL, 1.23, 35, 0.0824, 1.0594, 1.3942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 1, 78.01, 35, 8.2285, 57.2354, 90.3887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 2, 21.30, 35, 8.2811, 9.0200, 42.4804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 3, 0.69, 35, 0.7154, 0.0840, 5.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 35, 0.0926, 1.0775, 1.4539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 1, 73.43, 35, 9.2600, 51.2978, 87.8776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 2, 26.57, 35, 9.2600, 12.1224, 48.7022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 34, 0.1954, 1.0909, 1.8861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 1, 76.96, 34, 9.4347, 53.0827, 90.7911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 3, 20.28, 34, 9.0774, 7.5049, 44.3581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 4, 2.77, 34, 2.0548, 0.5975, 11.8648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CX', NULL, 3.65, 34, 0.2930, 3.0550, 4.2472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 2, 38.75, 34, 10.9498, 19.8414, 61.7966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 3, 0.69, 34, 0.7121, 0.0837, 5.4444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 4, 17.25, 34, 6.4164, 7.7073, 34.2187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 5, 43.31, 34, 8.5285, 27.3689, 60.7648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CX', NULL, 2.91, 35, 0.2999, 2.2958, 3.5145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 1, 21.48, 35, 10.2936, 7.3364, 48.6040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 2, 14.74, 35, 6.8173, 5.4305, 34.2385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 3, 21.47, 35, 8.9822, 8.4751, 44.6664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 4, 36.38, 35, 11.8795, 16.7728, 61.8756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 5, 5.92, 35, 2.9727, 2.0832, 15.6948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CX', NULL, 1.35, 35, 0.1124, 1.1249, 1.5818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 1, 72.74, 35, 7.7792, 54.5878, 85.5501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 2, 19.89, 35, 8.2996, 7.9294, 41.7100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 3, 6.69, 35, 6.0862, 0.9769, 34.2225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 4, 0.69, 35, 0.7154, 0.0840, 5.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 35, 0.1079, 1.3123, 1.7509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 1, 66.67, 35, 7.1045, 51.0893, 79.2998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 2, 16.83, 35, 8.5987, 5.4905, 41.3561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 3, 13.85, 35, 6.7795, 4.8241, 33.7811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 4, 1.95, 35, 1.2562, 0.5210, 7.0272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 5, 0.69, 35, 0.7154, 0.0840, 5.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CX', NULL, 2.52, 35, 0.3157, 1.8746, 3.1576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 1, 39.92, 35, 12.3938, 18.8623, 65.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 2, 13.20, 35, 6.8544, 4.3159, 33.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 3, 8.74, 35, 6.1955, 1.9397, 31.7036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 4, 31.62, 35, 8.7333, 16.9051, 51.2355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 5, 6.52, 35, 5.4860, 1.1060, 30.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CX', NULL, 1.93, 35, 0.3537, 1.2113, 2.6489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 1, 68.94, 35, 10.5008, 45.0340, 85.7409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 3, 6.69, 35, 6.0862, 0.9769, 34.2225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 4, 17.86, 35, 7.5921, 7.0577, 38.3624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 5, 6.52, 35, 5.4860, 1.1060, 30.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 34, 0.0644, 1.0000, 1.2027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 1, 92.84, 34, 6.4419, 64.3630, 98.9359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 2, 7.16, 34, 6.4419, 1.0641, 35.6370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CX', NULL, 1.37, 34, 0.1676, 1.0304, 1.7123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 1, 74.05, 34, 11.8292, 44.9206, 90.8953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 2, 16.19, 34, 8.0539, 5.4587, 39.2560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 3, 8.34, 34, 5.6365, 1.9881, 28.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 4, 1.42, 34, 1.0762, 0.3027, 6.4312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CX', NULL, 3.48, 35, 0.2419, 2.9883, 3.9715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 1, 7.11, 35, 4.7240, 1.7561, 24.6713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 2, 13.37, 35, 8.5112, 3.3507, 40.7267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 3, 15.12, 35, 8.0060, 4.7748, 38.7589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 4, 53.23, 35, 7.8938, 37.4016, 68.4325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 5, 11.17, 35, 5.3632, 4.0251, 27.3889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CX', NULL, 1.64, 35, 0.2441, 1.1434, 2.1355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 1, 68.31, 35, 10.5612, 44.4370, 85.3146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 2, 8.64, 35, 6.7623, 1.6292, 35.0426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 3, 13.85, 35, 6.7973, 4.8102, 33.8489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 4, 9.20, 35, 5.4622, 2.6140, 27.6751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CX', NULL, 1.53, 34, 0.2983, 1.0000, 2.1402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 1, 68.97, 34, 12.8758, 39.5258, 88.3179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 2, 15.69, 34, 8.6952, 4.6607, 41.4809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 3, 8.36, 34, 6.3434, 1.6657, 32.9607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 4, 6.97, 34, 6.2776, 1.0350, 34.9375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CX', NULL, 1.49, 35, 0.1950, 1.0942, 1.8869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 1, 68.18, 35, 10.4703, 44.5541, 85.1059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 2, 23.20, 35, 7.9416, 10.8822, 42.7700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 4, 8.62, 35, 5.4397, 2.2647, 27.7384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CX', NULL, 3.15, 35, 0.2273, 2.6906, 3.6144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 2, 35.41, 35, 10.2752, 18.0303, 57.7328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 3, 25.26, 35, 8.1432, 12.3300, 44.8113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 4, 28.02, 35, 10.6516, 11.7425, 53.2378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 5, 11.32, 35, 6.5600, 3.2724, 32.5101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CX', NULL, 3.07, 35, 0.2481, 2.5683, 3.5766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 2, 39.41, 35, 11.4830, 19.6670, 63.3507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 3, 27.13, 35, 8.1548, 13.8690, 46.2645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 4, 20.25, 35, 7.5720, 8.9209, 39.7043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 5, 13.20, 35, 6.8544, 4.3159, 33.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CX', NULL, 2.67, 35, 0.3139, 2.0292, 3.3049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 1, 15.19, 35, 8.6079, 4.4052, 41.0510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 2, 34.79, 35, 13.9537, 13.2607, 65.0615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 3, 25.95, 35, 9.2500, 11.6438, 48.2450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 4, 16.24, 35, 6.9862, 6.3946, 35.5114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 5, 7.82, 35, 5.4840, 1.7743, 28.4779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CX', NULL, 1.60, 35, 0.2008, 1.1944, 2.0105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 1, 56.69, 35, 11.9377, 32.7666, 77.8593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 2, 28.97, 35, 11.4516, 11.6324, 55.8275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 3, 13.03, 35, 10.9720, 2.0532, 51.7284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 5, 1.30, 35, 1.3481, 0.1557, 10.0202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 35, 0.2609, 1.0000, 2.0542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 1, 74.17, 35, 11.1925, 46.6957, 90.3994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 2, 9.29, 35, 6.8256, 1.9344, 34.6942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 3, 6.52, 35, 5.4860, 1.1060, 30.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 4, 10.02, 35, 5.6277, 3.0387, 28.3634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CX', NULL, 2.95, 35, 0.3350, 2.2652, 3.6267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 1, 19.75, 35, 8.9562, 7.2409, 43.6941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 2, 25.99, 35, 8.8594, 12.1023, 47.2383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 3, 10.01, 35, 5.4552, 3.1477, 27.5802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 4, 28.42, 35, 10.9674, 11.7164, 54.2852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 5, 15.83, 35, 8.1006, 5.1862, 39.2851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CX', NULL, 1.99, 35, 0.1986, 1.5883, 2.3953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 1, 32.99, 35, 7.5454, 19.7479, 49.6274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 2, 44.64, 35, 11.5022, 23.8504, 67.4988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 3, 13.85, 35, 7.7533, 4.1173, 37.5840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 4, 7.21, 35, 5.4163, 1.4768, 28.7094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 5, 1.30, 35, 1.3481, 0.1557, 10.0202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CX', NULL, 2.70, 35, 0.2556, 2.1825, 3.2214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 1, 20.13, 35, 6.7984, 9.6439, 37.3125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 2, 34.19, 35, 10.3899, 16.8950, 57.0448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 3, 11.82, 35, 5.5192, 4.3736, 28.2242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 4, 23.05, 35, 9.3161, 9.3407, 46.5545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 5, 10.80, 35, 6.5186, 2.9694, 32.3837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CX', NULL, 2.91, 35, 0.2346, 2.4357, 3.3893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 1, 31.62, 35, 8.4758, 17.2516, 50.6343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 2, 8.70, 35, 6.1771, 1.9228, 31.6411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 3, 8.74, 35, 6.8114, 1.6617, 35.1957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 4, 38.69, 35, 6.8438, 25.9874, 53.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 5, 12.25, 35, 7.1403, 3.4917, 35.0001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CX', NULL, 1.64, 35, 0.1549, 1.3264, 1.9559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 1, 58.82, 35, 10.5449, 37.0949, 77.5793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 2, 20.23, 35, 8.8022, 7.7267, 43.4527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 3, 18.95, 35, 6.8677, 8.6136, 36.7144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 4, 1.99, 35, 1.2620, 0.5438, 7.0284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CX', NULL, 3.63, 35, 0.3044, 3.0064, 4.2438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 1, 11.51, 35, 7.3724, 2.9014, 36.1545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 2, 17.07, 35, 7.6700, 6.4031, 38.2335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 3, 12.56, 35, 5.6539, 4.8028, 29.0241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 4, 15.13, 35, 8.0710, 4.7317, 39.0043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 5, 43.74, 35, 10.7100, 24.2999, 65.3094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CX', NULL, 4.24, 35, 0.1214, 3.9889, 4.4825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 2, 4.18, 35, 3.1510, 0.8716, 17.7579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 3, 15.03, 35, 7.1614, 5.3546, 35.6017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 4, 33.85, 35, 10.1847, 16.8763, 56.3239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 5, 46.95, 35, 7.7377, 32.0046, 62.4603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 34, 0.1463, 3.7534, 4.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 1, 1.93, 34, 1.9591, 0.2401, 13.8977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 2, 4.41, 34, 3.1985, 0.9749, 17.7648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 3, 8.36, 34, 5.6856, 1.9746, 29.2257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 4, 57.22, 34, 9.7501, 37.2973, 75.0497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 5, 28.08, 34, 10.2164, 12.2412, 52.2164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CX', NULL, 4.15, 34, 0.1806, 3.7841, 4.5190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 1, 2.98, 34, 2.9653, 0.3815, 19.8163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 3, 18.10, 34, 8.2054, 6.6844, 40.5279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 4, 36.71, 34, 14.6952, 13.8067, 67.7469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 5, 42.21, 34, 13.0081, 19.7948, 68.3681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CX', NULL, 2.08, 34, 0.3554, 1.3559, 2.8020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 1, 50.68, 34, 12.3681, 27.2959, 73.7645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 2, 14.84, 34, 7.9728, 4.6030, 38.6102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 3, 10.41, 34, 5.6390, 3.2822, 28.4478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 4, 24.08, 34, 12.0348, 7.6737, 54.7617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CX', NULL, 4.68, 34, 0.1390, 4.3978, 4.9636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 3, 7.20, 34, 3.9535, 2.2759, 20.5453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 4, 17.52, 34, 9.0155, 5.6359, 43.0490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 5, 75.27, 34, 11.0308, 47.6894, 91.0448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CX', NULL, 3.37, 34, 0.2516, 2.8540, 3.8779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 1, 19.81, 34, 9.4027, 6.8977, 45.1654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 2, 3.40, 34, 2.5393, 0.7254, 14.5045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 3, 24.66, 34, 10.7665, 9.1477, 51.5546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 4, 24.64, 34, 9.9971, 9.8590, 49.4382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 5, 27.49, 34, 8.2572, 14.0271, 46.8228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CX', NULL, 4.21, 34, 0.1972, 3.8060, 4.6086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 3, 22.34, 34, 12.1259, 6.4907, 54.3899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 4, 34.59, 34, 14.4796, 12.5731, 66.0356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 5, 43.07, 34, 12.3422, 21.3640, 67.8102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CX', NULL, 2.86, 35, 0.2052, 2.4451, 3.2790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 1, 11.59, 35, 6.3901, 3.5622, 31.7676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 2, 13.21, 35, 5.7368, 5.2197, 29.6173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 3, 52.59, 35, 10.4016, 32.2116, 72.1433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 4, 22.60, 35, 12.5123, 6.3901, 55.5435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CX', NULL, 3.80, 35, 0.1037, 3.5849, 4.0063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 2, 6.69, 35, 6.0862, 0.9769, 34.2225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 3, 26.23, 35, 9.0638, 12.0692, 47.9491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 4, 47.92, 35, 12.2702, 25.3037, 71.4199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 5, 19.17, 35, 6.6023, 9.0675, 36.0492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CX', NULL, 1.16, 35, 0.1097, 1.0000, 1.3793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 1, 92.18, 35, 5.4840, 71.5221, 98.2257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 2, 0.65, 35, 0.6740, 0.0785, 5.1727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 3, 6.52, 35, 5.4860, 1.1060, 30.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 4, 0.65, 35, 0.6740, 0.0785, 5.1727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.4', 'CT', NULL, 1.09, 35, 0.0677, 1.0000, 1.2250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.4', 'CTP', 1, 91.26, 35, 6.7712, 65.0337, 98.3230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.4', 'CTP', 2, 8.74, 35, 6.7712, 1.6770, 34.9663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.8', 'CT', NULL, 2.71, 35, 0.1273, 2.4503, 2.9678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.8', 'CTP', 1, 6.69, 35, 6.0862, 0.9769, 34.2225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.8', 'CTP', 2, 15.72, 35, 6.3758, 6.5564, 33.1554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.8', 'CTP', 3, 77.59, 35, 8.0217, 57.5530, 89.8412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CX', NULL, 4.05, 19, 0.1377, 3.7657, 4.3443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 2, 4.11, 19, 4.1986, 0.4553, 28.6645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 4, 82.17, 19, 12.2910, 44.1616, 96.4101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 5, 13.72, 19, 11.3430, 2.0793, 54.3501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CX', NULL, 4.08, 18, 0.1946, 3.6703, 4.4916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 1, 0.21, 18, 0.2327, 0.0218, 2.0820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 3, 32.64, 18, 12.3578, 12.8912, 61.3308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 4, 25.77, 18, 16.3494, 5.4113, 67.8150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 5, 41.38, 18, 13.0644, 18.4717, 68.7393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, 0.0048, 4.9855, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 4, 0.44, 19, 0.4798, 0.0456, 4.1805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 5, 99.56, 19, 0.4798, 95.8195, 99.9544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CX', NULL, 3.57, 18, 0.2984, 2.9411, 4.2003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 1, 0.21, 18, 0.2327, 0.0218, 2.0820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 2, 17.69, 18, 12.2935, 3.4944, 56.0647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 3, 28.24, 18, 12.1926, 9.9570, 58.3410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 4, 32.51, 18, 14.1238, 11.0246, 65.1992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 5, 21.34, 18, 14.8744, 4.0145, 63.7609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 18, 0.1757, 4.3361, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 2, 0.65, 18, 0.7060, 0.0665, 6.1182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 4, 27.37, 18, 17.3283, 5.6504, 70.3322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 5, 71.98, 18, 17.3798, 29.4296, 94.0553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CX', NULL, 4.53, 19, 0.1436, 4.2305, 4.8337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 4, 46.79, 19, 14.3558, 20.7485, 74.7004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 5, 53.21, 19, 14.3558, 25.2996, 79.2515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 18, 0.1547, 4.1572, 4.8099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 3, 4.21, 18, 4.2210, 0.4813, 28.5600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 4, 43.22, 18, 14.4503, 18.0152, 72.5000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 5, 52.57, 18, 14.3602, 24.7459, 78.8850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CX', NULL, 4.02, 19, 0.2898, 3.4106, 4.6281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 1, 0.21, 19, 0.2324, 0.0220, 2.0592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 2, 11.82, 19, 11.2320, 1.3730, 56.3312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 3, 5.71, 19, 5.5577, 0.6862, 34.6420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 4, 50.34, 19, 20.9764, 14.8134, 85.5256, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 5, 31.92, 19, 16.8160, 8.4481, 70.4401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CX', NULL, 4.17, 19, 0.2796, 3.5844, 4.7593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 1, 0.39, 19, 0.4177, 0.0411, 3.6051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 2, 5.02, 19, 4.8946, 0.6086, 31.3470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 3, 25.85, 19, 15.1400, 6.2213, 64.6958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 4, 14.48, 19, 10.4436, 2.7982, 49.8965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 5, 54.25, 19, 12.9938, 28.3059, 78.0829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CX', NULL, 2.52, 20, 0.2644, 1.9697, 3.0766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 1, 9.00, 20, 6.2051, 1.9825, 32.5701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 2, 50.61, 20, 14.0469, 24.0181, 76.8651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 3, 19.48, 20, 10.1603, 5.8681, 48.4165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 4, 20.91, 20, 14.3398, 4.1301, 61.8806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CX', NULL, 3.47, 19, 0.3391, 2.7565, 4.1815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 1, 5.32, 19, 4.9152, 0.7161, 30.4052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 2, 14.98, 19, 10.7223, 2.9191, 50.8125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 3, 28.12, 19, 20.9703, 4.2367, 77.5765, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 4, 30.64, 19, 16.3074, 8.1003, 68.8945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 5, 20.94, 19, 14.3560, 4.1057, 62.0885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CX', NULL, 2.72, 20, 0.1513, 2.4073, 3.0407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 1, 1.26, 20, 0.8658, 0.2950, 5.1961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 2, 32.86, 20, 11.6920, 13.8991, 59.7416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 3, 58.11, 20, 12.4424, 32.2423, 80.1701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 4, 7.78, 20, 7.4883, 0.9387, 42.8600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CX', NULL, 2.41, 19, 0.2213, 1.9463, 2.8763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 1, 0.29, 19, 0.2434, 0.0511, 1.6627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 2, 73.37, 19, 11.0128, 45.7454, 90.0071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 3, 18.65, 19, 10.2625, 5.2470, 48.7056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 4, 0.27, 19, 0.2889, 0.0284, 2.5150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 5, 7.41, 19, 7.4602, 0.8081, 44.0086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CX', NULL, 1.43, 20, 0.1937, 1.0252, 1.8359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 1, 56.94, 20, 19.3662, 20.2016, 87.3550, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 2, 43.06, 20, 19.3662, 12.6450, 79.7984, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 19, 0.1676, 4.4294, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 1, 3.51, 19, 3.6522, 0.3773, 25.9334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 4, 7.80, 19, 7.5022, 0.9363, 43.0904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 5, 88.69, 19, 8.5078, 56.8972, 97.8971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CX', NULL, 1.63, 20, 0.2704, 1.0686, 2.2007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 1, 51.60, 20, 18.5517, 18.3792, 83.4608, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 2, 40.74, 20, 17.8087, 12.8023, 76.3007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 3, 0.26, 20, 0.2806, 0.0271, 2.4461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 4, 7.40, 20, 7.4518, 0.8144, 43.7600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 19, 0.0501, 1.0000, 1.1650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 1, 94.02, 19, 5.0088, 70.7421, 99.0330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 2, 5.98, 19, 5.0088, 0.9670, 29.2579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 20, 0.0500, 1.0000, 1.1644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 1, 94.03, 20, 5.0031, 70.9168, 99.0270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 2, 5.97, 20, 5.0031, 0.9730, 29.0832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 20, 0.1623, 1.0000, 1.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 1, 73.45, 20, 16.2018, 32.7101, 94.0290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 2, 26.29, 20, 16.1942, 5.8399, 67.2196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 4, 0.26, 20, 0.2806, 0.0271, 2.4461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CX', NULL, 2.64, 19, 0.2311, 2.1561, 3.1272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 2, 69.01, 19, 11.1021, 42.7985, 86.8889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 3, 3.51, 19, 3.6522, 0.3773, 25.9334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 4, 21.78, 19, 11.3117, 6.4531, 52.9061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 5, 5.70, 19, 4.9674, 0.8603, 29.6375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CX', NULL, 2.73, 20, 0.3175, 2.0682, 3.3971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 1, 14.12, 20, 10.4654, 2.6286, 50.0259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 2, 26.56, 20, 16.2065, 5.9746, 67.3036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 3, 42.17, 20, 13.0196, 19.2611, 69.0332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 4, 6.24, 20, 5.0316, 1.0875, 28.7082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 5, 10.91, 20, 8.4425, 1.9500, 42.9955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CX', NULL, 1.59, 19, 0.2187, 1.1262, 2.0450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 1, 64.46, 19, 12.8680, 35.7836, 85.5117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 2, 13.91, 19, 10.6025, 2.4550, 50.9302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 3, 20.94, 19, 11.3788, 5.8801, 52.8828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 5, 0.69, 19, 0.7389, 0.0730, 6.2457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 20, 0.1559, 1.0000, 1.5163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 1, 88.40, 20, 8.5512, 57.0919, 97.7588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 2, 4.20, 20, 3.7922, 0.6069, 23.9594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 3, 7.40, 20, 7.4518, 0.8144, 43.7600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 19, 0.2055, 1.2085, 2.0718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 1, 61.95, 19, 12.4861, 34.8521, 83.2033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 2, 12.10, 19, 11.5751, 1.3780, 57.5364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 3, 25.96, 19, 11.0528, 9.4806, 53.9922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 20, 0.2030, 1.0000, 1.8042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 1, 75.58, 20, 11.4152, 45.8895, 91.8633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 2, 10.91, 20, 8.4425, 1.9500, 42.9955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 3, 13.51, 20, 10.5533, 2.3059, 50.8413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 19, 0.1050, 1.0000, 1.3909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 1, 82.96, 19, 10.4963, 50.5715, 95.8619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 2, 17.04, 19, 10.4963, 4.1381, 49.4285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 19, 0.1381, 1.1004, 1.6808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 1, 61.72, 19, 13.8161, 32.0649, 84.6369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 2, 37.89, 19, 13.8368, 15.0628, 67.7200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 4, 0.39, 19, 0.4177, 0.0411, 3.6051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CX', NULL, 4.01, 20, 0.1693, 3.6507, 4.3594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 2, 1.15, 20, 0.8380, 0.2498, 5.1548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 3, 24.21, 20, 12.1254, 7.4200, 56.0209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 4, 47.61, 20, 19.0949, 15.4709, 81.8541, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 5, 27.03, 20, 13.3787, 8.2174, 60.5045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CX', NULL, 2.31, 19, 0.1213, 2.0591, 2.5688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 2, 70.34, 19, 12.0809, 41.2637, 88.8940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 3, 28.51, 19, 12.1147, 10.2638, 58.1616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 4, 0.57, 19, 0.6139, 0.0605, 5.2322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 5, 0.58, 19, 0.4821, 0.1004, 3.2710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CX', NULL, 1.86, 19, 0.1049, 1.6389, 2.0795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 1, 14.08, 19, 10.4861, 2.5840, 50.3101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 2, 85.92, 19, 10.4861, 49.6899, 97.4160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 20, 0.0384, 1.0000, 1.1250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 1, 95.53, 20, 3.8380, 76.5152, 99.2912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 2, 4.47, 20, 3.8380, 0.7088, 23.4848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 19, 0.2331, 1.0000, 1.7558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 1, 86.64, 19, 11.6535, 43.8930, 98.1728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 2, 0.69, 19, 0.7389, 0.0730, 6.2457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 3, 12.10, 19, 11.5751, 1.3780, 57.5364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 4, 0.57, 19, 0.6139, 0.0605, 5.2322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CX', NULL, 3.10, 20, 0.5369, 1.9718, 4.2193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 1, 31.79, 20, 17.0232, 8.2678, 70.6767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 2, 14.20, 20, 10.4668, 2.6702, 49.9799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 3, 7.40, 20, 7.4518, 0.8144, 43.7600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 4, 5.86, 20, 4.9794, 0.9327, 29.1619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 5, 40.74, 20, 12.9755, 18.2493, 67.9229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CX', NULL, 1.05, 19, 0.0399, 1.0000, 1.1355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 1, 94.83, 19, 3.9899, 76.8463, 99.0224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 2, 5.17, 19, 3.9899, 0.9776, 23.1537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CX', NULL, 3.49, 20, 0.4643, 2.5150, 4.4588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 1, 19.48, 20, 13.2012, 3.9912, 58.4777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 2, 4.55, 20, 3.8366, 0.7459, 23.2385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 3, 20.91, 20, 11.3689, 5.9037, 52.7110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 4, 17.90, 20, 12.2843, 3.6498, 55.6373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 5, 37.15, 20, 13.8629, 14.5765, 67.1958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CX', NULL, 2.55, 19, 0.3905, 1.7274, 3.3681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 1, 43.56, 19, 12.9371, 20.3510, 69.9844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 2, 11.47, 19, 9.9778, 1.6175, 50.5190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 3, 5.13, 19, 4.9011, 0.6462, 30.9812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 4, 26.32, 19, 16.2122, 5.8072, 67.4131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 5, 13.53, 19, 10.5621, 2.2928, 51.0476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 20, 0.3127, 3.3237, 4.6328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 1, 0.10, 20, 0.1116, 0.0110, 0.9751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 2, 23.85, 20, 12.1511, 7.1676, 55.9569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 3, 0.29, 20, 0.2431, 0.0514, 1.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 4, 29.62, 20, 14.5273, 8.9172, 64.4090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 5, 46.13, 20, 13.1477, 22.0544, 72.1567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CX', NULL, 4.02, 19, 0.3360, 3.3191, 4.7307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 1, 0.10, 19, 0.1118, 0.0110, 0.9846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 2, 27.68, 19, 12.1401, 9.6661, 57.7769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 3, 0.27, 19, 0.2889, 0.0284, 2.5150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 4, 13.53, 19, 12.6910, 1.5757, 60.4505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 5, 58.42, 19, 13.7678, 29.9306, 82.2152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CX', NULL, 4.86, 20, 0.1050, 4.6414, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 4, 13.89, 20, 10.4997, 2.5027, 50.3248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 5, 86.11, 20, 10.4997, 49.6752, 97.4973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CX', NULL, 1.50, 19, 0.1299, 1.2271, 1.7730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 1, 50.20, 19, 12.9963, 25.2748, 75.0329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 2, 49.69, 19, 12.9999, 24.8830, 74.6525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 4, 0.10, 19, 0.1118, 0.0110, 0.9846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CX', NULL, 4.30, 20, 0.1723, 3.9441, 4.6655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 2, 3.87, 20, 3.7031, 0.5004, 24.4143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 3, 1.56, 20, 1.0337, 0.3860, 6.0885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 4, 54.78, 20, 14.0137, 27.0453, 79.8313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 5, 39.79, 20, 14.1673, 16.0826, 69.4957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CX', NULL, 3.39, 19, 0.4960, 2.3449, 4.4289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 1, 14.97, 19, 10.7136, 2.9172, 50.7822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 2, 18.55, 19, 13.1710, 3.5192, 58.7088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 3, 5.02, 19, 4.8946, 0.6086, 31.3470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 4, 35.73, 19, 13.6019, 13.8062, 65.8663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 5, 25.73, 19, 12.9484, 7.6994, 58.9875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CX', NULL, 4.71, 20, 0.1321, 4.4327, 4.9857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 3, 0.49, 20, 0.4454, 0.0747, 3.1991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 4, 28.09, 20, 13.2820, 8.9796, 60.7372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 5, 71.41, 20, 13.2392, 39.1313, 90.6612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CX', NULL, 3.75, 19, 0.2261, 3.2704, 4.2205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 1, 0.58, 19, 0.4821, 0.1004, 3.2710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 2, 0.10, 19, 0.1118, 0.0110, 0.9846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 3, 46.08, 19, 13.1630, 21.9243, 72.2308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 4, 30.66, 19, 12.8224, 11.0768, 61.0917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 5, 22.57, 19, 12.9480, 5.7909, 58.0259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CX', NULL, 3.52, 20, 0.2214, 3.0529, 3.9796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 2, 14.09, 20, 10.4728, 2.6126, 50.0743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 3, 33.44, 20, 16.0778, 9.9746, 69.5001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 4, 39.21, 20, 14.2029, 15.6367, 69.1842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 5, 13.25, 20, 8.9330, 2.9167, 43.7216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CX', NULL, 1.15, 19, 0.1468, 1.0000, 1.4592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 1, 94.98, 19, 4.8946, 68.6530, 99.3914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 4, 5.02, 19, 4.8946, 0.6086, 31.3470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.4', 'CT', NULL, 1.51, 20, 0.3232, 1.0000, 2.1894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.4', 'CTP', 1, 74.30, 20, 16.1627, 32.9604, 94.4446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.4', 'CTP', 2, 0.10, 20, 0.1116, 0.0110, 0.9751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.4', 'CTP', 3, 25.60, 20, 16.1585, 5.5046, 67.0131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.8', 'CT', NULL, 2.59, 19, 0.1487, 2.2802, 2.9050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.8', 'CTP', 1, 5.51, 19, 4.5443, 0.9243, 26.7282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.8', 'CTP', 2, 29.72, 19, 13.8757, 9.4772, 63.0626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.8', 'CTP', 3, 64.77, 19, 13.6445, 34.3612, 86.5922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CX', NULL, 3.25, 19, 0.3180, 2.5847, 3.9211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 1, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 2, 4.00, 19, 3.9913, 0.4682, 26.9898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 3, 37.18, 19, 16.4337, 11.8937, 72.1879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 4, 47.83, 19, 18.8734, 15.7648, 81.7912, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 5, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 19, 0.4163, 2.6051, 4.3545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 1, 14.34, 19, 8.7939, 3.5854, 42.9652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 2, 11.02, 19, 7.9185, 2.2184, 40.3233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 3, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 4, 41.37, 19, 10.5623, 22.0349, 63.7873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 5, 23.15, 19, 17.5128, 3.6690, 70.4377, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CX', NULL, 2.87, 19, 0.3279, 2.1793, 3.5572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 1, 17.79, 19, 9.2545, 5.4135, 44.9854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 2, 14.34, 19, 8.7939, 3.5854, 42.9652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 3, 45.27, 19, 7.5286, 30.4048, 61.0326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 4, 8.48, 19, 5.4694, 2.0624, 28.9431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 5, 14.13, 19, 9.0450, 3.3218, 44.0687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 19, 0.2539, 3.6789, 4.7459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 3, 20.93, 19, 10.7981, 6.3004, 51.0427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 4, 36.89, 19, 11.9796, 16.5481, 63.2767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 5, 42.18, 19, 16.6595, 14.7957, 75.3913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CX', NULL, 4.34, 19, 0.2547, 3.8023, 4.8724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 2, 4.21, 19, 3.9975, 0.5454, 26.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 3, 9.45, 19, 5.7778, 2.4664, 30.1245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 4, 34.72, 19, 17.2701, 9.6900, 72.5015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 5, 51.61, 19, 19.3180, 17.3567, 84.4181, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 19, 0.2796, 3.7161, 4.8908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 1, 4.21, 19, 3.9975, 0.5454, 26.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 3, 11.87, 19, 8.0305, 2.6165, 40.3214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 4, 29.06, 19, 9.4511, 13.5196, 51.7657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 5, 54.86, 19, 12.9168, 28.8855, 78.4266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CX', NULL, 3.22, 19, 0.5363, 2.0966, 4.3501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 1, 25.35, 19, 11.8641, 8.3420, 55.9027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 2, 8.21, 19, 5.4901, 1.9016, 29.2398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 3, 15.25, 19, 9.2049, 3.8720, 44.5512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 4, 21.11, 19, 10.0738, 6.9826, 48.8128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 5, 30.08, 19, 10.1272, 13.5238, 54.1905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 19, 0.1631, 3.7321, 4.4176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 1, 4.21, 19, 3.9975, 0.5454, 26.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 2, 0.86, 19, 0.9174, 0.0891, 7.7162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 3, 11.44, 19, 8.2326, 2.2894, 41.5960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 4, 50.22, 19, 13.3065, 24.7986, 75.5311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 5, 33.27, 19, 10.3445, 15.7770, 57.0260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CX', NULL, 2.15, 19, 0.4378, 1.2329, 3.0726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 1, 36.98, 19, 9.6393, 19.7529, 58.3232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 2, 36.13, 19, 10.0207, 18.5089, 58.4789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 3, 12.50, 19, 8.9099, 2.5145, 44.1660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 4, 3.41, 19, 3.5605, 0.3625, 25.4996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 5, 10.98, 19, 8.7301, 1.8547, 44.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CX', NULL, 2.91, 19, 0.4085, 2.0543, 3.7706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 1, 25.15, 19, 10.6830, 9.2522, 52.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 2, 10.98, 19, 8.7995, 1.8278, 44.9789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 3, 24.89, 19, 10.1463, 9.5778, 50.8916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 4, 25.45, 19, 10.6443, 9.5063, 52.5963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 5, 13.53, 19, 9.1365, 2.9461, 44.6636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CX', NULL, 2.82, 19, 0.3815, 2.0185, 3.6216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 1, 15.88, 19, 8.9530, 4.4118, 43.5584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 2, 24.89, 19, 10.1463, 9.5778, 50.8916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 3, 30.72, 19, 10.1967, 13.9441, 54.8163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 4, 18.39, 19, 9.4538, 5.6620, 45.8420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 5, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CX', NULL, 2.72, 19, 0.2195, 2.2636, 3.1859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 1, 11.02, 19, 7.9185, 2.2184, 40.3233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 2, 19.83, 19, 9.2092, 6.8233, 45.5132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 3, 54.82, 19, 13.0748, 28.5816, 78.6227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 4, 14.34, 19, 8.7939, 3.5854, 42.9652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CX', NULL, 1.38, 19, 0.1670, 1.0332, 1.7348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 1, 63.32, 19, 16.6104, 27.7543, 88.5765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 2, 35.83, 19, 16.6416, 10.8759, 71.8667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 19, 0.2807, 4.0874, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 1, 6.81, 19, 6.9514, 0.7249, 42.2067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 4, 5.07, 19, 4.1152, 0.8773, 24.3568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 5, 88.13, 19, 8.0428, 59.6190, 97.3898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CX', NULL, 1.13, 19, 0.0899, 1.0000, 1.3158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 1, 89.02, 19, 8.7301, 55.3896, 98.1453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 2, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 19, 0.0899, 1.0000, 1.3158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 1, 89.02, 19, 8.7301, 55.3896, 98.1453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 2, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 19, 0.0299, 1.0000, 1.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 1, 98.29, 19, 1.3707, 91.2068, 99.6861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 2, 0.86, 19, 0.9174, 0.0891, 7.7162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 19, 0.0182, 1.0000, 1.0554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 3, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CX', NULL, 1.63, 19, 0.2796, 1.0446, 2.2195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 1, 70.98, 19, 11.5262, 43.0157, 88.7949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 2, 5.82, 19, 4.5560, 1.0668, 26.1588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 3, 12.22, 19, 8.7271, 2.4566, 43.4771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 4, 10.98, 19, 8.7301, 1.8547, 44.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CX', NULL, 2.77, 19, 0.3816, 1.9678, 3.5710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 1, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 2, 46.77, 19, 11.4814, 25.0052, 69.8354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 3, 4.21, 19, 3.9975, 0.5454, 26.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 4, 33.83, 19, 16.6087, 9.7094, 70.8435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 5, 5.07, 19, 4.1152, 0.8773, 24.3568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 19, 0.3128, 1.4817, 2.7959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 1, 57.57, 19, 10.2646, 35.9433, 76.6351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 2, 3.41, 19, 3.5605, 0.3625, 25.4996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 3, 16.73, 19, 9.5589, 4.5377, 45.9260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 4, 12.17, 19, 8.8075, 2.3943, 43.8989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 5, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CX', NULL, 1.06, 19, 0.0470, 1.0000, 1.1586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 1, 95.74, 19, 3.7635, 76.3981, 99.3617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 2, 3.41, 19, 3.5605, 0.3625, 25.4996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CX', NULL, 1.54, 19, 0.2939, 1.0000, 2.1531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 1, 82.16, 19, 9.6641, 53.5446, 94.8466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 3, 3.41, 19, 3.5605, 0.3625, 25.4996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 4, 10.98, 19, 8.7301, 1.8547, 44.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 5, 3.45, 19, 3.5860, 0.3702, 25.5533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 19, 0.4381, 1.0000, 2.5554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 1, 72.04, 19, 17.7617, 28.7778, 94.2602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 2, 13.53, 19, 9.2091, 2.9091, 44.9861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 3, 3.45, 19, 3.5860, 0.3702, 25.5533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 5, 10.13, 19, 8.7995, 1.4561, 46.2101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CX', NULL, 1.02, 19, 0.0182, 1.0000, 1.0554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 3, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 19, 0.0182, 1.0000, 1.0554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 3, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 19, 0.0806, 1.0000, 1.2622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 1, 94.93, 19, 4.1152, 75.6432, 99.1227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 2, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 3, 4.21, 19, 3.9975, 0.5454, 26.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 19, 0.0091, 1.0000, 1.0277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 2, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 19, 0.0091, 1.0000, 1.0277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 2, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 19, 0.0091, 1.0000, 1.0277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 2, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 19, 0.0182, 1.0000, 1.0554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 3, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CX', NULL, 4.59, 19, 0.1188, 4.3365, 4.8358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 2, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 3, 4.26, 19, 3.7635, 0.6383, 23.6019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 4, 30.28, 19, 9.5102, 14.4286, 52.8108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 5, 64.59, 19, 9.8711, 42.4206, 81.8775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CX', NULL, 1.82, 19, 0.2302, 1.3327, 2.3000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 1, 31.06, 19, 17.9107, 7.2117, 72.3123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 2, 57.10, 19, 16.3161, 24.7239, 84.3613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 3, 10.98, 19, 8.7301, 1.8547, 44.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 19, 0.0091, 1.0000, 1.0277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 2, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CX', NULL, 1.34, 19, 0.0970, 1.1328, 1.5406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 1, 67.19, 19, 9.5926, 45.0784, 83.6275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 2, 31.96, 19, 9.5664, 15.7092, 54.2038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 3, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 19, 0.0326, 1.0000, 1.1093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 1, 96.77, 19, 2.7604, 82.4076, 99.4811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 2, 2.37, 19, 2.5065, 0.2496, 19.0952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 3, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 19, 0.0488, 1.0000, 1.1704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 1, 94.93, 19, 4.1152, 75.6432, 99.1227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 2, 4.21, 19, 3.9975, 0.5454, 26.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CX', NULL, 2.11, 19, 0.3220, 1.4346, 2.7878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 1, 59.83, 19, 10.1216, 38.0726, 78.2974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 2, 4.59, 19, 3.8840, 0.7431, 23.6534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 3, 14.34, 19, 8.7939, 3.5854, 42.9652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 4, 7.11, 19, 4.4463, 1.8270, 23.9479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 5, 14.13, 19, 9.1215, 3.2795, 44.3958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CX', NULL, 1.07, 18, 0.0494, 1.0000, 1.1729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 1, 94.87, 18, 4.1642, 75.2508, 99.1192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 2, 4.26, 18, 4.0437, 0.5472, 26.4823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 4, 0.87, 18, 0.9239, 0.0903, 7.7934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CX', NULL, 3.36, 19, 0.4055, 2.5047, 4.2087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 1, 25.50, 19, 11.3805, 8.8618, 54.6480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 2, 5.19, 19, 4.2454, 0.8853, 25.1162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 4, 46.76, 19, 12.2229, 23.8416, 71.1287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 5, 22.55, 19, 10.5843, 7.5376, 50.9839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 19, 0.0273, 1.0000, 1.0831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 1, 99.14, 19, 0.9116, 92.3842, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 4, 0.86, 19, 0.9116, 0.0904, 7.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 18, 0.0092, 1.0000, 1.0281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 1, 99.14, 18, 0.9205, 92.2367, 99.9099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 2, 0.86, 18, 0.9205, 0.0901, 7.7633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CX', NULL, 1.92, 17, 0.4271, 1.0145, 2.8255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 1, 48.26, 17, 16.8869, 18.1906, 79.6393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 2, 35.42, 17, 11.1417, 16.3376, 60.6321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 3, 4.36, 17, 4.5316, 0.4537, 31.3316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 5, 11.97, 17, 9.4243, 1.9988, 47.5255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CX', NULL, 3.60, 19, 0.2546, 3.0605, 4.1303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 2, 27.82, 19, 11.2794, 10.5885, 55.6435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 3, 19.20, 19, 9.1198, 6.4618, 44.9652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 4, 18.60, 19, 9.2097, 5.9866, 45.0607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 5, 34.38, 19, 7.7697, 20.2630, 51.9283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CX', NULL, 3.53, 18, 0.4059, 2.6735, 4.3861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 1, 21.28, 18, 11.2956, 6.1154, 52.8587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 2, 3.03, 18, 2.0550, 0.7073, 12.0287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 3, 23.60, 18, 10.1910, 8.5700, 50.4436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 4, 5.64, 18, 4.5492, 0.9728, 26.6344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 5, 46.46, 18, 12.8077, 22.6528, 72.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CX', NULL, 4.86, 19, 0.0903, 4.6681, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 3, 2.04, 19, 1.6072, 0.3843, 10.1310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 4, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 5, 87.83, 19, 8.7422, 56.4170, 97.5756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CX', NULL, 1.39, 19, 0.1870, 1.0000, 1.7788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 1, 78.17, 19, 9.6218, 52.2729, 92.1294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 2, 6.25, 19, 4.2856, 1.4162, 23.6552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 3, 14.39, 19, 9.2373, 3.3618, 44.8199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 4, 1.19, 19, 1.2532, 0.1269, 10.1894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CX', NULL, 3.60, 19, 0.2267, 3.1204, 4.0728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 1, 6.81, 19, 6.9514, 0.7249, 42.2067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 2, 13.57, 19, 9.1973, 2.9363, 44.9165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 3, 17.24, 19, 8.7821, 5.4048, 43.1535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 4, 37.92, 19, 17.6203, 11.2499, 74.6422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 5, 24.46, 19, 9.4285, 9.9805, 48.6132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CX', NULL, 1.95, 19, 0.4288, 1.0540, 2.8558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 1, 60.59, 19, 17.1664, 25.3466, 87.4415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 2, 7.71, 19, 5.4487, 1.6460, 29.4463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 3, 11.31, 19, 8.7373, 2.0057, 44.2859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 4, 16.38, 19, 8.7751, 4.8514, 42.9413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 5, 4.00, 19, 3.9913, 0.4682, 26.9898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CX', NULL, 4.97, 19, 0.0197, 4.9297, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 4, 2.90, 19, 1.9681, 0.6825, 11.4814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 5, 97.10, 19, 1.9681, 88.5186, 99.3175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CX', NULL, 3.03, 19, 0.2847, 2.4307, 3.6271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 1, 30.28, 19, 9.5102, 14.4286, 52.8108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 3, 28.26, 19, 11.0535, 11.1330, 55.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 4, 19.46, 19, 9.2449, 6.5388, 45.4832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 5, 22.00, 19, 10.1368, 7.5384, 49.3845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CX', NULL, 3.58, 19, 0.3199, 2.9036, 4.2480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 1, 4.21, 19, 3.9975, 0.5454, 26.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 2, 11.44, 19, 8.2326, 2.2894, 41.5960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 3, 27.15, 19, 17.4339, 5.5277, 70.3673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 4, 36.94, 19, 9.8205, 19.4606, 58.6863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 5, 20.25, 19, 10.0336, 6.4413, 48.3651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CX', NULL, 1.11, 19, 0.0873, 1.0000, 1.2932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 1, 89.02, 19, 8.7301, 55.3896, 98.1453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 2, 10.98, 19, 8.7301, 1.8547, 44.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.4', 'CT', NULL, 1.28, 19, 0.1687, 1.0000, 1.6391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.4', 'CTP', 1, 81.66, 19, 8.9966, 55.7596, 94.0222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.4', 'CTP', 2, 8.21, 19, 5.4901, 1.9016, 29.2398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.4', 'CTP', 3, 10.13, 19, 8.7427, 1.4750, 45.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.8', 'CT', NULL, 2.38, 19, 0.0996, 2.1725, 2.5909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.8', 'CTP', 1, 4.21, 19, 3.9975, 0.5454, 26.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.8', 'CTP', 2, 53.41, 19, 12.6354, 28.2854, 76.9098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.8', 'CTP', 3, 42.38, 19, 10.6505, 22.7342, 64.7762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CX', NULL, 4.15, 22, 0.2822, 3.5599, 4.7337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 2, 14.83, 22, 9.7257, 3.3895, 46.3404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 3, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 4, 37.11, 22, 12.8843, 15.7716, 65.0382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 5, 46.20, 22, 13.6966, 21.4421, 72.9777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, 22, 0.2408, 3.7488, 4.7502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 1, 3.06, 22, 3.0716, 0.3644, 21.3894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 2, 1.86, 22, 1.8951, 0.2200, 14.0704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 3, 15.48, 22, 10.5622, 3.3047, 49.5348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 4, 26.26, 22, 12.3462, 8.6411, 57.2843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 5, 53.34, 22, 13.9847, 26.2135, 78.6192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 22, 0.0307, 4.9055, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 4, 3.06, 22, 3.0716, 0.3644, 21.3894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 5, 96.94, 22, 3.0716, 78.6106, 99.6356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 22, 0.2469, 2.6240, 3.6509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 1, 3.06, 22, 3.0716, 0.3644, 21.3894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 2, 24.76, 22, 12.0771, 7.8749, 55.8914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 3, 34.39, 22, 11.6098, 15.2372, 60.4451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 4, 30.96, 22, 12.8474, 11.3848, 61.0152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 5, 6.83, 22, 3.9576, 1.9733, 21.0850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 22, 0.1686, 4.1416, 4.8431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 2, 4.89, 22, 4.5918, 0.6553, 28.6062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 3, 3.81, 22, 2.7635, 0.8189, 15.9683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 4, 28.47, 22, 13.1311, 9.4331, 60.3426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 5, 62.83, 22, 12.8376, 35.0155, 84.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CX', NULL, 4.46, 22, 0.1957, 4.0500, 4.8642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 2, 4.89, 22, 4.5918, 0.6553, 28.6062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 4, 39.62, 22, 13.2838, 17.1352, 67.5564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 5, 55.49, 22, 14.2542, 27.2948, 80.5445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CX', NULL, 3.46, 22, 0.3435, 2.7478, 4.1763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 1, 9.94, 22, 9.3394, 1.2435, 49.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 2, 14.94, 22, 9.9154, 3.3504, 47.0861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 3, 20.37, 22, 10.6271, 6.1468, 49.9789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 4, 28.49, 22, 12.2457, 10.2458, 58.1694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 5, 26.26, 22, 9.8044, 11.0545, 50.5134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CX', NULL, 4.19, 22, 0.3036, 3.5594, 4.8223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 2, 14.86, 22, 9.7202, 3.4106, 46.3098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 3, 10.43, 22, 6.7257, 2.5418, 34.2261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 4, 15.47, 22, 6.9661, 5.6989, 35.6543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 5, 59.24, 22, 12.9672, 32.2358, 81.6175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CX', NULL, 3.98, 22, 0.3484, 3.2505, 4.6995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 1, 9.94, 22, 9.3394, 1.2435, 49.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 3, 9.41, 22, 6.1692, 2.2569, 31.8716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 4, 43.93, 22, 12.3017, 21.7073, 68.8790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 5, 36.72, 22, 12.9019, 15.4627, 64.8065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CX', NULL, 2.80, 22, 0.3999, 1.9674, 3.6306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 1, 27.46, 22, 12.5848, 9.2318, 58.4765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 2, 18.68, 22, 10.1809, 5.3907, 48.0714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 3, 20.42, 22, 10.2350, 6.4759, 48.7393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 4, 13.41, 22, 6.2277, 4.8282, 32.0842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 5, 20.04, 22, 10.5364, 6.0034, 49.5914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CX', NULL, 2.87, 22, 0.4017, 2.0346, 3.7055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 1, 19.87, 22, 12.4450, 4.6545, 55.7507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 2, 28.60, 22, 12.4923, 10.0947, 58.8418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 3, 17.04, 22, 7.3853, 6.4836, 37.8417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 4, 13.60, 22, 6.2370, 4.9638, 32.1912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 5, 20.88, 22, 11.2217, 6.0354, 52.0088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CX', NULL, 2.87, 21, 0.3827, 2.0726, 3.6693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 1, 13.25, 21, 9.8483, 2.4943, 47.7054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 2, 37.42, 21, 12.9041, 15.9295, 65.3700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 3, 17.80, 21, 7.6373, 6.7907, 39.1448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 4, 12.03, 21, 9.6438, 2.0048, 47.7789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 5, 19.49, 21, 10.8924, 5.3860, 50.7387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CX', NULL, 2.71, 22, 0.2823, 2.1193, 3.2936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 1, 12.99, 22, 9.6638, 2.4624, 46.9072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 2, 36.83, 22, 12.3449, 16.2032, 63.7339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 3, 26.18, 22, 11.5465, 9.2834, 55.1255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 4, 14.55, 22, 9.7556, 3.2242, 46.5408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 5, 9.45, 22, 5.2567, 2.8279, 27.2427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CX', NULL, 1.52, 22, 0.2062, 1.0912, 1.9489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 1, 72.10, 22, 11.0998, 45.0616, 89.0577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 2, 19.23, 22, 10.9630, 5.2011, 50.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 4, 1.92, 22, 1.9602, 0.2237, 14.5790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 5, 6.75, 22, 4.8400, 1.4440, 26.3681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 22, 0.0480, 4.8323, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 3, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 4, 3.06, 22, 3.0716, 0.3644, 21.3894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 5, 95.08, 22, 3.5739, 79.7841, 98.9532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CX', NULL, 1.71, 21, 0.3105, 1.0585, 2.3538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 1, 66.07, 21, 13.4447, 35.7843, 87.1821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 2, 12.87, 21, 9.8011, 2.3318, 47.7661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 3, 8.19, 21, 5.0226, 2.1648, 26.4367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 4, 10.12, 21, 9.5115, 1.2570, 49.9233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 5, 2.75, 21, 2.7097, 0.3400, 18.9734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CX', NULL, 1.53, 22, 0.2976, 1.0000, 2.1450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 1, 80.53, 22, 10.5719, 50.4394, 94.3874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 3, 7.67, 22, 5.7861, 1.4941, 31.2455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 4, 9.94, 22, 9.3394, 1.2435, 49.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 5, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 22, 0.2843, 1.0000, 1.9909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 1, 85.50, 22, 9.5645, 54.2388, 96.7044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 2, 2.70, 22, 2.6598, 0.3359, 18.5703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 4, 9.94, 22, 9.3394, 1.2435, 49.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 5, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 22, 0.0186, 1.0000, 1.0573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 1, 98.14, 22, 1.8602, 86.4032, 99.7711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 2, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CX', NULL, 1.65, 22, 0.2153, 1.2058, 2.1011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 1, 62.52, 22, 13.4417, 33.6013, 84.6173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 2, 22.57, 22, 12.4369, 6.2225, 56.1492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 3, 8.42, 22, 5.9146, 1.8336, 31.1813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 5, 6.48, 22, 3.7590, 1.8724, 20.1085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CX', NULL, 3.26, 21, 0.3094, 2.6135, 3.9044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 1, 4.99, 21, 4.6758, 0.6649, 29.1430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 2, 28.26, 21, 11.8389, 10.4337, 57.1123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 3, 14.66, 21, 6.4300, 5.5569, 33.4180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 4, 40.06, 21, 12.8019, 18.0197, 67.0227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 5, 12.03, 21, 9.5830, 2.0269, 47.4834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CX', NULL, 2.06, 22, 0.3113, 1.4164, 2.7112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 1, 39.34, 22, 13.8276, 16.2708, 68.3926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 2, 32.45, 22, 11.2360, 14.1919, 58.2416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 3, 14.50, 22, 9.6177, 3.2673, 45.9830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 4, 9.94, 22, 9.4307, 1.2177, 49.6817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 5, 3.78, 22, 2.7280, 0.8207, 15.7427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CX', NULL, 1.60, 22, 0.3104, 1.0000, 2.2470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 1, 77.08, 22, 10.8593, 48.3632, 92.3499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 2, 3.90, 22, 3.9051, 0.4625, 26.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 3, 2.70, 22, 2.6598, 0.3359, 18.5703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 4, 14.46, 22, 10.1782, 2.9636, 48.3417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 5, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 22, 0.2173, 1.0342, 1.9380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 1, 75.21, 22, 10.9818, 47.1280, 91.1734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 2, 8.42, 22, 5.9146, 1.8336, 31.1813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 3, 12.63, 22, 9.6234, 2.3047, 46.9890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 5, 3.73, 22, 2.6892, 0.8092, 15.5355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CX', NULL, 1.63, 22, 0.2987, 1.0056, 2.2480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 1, 68.38, 22, 11.9845, 40.5790, 87.2582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 2, 17.95, 22, 8.3513, 6.3069, 41.5703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 4, 9.94, 22, 9.4307, 1.2177, 49.6817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 5, 3.73, 22, 2.6892, 0.8092, 15.5355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 22, 0.2873, 1.0000, 2.1770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 1, 68.34, 22, 13.2080, 37.7544, 88.4847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 2, 17.16, 22, 10.3282, 4.3711, 48.4159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 3, 2.70, 22, 2.6598, 0.3359, 18.5703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 4, 11.80, 22, 9.4042, 2.0026, 46.6944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 22, 0.0186, 1.0000, 1.0573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 1, 98.14, 22, 1.8602, 86.4032, 99.7711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 2, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 22, 0.0186, 1.0000, 1.0573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 1, 98.14, 22, 1.8602, 86.4032, 99.7711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 2, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CX', NULL, 1.79, 22, 0.3357, 1.0915, 2.4877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 1, 72.52, 22, 11.6862, 43.8019, 89.9305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 3, 7.22, 22, 5.1506, 1.5498, 27.7978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 4, 16.53, 22, 10.1612, 4.1076, 47.8066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 5, 3.73, 22, 2.6892, 0.8092, 15.5355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 22, 0.0322, 1.0000, 1.1126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 1, 95.44, 22, 3.2204, 81.7953, 98.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 2, 4.56, 22, 3.2204, 1.0163, 18.2047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 22, 0.1132, 1.0000, 1.4566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 1, 81.60, 22, 10.2279, 51.8205, 94.8163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 2, 16.53, 22, 10.1612, 4.1076, 47.8066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 4, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 22, 0.0979, 1.0000, 1.3711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 1, 91.54, 22, 4.9725, 74.0036, 97.6253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 2, 3.90, 22, 3.9051, 0.4625, 26.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 3, 2.70, 22, 2.6598, 0.3359, 18.5703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 5, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CX', NULL, 1.24, 21, 0.1249, 1.0000, 1.5050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 1, 81.25, 21, 10.4177, 50.9976, 94.7506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 2, 16.85, 21, 10.3484, 4.1591, 48.6107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 5, 1.90, 21, 1.8966, 0.2313, 13.9245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CX', NULL, 3.34, 21, 0.2404, 2.8341, 3.8369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 2, 10.12, 21, 9.5115, 1.2570, 49.9233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 3, 59.07, 21, 13.2340, 31.5443, 81.8894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 4, 17.93, 21, 7.6471, 6.8788, 39.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 5, 12.87, 21, 9.5741, 2.4300, 46.7137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CX', NULL, 2.98, 21, 0.2512, 2.4584, 3.5062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 2, 28.90, 21, 11.7777, 10.9504, 57.3321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 3, 54.09, 21, 12.5169, 29.1646, 77.1264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 4, 6.88, 21, 4.9260, 1.4656, 26.8635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 5, 10.12, 21, 9.5115, 1.2570, 49.9233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 21, 0.0328, 1.0000, 1.1150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 1, 95.35, 21, 3.2823, 81.4025, 98.9702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 2, 4.65, 21, 3.2823, 1.0298, 18.5975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, 21, 0.2455, 1.6900, 2.7143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 1, 15.14, 21, 9.7772, 3.5198, 46.5992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 2, 59.63, 21, 13.3779, 31.6638, 82.4790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 3, 15.11, 21, 10.0157, 3.3725, 47.5726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 4, 10.12, 21, 9.6064, 1.2303, 50.4674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 21, 0.1317, 1.0017, 1.5513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 1, 72.35, 21, 13.1741, 39.8490, 91.1799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 2, 27.65, 21, 13.1741, 8.8201, 60.1510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CX', NULL, 1.30, 21, 0.1909, 1.0000, 1.6970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 1, 80.24, 21, 10.2093, 51.4560, 93.9626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 2, 9.63, 21, 5.3480, 2.8734, 27.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 3, 10.12, 21, 9.6064, 1.2303, 50.4674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CX', NULL, 2.04, 21, 0.3184, 1.3756, 2.7041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 1, 52.19, 21, 13.3078, 26.4093, 76.8568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 2, 16.85, 21, 10.3484, 4.1591, 48.6107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 3, 9.63, 21, 5.3480, 2.8734, 27.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 4, 17.45, 21, 10.3550, 4.5046, 48.6361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 5, 3.88, 21, 2.7701, 0.8514, 15.9672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CX', NULL, 1.39, 22, 0.1542, 1.0705, 1.7118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 1, 66.48, 22, 13.4128, 36.1929, 87.3955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 2, 31.66, 22, 13.2080, 11.5153, 62.2456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 5, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 21, 0.3329, 1.7194, 3.1082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 1, 25.17, 21, 11.7644, 8.3779, 55.3159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 2, 42.58, 21, 13.6468, 18.7967, 70.3774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 4, 30.17, 21, 13.3242, 10.3569, 61.7781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 5, 2.07, 21, 2.0627, 0.2525, 15.0035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CX', NULL, 1.61, 22, 0.2851, 1.0213, 2.2072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 1, 66.74, 22, 12.7673, 37.7588, 86.9012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 2, 18.77, 22, 10.5212, 5.2129, 49.2502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 3, 2.70, 22, 2.6598, 0.3359, 18.5703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 4, 9.94, 22, 9.3394, 1.2435, 49.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 5, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CX', NULL, 1.27, 22, 0.1290, 1.0000, 1.5352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 1, 81.60, 22, 10.2279, 51.8205, 94.8163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 2, 13.84, 22, 10.0230, 2.7186, 47.9874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 3, 2.70, 22, 2.6598, 0.3359, 18.5703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 5, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CX', NULL, 2.14, 22, 0.2821, 1.5548, 2.7281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 1, 42.28, 22, 13.0785, 19.3765, 69.0668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 2, 27.38, 22, 12.6710, 9.1094, 58.6601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 3, 12.70, 22, 7.0212, 3.7547, 35.1882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 4, 9.17, 22, 5.5063, 2.4884, 28.5322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 5, 8.46, 22, 4.9725, 2.3747, 25.9964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CX', NULL, 4.12, 22, 0.3337, 3.4217, 4.8095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 2, 17.10, 22, 9.9470, 4.5726, 47.0200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 3, 12.47, 22, 6.2320, 4.1667, 31.8375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 4, 12.21, 22, 6.5534, 3.7524, 33.1527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 5, 58.22, 22, 13.0361, 31.3757, 80.9455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CX', NULL, 4.07, 22, 0.2875, 3.4677, 4.6633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 1, 3.06, 22, 3.0716, 0.3644, 21.3894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 2, 14.07, 22, 9.6234, 3.0337, 46.1522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 3, 7.55, 22, 5.2338, 1.6885, 27.9734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 4, 23.90, 22, 11.4070, 7.8564, 53.6483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 5, 51.42, 22, 12.1594, 27.7752, 74.4392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CX', NULL, 4.64, 22, 0.1549, 4.3228, 4.9670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 3, 4.89, 22, 4.5918, 0.6553, 28.6062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 4, 25.73, 22, 10.6202, 9.8330, 52.3896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 5, 69.38, 22, 12.4604, 40.0886, 88.4712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CX', NULL, 2.05, 20, 0.2351, 1.5548, 2.5391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 1, 37.44, 20, 12.6715, 16.1713, 65.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 2, 27.61, 20, 13.0217, 8.8898, 59.8647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 3, 27.75, 20, 12.7565, 9.2065, 59.2613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 4, 7.19, 20, 5.3597, 1.4236, 29.3797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CX', NULL, 3.71, 22, 0.3530, 2.9727, 4.4410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 1, 9.94, 22, 9.3394, 1.2435, 49.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 2, 1.86, 22, 1.8951, 0.2200, 14.0704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 3, 30.41, 22, 12.7104, 11.1367, 60.3773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 4, 23.15, 22, 11.0460, 7.6519, 52.2839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 5, 34.63, 22, 12.7878, 14.0657, 63.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CX', NULL, 3.03, 21, 0.3685, 2.2583, 3.7955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 1, 29.03, 21, 10.8391, 12.0093, 55.0685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 2, 1.90, 21, 1.9338, 0.2225, 14.4204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 3, 21.17, 21, 7.9484, 9.0461, 42.0398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 4, 33.15, 21, 13.6946, 12.0213, 64.2828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 5, 14.75, 21, 10.0092, 3.1828, 47.6543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CX', NULL, 4.68, 22, 0.1555, 4.3585, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 3, 4.89, 22, 4.5918, 0.6553, 28.6062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 4, 22.02, 22, 10.1845, 7.5995, 49.2232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 5, 73.09, 22, 12.3185, 42.4761, 90.9024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CX', NULL, 3.13, 22, 0.3562, 2.3923, 3.8739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 1, 19.07, 22, 10.0894, 5.7085, 47.8542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 2, 10.33, 22, 5.3789, 3.3262, 27.8187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 3, 26.16, 22, 12.6947, 8.2835, 58.1523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 4, 27.09, 22, 12.3883, 9.1620, 57.7958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 5, 17.34, 22, 10.4754, 4.3901, 48.9543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CX', NULL, 3.72, 22, 0.2006, 3.3009, 4.1352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 1, 3.06, 22, 3.0716, 0.3644, 21.3894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 2, 1.86, 22, 1.9059, 0.2173, 14.2185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 3, 37.71, 22, 11.8846, 17.4512, 63.4219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 4, 34.95, 22, 13.1888, 13.8496, 64.2235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 5, 22.42, 22, 10.2777, 7.7969, 49.6866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CX', NULL, 1.04, 22, 0.0372, 1.0000, 1.1147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 1, 98.14, 22, 1.8602, 86.4032, 99.7711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 3, 1.86, 22, 1.8602, 0.2289, 13.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.4', 'CT', NULL, 1.13, 21, 0.1011, 1.0000, 1.3366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.4', 'CTP', 1, 87.42, 21, 10.1052, 50.5464, 97.9277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.4', 'CTP', 2, 12.58, 21, 10.1052, 2.0723, 49.4536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.8', 'CT', NULL, 2.52, 22, 0.1956, 2.1110, 2.9245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.8', 'CTP', 1, 12.99, 22, 9.5580, 2.5096, 46.4230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.8', 'CTP', 2, 22.23, 22, 10.8658, 7.1830, 51.3701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.8', 'CTP', 3, 64.77, 22, 12.6069, 36.8194, 85.2957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CX', NULL, 4.20, 36, 0.1430, 3.9125, 4.4930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 1, 0.67, 36, 0.6819, 0.0853, 5.0999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 2, 1.45, 36, 1.4626, 0.1820, 10.5495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 3, 7.24, 36, 6.8991, 0.9597, 38.5880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 4, 58.22, 36, 11.1463, 35.4700, 77.9386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 5, 32.42, 36, 10.4961, 15.3570, 55.9252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CX', NULL, 4.18, 36, 0.2760, 3.6188, 4.7396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 1, 7.24, 36, 6.9538, 0.9441, 38.9810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 3, 6.60, 36, 3.1493, 2.4416, 16.6214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 4, 39.93, 36, 11.5265, 20.0414, 63.8151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 5, 46.23, 36, 11.9900, 24.4105, 69.5956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 36, 0.0945, 4.6193, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 4, 18.89, 36, 9.4464, 6.2469, 44.8802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 5, 81.11, 36, 9.4464, 55.1198, 93.7531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CX', NULL, 3.41, 36, 0.2189, 2.9663, 3.8551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 1, 0.67, 36, 0.6819, 0.0853, 5.0999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 2, 20.88, 36, 9.6053, 7.4949, 46.2093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 3, 23.28, 36, 9.3643, 9.4713, 46.7971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 4, 47.06, 36, 11.4990, 25.8338, 69.4106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 5, 8.11, 36, 6.9312, 1.3200, 36.8268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 36, 0.2799, 3.8784, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 1, 7.24, 36, 6.9538, 0.9441, 38.9810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 2, 1.45, 36, 1.4626, 0.1820, 10.5495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 3, 1.35, 36, 0.9874, 0.3006, 5.8149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 4, 19.36, 36, 9.2654, 6.7106, 44.4723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 5, 70.61, 36, 10.6284, 45.9317, 87.1755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CX', NULL, 4.51, 36, 0.1401, 4.2209, 4.7899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 3, 8.00, 36, 5.4066, 1.9214, 27.8655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 4, 33.46, 36, 10.8356, 15.7680, 57.4564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 5, 58.54, 36, 11.2991, 35.4307, 78.4156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CX', NULL, 3.17, 36, 0.3851, 2.3909, 3.9544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 1, 24.01, 36, 10.6118, 8.8423, 50.7147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 2, 8.35, 36, 5.3843, 2.1388, 27.5388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 3, 27.41, 36, 10.6273, 11.3210, 52.7559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 4, 6.83, 36, 3.3436, 2.4587, 17.5599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 5, 33.40, 36, 11.5302, 14.9032, 58.9586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CX', NULL, 3.02, 36, 0.3415, 2.3219, 3.7086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 1, 29.50, 36, 10.5406, 13.0111, 53.9354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 2, 4.31, 36, 2.5726, 1.2567, 13.7761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 3, 23.73, 36, 10.7684, 8.5089, 51.0095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 4, 20.05, 36, 8.7915, 7.6133, 43.2987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 5, 22.40, 36, 9.4823, 8.7034, 46.6259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 36, 0.3495, 2.6458, 4.0650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 1, 19.86, 36, 9.3494, 6.9934, 44.9538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 2, 8.18, 36, 5.5109, 1.9697, 28.3204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 3, 16.63, 36, 7.5985, 6.1546, 37.7674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 4, 27.22, 36, 10.7236, 11.0810, 52.8814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 5, 28.11, 36, 10.7903, 11.6803, 53.6175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CX', NULL, 1.99, 36, 0.1528, 1.6784, 2.2988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 1, 24.43, 36, 9.5853, 10.1255, 48.1197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 2, 55.80, 36, 11.2523, 33.3341, 76.1202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 3, 18.01, 36, 9.2650, 5.7901, 43.9817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 5, 1.76, 36, 1.0162, 0.5401, 5.5781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CX', NULL, 2.66, 36, 0.3358, 1.9766, 3.3399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 1, 33.50, 36, 10.7725, 15.8818, 57.3506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 2, 19.14, 36, 9.4805, 6.3896, 45.0824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 3, 4.84, 36, 2.8240, 1.4415, 15.0103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 4, 33.06, 36, 11.0526, 15.1937, 57.6488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 5, 9.46, 36, 7.0283, 1.9368, 35.5979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CX', NULL, 2.67, 36, 0.2137, 2.2316, 3.0990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 1, 9.61, 36, 7.1151, 1.9740, 35.9316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 2, 35.22, 36, 10.9217, 17.0632, 58.9630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 3, 35.56, 36, 10.9018, 17.3571, 59.1753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 4, 18.27, 36, 9.3067, 5.9333, 44.2050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 5, 1.35, 36, 0.9879, 0.3004, 5.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CX', NULL, 2.25, 36, 0.1703, 1.9000, 2.5914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 1, 14.48, 36, 9.3342, 3.5336, 43.8879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 2, 48.50, 36, 11.3035, 27.3121, 70.2370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 3, 35.01, 36, 10.8920, 16.9304, 58.7380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 4, 2.02, 36, 1.2267, 0.5817, 6.7654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CX', NULL, 1.13, 36, 0.0477, 1.0291, 1.2229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 1, 89.42, 36, 4.0737, 77.9053, 95.2941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 2, 9.24, 36, 3.8826, 3.8222, 20.6706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 3, 0.67, 36, 0.6864, 0.0842, 5.1666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 4, 0.67, 36, 0.6862, 0.0842, 5.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 36, 0.2656, 3.8837, 4.9621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 1, 7.56, 36, 6.6166, 1.1838, 35.8492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 3, 3.12, 36, 2.1014, 0.7791, 11.6677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 4, 21.22, 36, 9.2998, 8.0059, 45.4511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 5, 68.10, 36, 10.4786, 44.5020, 85.0394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CX', NULL, 1.18, 36, 0.0805, 1.0200, 1.3466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 1, 86.54, 36, 7.2646, 64.4454, 95.7969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 2, 9.69, 36, 7.1019, 2.0213, 35.7913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 3, 2.69, 36, 1.7318, 0.7176, 9.5745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 4, 1.09, 36, 1.1109, 0.1346, 8.2186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, 36, 0.0774, 1.0000, 1.3093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 1, 88.98, 36, 7.0825, 65.0746, 97.2234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 2, 7.91, 36, 6.9641, 1.2187, 37.4286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 3, 2.02, 36, 1.5556, 0.4158, 9.2305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 4, 1.09, 36, 1.1109, 0.1346, 8.2186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 35, 0.0871, 1.0207, 1.3745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 1, 85.49, 35, 7.7779, 62.2288, 95.4661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 2, 11.17, 35, 7.6157, 2.5727, 37.4350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 3, 1.45, 35, 1.4787, 0.1797, 10.7474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 4, 1.90, 35, 1.4352, 0.4018, 8.4830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 36, 0.0217, 1.0000, 1.0792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 1, 97.57, 36, 1.2651, 93.1468, 99.1622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 2, 1.35, 36, 0.9877, 0.3004, 5.8173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 3, 1.09, 36, 1.1109, 0.1346, 8.2186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 36, 0.0780, 1.0643, 1.3809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 1, 88.39, 36, 4.1902, 76.8701, 94.5780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 2, 6.95, 36, 3.3566, 2.5413, 17.6443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 4, 3.31, 36, 1.8163, 1.0692, 9.7755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 5, 1.35, 36, 0.9884, 0.3001, 5.8230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CX', NULL, 2.62, 36, 0.2367, 2.1413, 3.1023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 2, 66.92, 36, 10.6736, 43.1834, 84.3325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 3, 11.23, 36, 7.0732, 2.9072, 34.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 4, 14.62, 36, 7.1922, 5.0467, 35.5481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 5, 7.24, 36, 6.9538, 0.9441, 38.9810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CX', NULL, 2.01, 36, 0.2862, 1.4331, 2.5953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 1, 46.65, 36, 11.4452, 25.5795, 68.9816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 2, 30.64, 36, 10.5996, 13.8257, 54.8693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 3, 7.91, 36, 6.9737, 1.2155, 37.4912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 4, 4.27, 36, 2.7407, 1.1276, 14.8241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 5, 10.54, 36, 6.9441, 2.5751, 34.4439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 35, 0.0403, 1.0000, 1.1530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 1, 96.66, 35, 1.6605, 91.0519, 98.8030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 2, 1.45, 35, 1.4733, 0.1790, 10.7121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 4, 1.89, 35, 1.4301, 0.4002, 8.4545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CX', NULL, 1.09, 34, 0.0488, 1.0000, 1.1940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 1, 92.88, 34, 3.7269, 80.5620, 97.6206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 2, 6.34, 34, 3.6268, 1.9155, 18.9979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 5, 0.78, 34, 0.8006, 0.0971, 6.0295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CX', NULL, 1.32, 36, 0.1114, 1.0926, 1.5449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 1, 76.95, 36, 9.6767, 52.4480, 90.9973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 2, 19.07, 36, 9.5819, 6.2628, 45.3868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 3, 0.67, 36, 0.6854, 0.0844, 5.1519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 4, 1.76, 36, 1.3293, 0.3746, 7.8621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 5, 1.54, 36, 1.1363, 0.3429, 6.6737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 35, 0.0255, 1.0000, 1.0925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 1, 97.38, 35, 1.3679, 92.5936, 99.1014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 2, 1.90, 35, 1.0982, 0.5794, 6.0287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 4, 0.73, 35, 0.7403, 0.0904, 5.5733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 36, 0.0069, 1.0000, 1.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 1, 99.33, 36, 0.6862, 94.8353, 99.9158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 2, 0.67, 36, 0.6862, 0.0842, 5.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 35, 0.0222, 1.0000, 1.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 1, 99.27, 35, 0.7403, 94.4267, 99.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 4, 0.73, 35, 0.7403, 0.0904, 5.5733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 35, 0.1170, 1.0169, 1.4926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 1, 84.05, 35, 7.7902, 61.8002, 94.4975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 2, 10.13, 35, 7.2095, 2.2028, 36.0460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 3, 2.11, 35, 2.1416, 0.2620, 15.0475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 4, 3.71, 35, 3.0007, 0.6934, 17.5222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 35, 0.0257, 1.0000, 1.0857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 1, 98.10, 35, 1.4365, 91.5065, 99.5988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 2, 1.17, 35, 1.1992, 0.1442, 8.8660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 4, 0.73, 35, 0.7407, 0.0903, 5.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 36, 0.0317, 1.0000, 1.1239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 1, 96.89, 36, 1.5406, 91.6907, 98.8791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 2, 1.35, 36, 0.9877, 0.3004, 5.8173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 3, 0.67, 36, 0.6854, 0.0844, 5.1519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 4, 1.09, 36, 1.1109, 0.1346, 8.2186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CX', NULL, 1.09, 36, 0.0409, 1.0035, 1.1694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 1, 96.22, 36, 1.7367, 90.6156, 98.5328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 2, 1.35, 36, 0.9884, 0.3001, 5.8230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 4, 2.43, 36, 1.2651, 0.8378, 6.8532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 36, 0.0725, 1.0000, 1.2776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 1, 88.31, 36, 7.0464, 65.3950, 96.7950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 2, 10.34, 36, 6.9773, 2.4435, 34.7007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 3, 1.35, 36, 0.9877, 0.3004, 5.8173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CX', NULL, 3.69, 36, 0.2991, 3.0872, 4.3014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 1, 8.16, 36, 6.9969, 1.3180, 37.1565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 2, 7.76, 36, 6.7861, 1.2135, 36.5660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 3, 20.38, 36, 9.1521, 7.5341, 44.5808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 4, 33.87, 36, 10.8746, 16.0510, 57.8520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 5, 29.82, 36, 11.1888, 12.5499, 55.7116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CX', NULL, 2.56, 36, 0.2554, 2.0414, 3.0782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 1, 8.11, 36, 6.9312, 1.3200, 36.8268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 2, 51.87, 36, 11.6448, 29.4838, 73.5336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 3, 24.09, 36, 9.4210, 10.0328, 47.4555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 4, 7.76, 36, 6.7861, 1.2135, 36.5660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 5, 8.16, 36, 6.9969, 1.3180, 37.1565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 36, 0.0238, 1.0000, 1.0793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 1, 98.24, 36, 1.3293, 92.1379, 99.6254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 2, 1.09, 36, 1.1109, 0.1346, 8.2186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 4, 0.67, 36, 0.6862, 0.0842, 5.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 36, 0.1241, 1.4138, 1.9176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 1, 37.53, 36, 11.4628, 18.2096, 61.8447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 2, 58.37, 36, 11.3180, 35.2646, 78.3091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 3, 4.10, 36, 3.1033, 0.8524, 17.5132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 35, 0.0252, 1.0000, 1.0961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 1, 96.87, 35, 1.5039, 91.8669, 98.8370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 2, 2.45, 35, 1.2817, 0.8369, 6.9497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 4, 0.68, 35, 0.6911, 0.0846, 5.2123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 35, 0.0154, 1.0000, 1.0558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 1, 97.55, 35, 1.5402, 91.4865, 99.3272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 2, 2.45, 35, 1.5402, 0.6728, 8.5135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CX', NULL, 1.84, 35, 0.3288, 1.1669, 2.5032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 1, 64.05, 35, 11.5093, 39.2185, 83.1116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 2, 13.96, 35, 7.5468, 4.3278, 36.7781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 3, 3.71, 35, 3.0009, 0.6933, 17.5236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 4, 10.99, 35, 7.2583, 2.6621, 35.8033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 5, 7.29, 35, 6.9531, 0.9614, 38.8909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 36, 0.0194, 1.0000, 1.0771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 1, 96.89, 36, 1.4850, 91.9720, 98.8368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 2, 2.43, 36, 1.2654, 0.8377, 6.8546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 3, 0.67, 36, 0.6862, 0.0842, 5.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CX', NULL, 2.01, 35, 0.3094, 1.3795, 2.6372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 1, 53.33, 35, 11.9531, 30.0964, 75.1991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 2, 17.49, 35, 9.0565, 5.5923, 43.1465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 3, 4.19, 35, 2.5486, 1.1919, 13.7093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 4, 24.99, 35, 10.7940, 9.3659, 51.7740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CX', NULL, 1.09, 36, 0.0436, 1.0046, 1.1818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 1, 96.22, 36, 1.7367, 90.6156, 98.5328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 2, 0.67, 36, 0.6867, 0.0841, 5.1720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 3, 0.67, 36, 0.6854, 0.0844, 5.1519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 4, 2.43, 36, 1.2651, 0.8378, 6.8532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 36, 0.0206, 1.0000, 1.0620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 1, 99.33, 36, 0.6862, 94.8353, 99.9158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 4, 0.67, 36, 0.6862, 0.0842, 5.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CX', NULL, 2.52, 35, 0.3041, 1.9059, 3.1420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 1, 26.56, 35, 10.4778, 10.8236, 51.8626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 2, 27.51, 35, 10.9118, 11.0952, 53.5702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 3, 21.76, 35, 9.7644, 7.9802, 47.1504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 4, 15.33, 35, 8.2844, 4.7125, 39.8453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 5, 8.85, 35, 6.9961, 1.6373, 36.1376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 36, 0.2706, 3.3203, 4.4189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 1, 8.11, 36, 6.9874, 1.2982, 37.1921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 2, 1.45, 36, 1.4626, 0.1820, 10.5495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 3, 20.42, 36, 9.6013, 7.1749, 45.9875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 4, 35.44, 36, 10.8808, 17.2882, 59.0394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 5, 34.59, 36, 10.6613, 16.8878, 57.9217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 36, 0.2997, 3.0872, 4.3042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 1, 8.78, 36, 7.0053, 1.6052, 36.2331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 2, 10.46, 36, 7.1913, 2.3973, 35.7026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 3, 11.60, 36, 7.2267, 3.0441, 35.4302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 4, 40.73, 36, 11.6988, 20.4378, 64.7605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 5, 28.43, 36, 10.6318, 12.0909, 53.4343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CX', NULL, 4.75, 35, 0.0981, 4.5530, 4.9520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 2, 0.68, 35, 0.6911, 0.0846, 5.2118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 4, 22.72, 35, 9.6252, 8.7987, 47.2484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 5, 76.60, 35, 9.6394, 52.3252, 90.7138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CX', NULL, 1.53, 36, 0.1321, 1.2650, 1.8015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 1, 58.70, 36, 10.9942, 36.1458, 78.1130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 2, 32.96, 36, 11.0756, 15.0907, 57.6302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 3, 4.65, 36, 2.1547, 1.7893, 11.5678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 4, 3.68, 36, 2.9794, 0.6905, 17.3800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CX', NULL, 4.12, 36, 0.1795, 3.7521, 4.4810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 2, 0.67, 36, 0.6819, 0.0853, 5.0999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 3, 23.20, 36, 9.5238, 9.2628, 47.2062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 4, 39.92, 36, 10.9295, 20.8513, 62.6288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 5, 36.20, 36, 11.3744, 17.2750, 60.6651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CX', NULL, 1.83, 36, 0.2829, 1.2592, 2.4080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 1, 59.10, 36, 11.0482, 36.3578, 78.5142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 2, 20.21, 36, 9.5834, 7.0475, 45.8426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 3, 6.01, 36, 2.8955, 2.2091, 15.3272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 4, 7.59, 36, 3.8994, 2.5882, 20.2497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 5, 7.09, 36, 6.7679, 0.9385, 38.0592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CX', NULL, 4.92, 36, 0.0313, 4.8562, 4.9834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 4, 8.02, 36, 3.1320, 3.5519, 17.1124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 5, 91.98, 36, 3.1320, 82.8876, 96.4481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CX', NULL, 3.42, 35, 0.2355, 2.9444, 3.9016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 1, 1.36, 35, 0.9908, 0.3051, 5.8292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 2, 21.26, 35, 9.5335, 7.8252, 46.2099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 3, 27.06, 35, 10.2493, 11.4387, 51.5941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 4, 34.36, 35, 10.7583, 16.5624, 57.9798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 5, 15.96, 35, 8.9220, 4.6848, 42.3265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CX', NULL, 3.45, 36, 0.2135, 3.0214, 3.8884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 2, 14.13, 36, 9.0711, 3.4806, 42.8789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 3, 37.43, 36, 11.7503, 17.7668, 62.3589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 4, 37.26, 36, 11.0593, 18.5213, 60.8110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 5, 11.18, 36, 7.2599, 2.7729, 35.7041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CX', NULL, 1.04, 36, 0.0301, 1.0000, 1.0988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 1, 98.24, 36, 1.3300, 92.1322, 99.6257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 2, 1.09, 36, 1.1109, 0.1346, 8.2186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 5, 0.67, 36, 0.6867, 0.0841, 5.1720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.4', 'CT', NULL, 1.30, 35, 0.1491, 1.0000, 1.5981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.4', 'CTP', 1, 77.77, 35, 9.6132, 53.0529, 91.5469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.4', 'CTP', 2, 14.94, 35, 7.7023, 4.8773, 37.5771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.4', 'CTP', 3, 7.29, 35, 6.9531, 0.9614, 38.8909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.8', 'CT', NULL, 2.16, 36, 0.1750, 1.8025, 2.5133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.8', 'CTP', 1, 22.77, 36, 9.6183, 8.8560, 47.2308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.8', 'CTP', 2, 38.66, 36, 11.3165, 19.3057, 62.4161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.8', 'CTP', 3, 38.56, 36, 11.1680, 19.4245, 62.0400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CX', NULL, 3.84, 17, 0.1418, 3.5372, 4.1383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 2, 9.88, 17, 8.6501, 1.3799, 46.2234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 3, 14.83, 17, 10.5320, 2.8849, 50.4938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 4, 56.93, 17, 16.0487, 24.8117, 84.1080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 5, 18.37, 17, 11.4953, 4.2408, 53.3356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CX', NULL, 4.41, 17, 0.2627, 3.8563, 4.9700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 3, 9.88, 17, 8.6501, 1.3799, 46.2234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 4, 38.92, 17, 14.8473, 14.4939, 70.5420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 5, 51.20, 17, 19.5039, 16.7035, 84.5906, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CX', NULL, 3.51, 17, 0.2978, 2.8763, 4.1390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 2, 9.88, 17, 8.6501, 1.3799, 46.2234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 3, 46.93, 17, 9.7787, 27.7804, 67.0245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 4, 25.73, 17, 11.1091, 9.1747, 54.2971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 5, 17.46, 17, 13.1265, 2.9765, 59.3273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 17, 0.2002, 4.2297, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 3, 9.88, 17, 8.6501, 1.3799, 46.2234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 4, 14.83, 17, 13.4870, 1.7767, 62.6169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 5, 75.29, 17, 14.7143, 36.2966, 94.2185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CX', NULL, 4.19, 17, 0.2251, 3.7154, 4.6697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 3, 27.47, 17, 14.4432, 7.5332, 63.7809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 4, 25.80, 17, 13.9191, 6.9276, 61.8916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 5, 46.73, 17, 11.8984, 24.1538, 70.7294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 16, 0.2642, 3.7486, 4.8748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 3, 18.57, 16, 15.0341, 2.6664, 65.4967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 4, 31.69, 16, 13.2460, 11.1846, 63.0943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 5, 49.74, 16, 14.5157, 22.3022, 77.3309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CX', NULL, 3.88, 17, 0.1987, 3.4568, 4.2994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 2, 10.97, 17, 8.6250, 1.8611, 44.4771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 3, 15.92, 17, 10.4132, 3.5094, 49.6252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 4, 47.44, 17, 18.1249, 16.1992, 80.8215, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 5, 25.67, 17, 12.3645, 8.0412, 57.7025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CX', NULL, 4.12, 17, 0.1794, 3.7377, 4.4984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 3, 11.10, 17, 8.6480, 1.9127, 44.4499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 4, 65.99, 17, 11.3632, 39.8795, 85.0199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 5, 22.91, 17, 12.2772, 6.3718, 56.4685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CX', NULL, 2.38, 17, 0.3482, 1.6429, 3.1193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 1, 20.99, 17, 17.2485, 2.8449, 70.6686, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 2, 23.19, 17, 15.3583, 4.6264, 65.2543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 3, 53.65, 17, 20.4631, 16.8219, 86.8830, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 4, 1.09, 17, 1.1578, 0.1130, 9.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 5, 1.09, 17, 1.1578, 0.1130, 9.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CX', NULL, 2.63, 17, 0.5312, 1.5001, 3.7521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 1, 30.43, 17, 15.6418, 8.3711, 67.6881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 2, 19.91, 17, 11.7003, 4.9862, 54.0796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 3, 6.27, 17, 3.8961, 1.6134, 21.4301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 4, 43.39, 17, 20.3109, 11.7221, 81.5611, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CX', NULL, 2.80, 17, 0.3498, 2.0632, 3.5464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 1, 9.88, 17, 8.6501, 1.3799, 46.2234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 2, 23.62, 17, 14.6888, 5.2163, 63.4687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 3, 43.86, 17, 15.3413, 17.2551, 74.5349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 4, 21.42, 17, 10.3537, 6.8877, 50.1046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 5, 1.22, 17, 1.3087, 0.1239, 10.9730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CX', NULL, 2.73, 17, 0.2098, 2.2843, 3.1737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 1, 1.09, 17, 1.1693, 0.1105, 9.8949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 2, 33.50, 17, 20.0448, 6.9590, 77.2381, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 3, 58.05, 17, 20.2072, 19.2435, 88.9330, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 4, 6.14, 17, 3.8385, 1.5674, 21.1667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 5, 1.22, 17, 1.3087, 0.1239, 10.9730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CX', NULL, 1.42, 17, 0.1535, 1.0994, 1.7503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 1, 59.96, 17, 14.9008, 28.6581, 84.8046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 2, 38.82, 17, 14.8440, 14.4336, 70.4773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 4, 1.22, 17, 1.3087, 0.1239, 10.9730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CX', NULL, 3.41, 17, 0.6494, 2.0363, 4.7895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 1, 30.34, 17, 14.3871, 9.3270, 64.8371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 3, 13.74, 17, 10.6582, 2.3107, 51.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 4, 9.88, 17, 8.6501, 1.3799, 46.2234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 5, 46.04, 17, 17.7200, 15.8335, 79.4692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CX', NULL, 1.68, 17, 0.4266, 1.0000, 2.5819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 1, 68.44, 17, 18.0585, 26.9279, 92.7333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 2, 13.74, 17, 12.8619, 1.5696, 61.3890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 3, 1.22, 17, 1.3087, 0.1239, 10.9730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 4, 14.83, 17, 13.4879, 1.7765, 62.6206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 5, 1.78, 17, 1.8943, 0.1809, 15.2964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CX', NULL, 1.58, 17, 0.1147, 1.3359, 1.8222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 1, 42.10, 17, 11.4706, 21.1407, 66.3455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 2, 57.90, 17, 11.4706, 33.6545, 78.8593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 17, 0.0995, 1.0935, 1.5152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 1, 69.57, 17, 9.9460, 45.7814, 86.0882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 2, 30.43, 17, 9.9460, 13.9118, 54.2186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CX', NULL, 2.12, 17, 0.2774, 1.5293, 2.7053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 1, 38.65, 17, 9.2629, 21.5819, 59.0509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 2, 24.71, 17, 13.8572, 6.3371, 61.4163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 3, 22.91, 17, 12.2772, 6.3718, 56.4685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 4, 13.74, 17, 13.3932, 1.4293, 63.6163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CX', NULL, 2.62, 17, 0.2641, 2.0575, 3.1774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 2, 68.04, 17, 13.2309, 36.9513, 88.5465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 3, 2.18, 17, 2.3157, 0.2226, 18.2144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 4, 29.78, 17, 13.2828, 9.9381, 61.9828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CX', NULL, 1.97, 17, 0.1383, 1.6755, 2.2618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 1, 33.32, 17, 11.3363, 14.4897, 59.5802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 2, 45.26, 17, 17.9498, 15.1089, 79.3422, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 3, 13.74, 17, 10.6582, 2.3107, 51.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 4, 6.59, 17, 3.7762, 1.8866, 20.5704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 5, 1.09, 17, 1.1693, 0.1105, 9.8949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 17, 0.1706, 1.0000, 1.6860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 1, 74.40, 17, 14.8883, 35.6586, 93.8438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 2, 21.64, 17, 14.4092, 4.3603, 62.5885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 3, 1.09, 17, 1.1578, 0.1130, 9.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 4, 2.87, 17, 2.3082, 0.5067, 14.6070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 17, 0.1451, 1.0000, 1.5391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 1, 82.31, 17, 13.1770, 40.5905, 96.9395, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 2, 15.51, 17, 13.0131, 2.1886, 60.1061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 4, 1.09, 17, 1.1693, 0.1105, 9.8949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 5, 1.09, 17, 1.1578, 0.1130, 9.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CX', NULL, 1.22, 17, 0.1581, 1.0000, 1.5545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 1, 83.40, 17, 13.7266, 38.0473, 97.6238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 2, 14.83, 17, 13.5004, 1.7728, 62.6697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 5, 1.78, 17, 1.8943, 0.1809, 15.2964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 17, 0.0377, 1.0000, 1.1235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 1, 97.82, 17, 1.7231, 89.0015, 99.5996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 2, 1.09, 17, 1.1693, 0.1105, 9.8949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 4, 1.09, 17, 1.1578, 0.1130, 9.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 17, 0.1626, 1.0280, 1.7173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 1, 71.33, 17, 13.9537, 36.9372, 91.3589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 2, 24.71, 17, 13.8354, 6.3519, 61.3574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 3, 1.09, 17, 1.1578, 0.1130, 9.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 4, 1.09, 17, 1.1586, 0.1128, 9.7097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 5, 1.78, 17, 1.8943, 0.1809, 15.2964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 16, 0.0383, 1.0000, 1.1177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 1, 98.20, 16, 1.9174, 84.3525, 99.8199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 3, 1.80, 16, 1.9174, 0.1801, 15.6475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CX', NULL, 3.91, 17, 0.2739, 3.3296, 4.4908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 3, 29.78, 17, 21.0093, 4.8001, 78.1092, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 4, 49.42, 17, 20.8823, 14.2547, 85.1658, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 5, 20.80, 17, 12.3162, 5.1079, 56.1656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CX', NULL, 2.38, 17, 0.2059, 1.9403, 2.8135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 1, 1.09, 17, 1.1578, 0.1130, 9.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 2, 61.22, 17, 20.3377, 20.4340, 90.6589, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 3, 36.60, 17, 20.5797, 8.0938, 79.0950, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 4, 1.09, 17, 1.1586, 0.1128, 9.7097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 17, 0.0899, 1.6561, 2.0373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 1, 15.33, 17, 8.9911, 4.0044, 44.0162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 2, 84.67, 17, 8.9911, 55.9838, 95.9956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 17, 0.1128, 1.0000, 1.4515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 1, 83.40, 17, 10.4233, 50.4550, 96.1205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 2, 13.74, 17, 10.6582, 2.3107, 51.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 3, 1.09, 17, 1.1586, 0.1128, 9.7097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 4, 1.78, 17, 1.8943, 0.1809, 15.2964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CX', NULL, 1.26, 17, 0.1485, 1.0000, 1.5797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 1, 73.51, 17, 14.8502, 35.5269, 93.3251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 2, 26.49, 17, 14.8502, 6.6749, 64.4731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CX', NULL, 1.37, 17, 0.1358, 1.0837, 1.6593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 1, 62.85, 17, 13.5767, 33.0267, 85.2991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 2, 37.15, 17, 13.5767, 14.7009, 66.9733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CX', NULL, 2.14, 17, 0.4425, 1.2032, 3.0791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 1, 44.30, 17, 15.9640, 16.7886, 75.8117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 2, 30.11, 17, 14.3760, 9.1907, 64.7041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 3, 1.78, 17, 1.8943, 0.1809, 15.2964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 4, 14.83, 17, 12.9308, 1.9472, 60.4068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 5, 9.00, 17, 7.2384, 1.4939, 39.1809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CX', NULL, 1.14, 17, 0.1066, 1.0000, 1.3633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 1, 86.26, 17, 10.6582, 48.2648, 97.6893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 2, 13.74, 17, 10.6582, 2.3107, 51.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CX', NULL, 2.57, 16, 0.3457, 1.8333, 3.3071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 1, 27.55, 16, 13.6266, 8.1492, 61.9681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 2, 15.92, 16, 14.3226, 1.8997, 64.9388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 3, 31.17, 16, 13.8978, 10.2211, 64.3032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 4, 22.68, 16, 10.6882, 7.4084, 51.8151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 5, 2.68, 16, 2.0748, 0.5026, 13.0498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CX', NULL, 3.25, 17, 0.2553, 2.7090, 3.7914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 1, 13.74, 17, 10.6582, 2.3107, 51.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 2, 24.71, 17, 14.7143, 5.7815, 63.7034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 3, 2.18, 17, 1.7231, 0.4004, 10.9985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 4, 41.55, 17, 17.1034, 13.7745, 75.9822, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 5, 17.82, 17, 10.3344, 4.6353, 49.1853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CX', NULL, 3.13, 17, 0.4440, 2.1878, 4.0703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 1, 27.47, 17, 14.4432, 7.5332, 63.7809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 2, 10.97, 17, 8.6250, 1.8611, 44.4771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 3, 12.52, 17, 8.6869, 2.5931, 43.4716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 4, 19.26, 17, 11.9617, 4.4597, 54.9207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 5, 29.78, 17, 13.2780, 9.9426, 61.9711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CX', NULL, 4.73, 17, 0.1118, 4.4960, 4.9702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 3, 1.09, 17, 1.1586, 0.1128, 9.7097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 4, 24.51, 17, 11.0937, 8.3466, 53.6455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 5, 74.40, 17, 11.0784, 45.8559, 90.8885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CX', NULL, 1.54, 17, 0.2125, 1.0921, 1.9930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 1, 53.65, 17, 18.0655, 19.8800, 84.3749, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 2, 38.44, 17, 17.3695, 11.6427, 74.7486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 3, 7.90, 17, 7.0891, 1.0776, 40.3465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CX', NULL, 3.37, 17, 0.3549, 2.6226, 4.1272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 2, 37.35, 17, 12.6184, 15.9740, 65.1596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 3, 22.09, 17, 11.9776, 6.0899, 55.3528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 4, 6.27, 17, 3.6160, 1.7819, 19.7780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 5, 34.29, 17, 13.6388, 12.6328, 65.3103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CX', NULL, 2.11, 16, 0.5253, 1.0000, 3.2314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 1, 46.99, 16, 12.3577, 23.5440, 71.8491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 2, 30.08, 16, 9.3050, 14.3534, 52.4884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 3, 1.56, 16, 1.6700, 0.1563, 13.8475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 4, 7.47, 16, 7.9962, 0.6825, 48.7098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 5, 13.89, 16, 13.0069, 1.5627, 62.0953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CX', NULL, 4.62, 17, 0.2043, 4.1913, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 3, 13.74, 17, 10.6582, 2.3107, 51.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 4, 10.09, 17, 7.4537, 1.9260, 39.0478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 5, 76.18, 17, 11.0849, 46.6940, 92.1107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CX', NULL, 2.98, 17, 0.4867, 1.9470, 4.0106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 1, 13.74, 17, 10.6582, 2.3107, 51.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 2, 23.31, 17, 12.2321, 6.6514, 56.4553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 3, 17.69, 17, 13.8341, 2.7891, 61.6939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 4, 41.86, 17, 19.2857, 11.8326, 79.4353, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 5, 3.40, 17, 2.7665, 0.5875, 17.3428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CX', NULL, 3.51, 17, 0.2868, 2.8978, 4.1139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 2, 10.97, 17, 8.6406, 1.8549, 44.5604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 3, 41.21, 17, 21.5645, 9.6012, 82.2231, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 4, 34.08, 17, 14.5609, 11.5734, 67.1367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 5, 13.74, 17, 12.8619, 1.5696, 61.3890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CX', NULL, 1.14, 17, 0.1286, 1.0000, 1.4100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 1, 86.26, 17, 12.8619, 38.6110, 98.4304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 2, 13.74, 17, 12.8619, 1.5696, 61.3890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.4', 'CT', NULL, 1.01, 17, 0.0116, 1.0000, 1.0354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.4', 'CTP', 1, 98.91, 17, 1.1578, 90.3042, 99.8870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.4', 'CTP', 2, 1.09, 17, 1.1578, 0.1130, 9.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.8', 'CT', NULL, 2.47, 17, 0.2390, 1.9606, 2.9740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.8', 'CTP', 1, 13.74, 17, 13.3932, 1.4293, 63.6163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.8', 'CTP', 2, 25.80, 17, 9.7310, 10.5828, 50.5291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.8', 'CTP', 3, 60.47, 17, 12.3955, 33.7523, 82.1150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CX', NULL, 4.32, 56, 0.1366, 4.0448, 4.5923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 1, 3.53, 56, 1.9008, 1.1836, 10.0707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 2, 8.08, 56, 4.4155, 2.6028, 22.4418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 3, 1.16, 56, 0.7585, 0.3119, 4.2297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 4, 27.44, 56, 7.0979, 15.6214, 43.5880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 5, 59.78, 56, 6.8274, 45.6915, 72.4196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CX', NULL, 3.35, 56, 0.1828, 2.9855, 3.7182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 1, 7.44, 56, 4.8422, 1.9284, 24.7506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 2, 20.58, 56, 7.1724, 9.7138, 38.4409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 3, 14.74, 56, 4.5912, 7.6746, 26.4434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 4, 43.81, 56, 8.4779, 28.1077, 60.8559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 5, 13.42, 56, 6.0166, 5.2086, 30.4388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 56, 0.0736, 4.6454, 4.9405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 1, 1.52, 56, 1.1300, 0.3388, 6.5480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 2, 1.02, 56, 1.0422, 0.1316, 7.5133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 4, 11.56, 56, 5.5011, 4.2537, 27.7574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 5, 85.90, 56, 5.5331, 70.9204, 93.8347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CX', NULL, 3.41, 55, 0.1284, 3.1512, 3.6658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 1, 4.34, 55, 4.0779, 0.6303, 24.5245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 2, 11.45, 55, 5.3743, 4.2796, 27.2339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 3, 34.90, 55, 7.9144, 21.0516, 51.8732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 4, 37.62, 55, 8.4802, 22.6131, 55.4461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 5, 11.68, 55, 5.8081, 4.1051, 29.0242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 54, 0.1399, 4.1514, 4.7128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 2, 5.34, 54, 4.2671, 1.0247, 23.4798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 3, 9.42, 54, 5.9074, 2.5290, 29.4262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 4, 21.94, 54, 7.0517, 10.9598, 39.0968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 5, 63.30, 54, 7.0758, 48.3567, 76.0621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CX', NULL, 4.72, 56, 0.1225, 4.4765, 4.9677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 2, 5.34, 56, 4.0595, 1.1146, 22.0035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 3, 0.30, 56, 0.3018, 0.0382, 2.2532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 4, 11.18, 56, 3.9434, 5.3761, 21.8135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 5, 83.18, 56, 5.2508, 69.9820, 91.3010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 56, 0.2230, 3.7101, 4.6038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 2, 15.29, 56, 6.1703, 6.4955, 31.9221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 3, 5.54, 56, 4.0267, 1.2404, 21.5127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 4, 27.35, 56, 7.5228, 14.9891, 44.5694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 5, 51.82, 56, 9.4402, 33.5130, 69.6442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CX', NULL, 3.17, 56, 0.2373, 2.6964, 3.6474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 1, 17.62, 56, 6.8995, 7.6235, 35.6706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 2, 15.36, 56, 7.5254, 5.3846, 36.6662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 3, 19.18, 56, 7.2809, 8.4765, 37.8252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 4, 27.87, 56, 8.9039, 13.7198, 48.4163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 5, 19.96, 56, 7.3079, 9.0705, 38.4154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CX', NULL, 4.14, 55, 0.2156, 3.7031, 4.5678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 1, 7.11, 55, 4.6720, 1.8216, 24.0168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 2, 6.27, 55, 4.2435, 1.5506, 22.1468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 3, 6.35, 55, 4.5668, 1.4328, 24.0230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 4, 26.48, 55, 7.3846, 14.4110, 43.5207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 5, 53.78, 55, 8.4541, 37.0450, 69.7091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CX', NULL, 2.77, 54, 0.1851, 2.4012, 3.1436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 1, 14.06, 54, 6.5208, 5.2508, 32.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 2, 22.95, 54, 6.9376, 11.9374, 39.5476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 3, 39.00, 54, 10.2894, 21.1640, 60.3490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 4, 19.69, 54, 7.7569, 8.3980, 39.6076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 5, 4.31, 54, 2.6303, 1.2362, 13.9331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CX', NULL, 2.91, 55, 0.2006, 2.5082, 3.3126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 1, 10.64, 55, 5.5207, 3.5868, 27.6099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 2, 34.63, 55, 7.5690, 21.3173, 50.8712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 3, 17.41, 55, 6.6689, 7.6790, 34.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 4, 27.69, 55, 8.1593, 14.4651, 46.4301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 5, 9.64, 55, 5.1002, 3.1899, 25.6540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CX', NULL, 2.65, 56, 0.1272, 2.3915, 2.9013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 1, 6.60, 56, 4.6071, 1.5535, 24.0146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 2, 33.77, 56, 6.2600, 22.5356, 47.1825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 3, 48.32, 56, 7.5017, 33.8709, 63.0649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 4, 11.03, 56, 6.0747, 3.4618, 30.0034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 5, 0.28, 56, 0.2892, 0.0364, 2.1642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CX', NULL, 2.35, 56, 0.0981, 2.1503, 2.5436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 1, 4.02, 56, 2.1008, 1.3848, 11.0887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 2, 64.38, 56, 6.6043, 50.3648, 76.2935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 3, 25.18, 56, 6.1414, 14.8990, 39.2725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 4, 5.76, 56, 4.3539, 1.2075, 23.3775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 5, 0.68, 56, 0.4873, 0.1583, 2.8329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CX', NULL, 1.34, 56, 0.1436, 1.0569, 1.6325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 1, 74.67, 56, 8.5601, 54.3442, 87.9572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 2, 20.76, 56, 7.7926, 9.2019, 40.3658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 4, 4.57, 56, 4.2394, 0.6783, 25.1443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 56, 0.1801, 4.2833, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 1, 6.25, 56, 4.3735, 1.4731, 22.9286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 3, 3.89, 56, 2.8875, 0.8546, 15.9827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 4, 2.79, 56, 1.5330, 0.9180, 8.1797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 5, 87.06, 56, 5.2614, 72.5202, 94.4942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CX', NULL, 1.45, 56, 0.1167, 1.2134, 1.6811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 1, 67.17, 56, 7.5324, 50.7811, 80.2223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 2, 25.64, 56, 7.1623, 13.9697, 42.2624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 3, 4.50, 56, 2.9776, 1.1640, 15.8861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 4, 0.69, 56, 0.7006, 0.0900, 5.1060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 5, 2.00, 56, 2.0117, 0.2605, 13.7617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 55, 0.0999, 1.1149, 1.5156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 1, 75.59, 55, 6.6490, 60.0542, 86.4414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 2, 20.72, 55, 6.3556, 10.7376, 36.2094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 3, 0.28, 55, 0.2875, 0.0362, 2.1531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 4, 3.42, 55, 2.8187, 0.6338, 16.3953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 55, 0.1115, 1.0603, 1.5075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 1, 78.47, 55, 7.8346, 58.9873, 90.2268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 2, 17.39, 55, 7.2644, 7.0996, 36.7184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 3, 1.42, 55, 1.2037, 0.2555, 7.4778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 4, 2.72, 55, 2.7199, 0.3549, 18.0018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 56, 0.0598, 1.0000, 1.2073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 1, 95.07, 56, 3.1660, 83.2810, 98.6768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 2, 1.13, 56, 1.1506, 0.1450, 8.2578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 3, 3.80, 56, 2.9218, 0.7910, 16.3838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CX', NULL, 1.59, 56, 0.1553, 1.2757, 1.8980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 1, 69.83, 56, 6.9031, 54.5513, 81.6956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 2, 12.70, 56, 4.5726, 5.9830, 24.9498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 3, 6.99, 56, 4.9845, 1.5920, 25.8873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 4, 9.92, 56, 4.9609, 3.4917, 25.0941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 5, 0.56, 56, 0.4148, 0.1280, 2.4390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CX', NULL, 3.96, 56, 0.2122, 3.5367, 4.3874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 2, 15.91, 56, 6.0169, 7.1355, 31.7865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 3, 11.61, 56, 5.0619, 4.6575, 26.0872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 4, 32.85, 56, 7.5437, 19.7738, 49.2566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 5, 39.64, 56, 8.5363, 24.3110, 57.3053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CX', NULL, 2.29, 56, 0.1760, 1.9371, 2.6427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 1, 30.89, 56, 6.5145, 19.5197, 45.1756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 2, 35.40, 56, 9.7585, 18.8995, 56.3099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 3, 18.13, 56, 5.9204, 9.0594, 33.0028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 4, 4.96, 56, 3.8130, 1.0212, 20.8848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 5, 10.61, 56, 5.6273, 3.4876, 28.0462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 56, 0.1001, 1.0070, 1.4084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 1, 86.93, 56, 5.9096, 70.1082, 94.9667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 2, 8.76, 56, 5.1280, 2.5886, 25.7778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 3, 0.91, 56, 0.9185, 0.1183, 6.6198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 4, 3.40, 56, 2.8013, 0.6307, 16.2912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 56, 0.1821, 1.1655, 1.8955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 1, 74.44, 56, 8.5295, 54.2511, 87.7295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 2, 8.20, 56, 5.0546, 2.2729, 25.5439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 3, 9.88, 56, 5.2546, 3.2482, 26.3481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 4, 4.85, 56, 4.2293, 0.8045, 24.2421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 5, 2.64, 56, 1.6056, 0.7694, 8.6608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CX', NULL, 2.00, 56, 0.2202, 1.5552, 2.4379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 1, 51.81, 56, 9.5436, 33.3257, 69.8168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 2, 21.38, 56, 5.8451, 11.9272, 35.3105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 3, 7.65, 56, 4.7489, 2.1075, 24.1634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 4, 13.67, 56, 6.1640, 5.2640, 31.0818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 5, 5.50, 56, 3.8599, 1.2941, 20.5010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 56, 0.1196, 1.1558, 1.6352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 1, 74.88, 56, 7.5252, 57.2116, 86.9212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 2, 15.62, 56, 7.2743, 5.7708, 35.8765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 3, 4.57, 56, 3.8254, 0.8177, 21.7430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 4, 4.93, 56, 3.1660, 1.3232, 16.7190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 56, 0.0220, 1.0000, 1.0661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 1, 98.90, 56, 1.1017, 92.1859, 99.8547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 3, 1.10, 56, 1.1017, 0.1453, 7.8141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 55, 0.2120, 1.2453, 2.0954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 1, 67.47, 55, 8.7810, 48.1818, 82.2204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 2, 8.89, 55, 5.2908, 2.5635, 26.5516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 3, 18.22, 55, 8.4518, 6.6714, 40.9935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 5, 5.43, 55, 4.4321, 1.0050, 24.4804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 56, 0.0825, 1.0420, 1.3727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 1, 83.34, 56, 6.6447, 65.7215, 92.8862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 2, 12.57, 56, 6.1290, 4.4945, 30.5379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 3, 4.08, 56, 2.9437, 0.9345, 16.1081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 56, 0.1591, 1.0677, 1.7053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 1, 80.98, 56, 6.7174, 63.9847, 91.0745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 2, 9.07, 56, 5.1814, 2.7515, 25.9980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 3, 0.28, 56, 0.2857, 0.0360, 2.1375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 4, 9.67, 56, 5.3523, 3.0426, 26.7672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CX', NULL, 1.44, 56, 0.1020, 1.2405, 1.6492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 1, 69.48, 56, 7.3469, 53.2058, 82.0114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 2, 18.75, 56, 7.6928, 7.7398, 38.8327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 3, 10.67, 56, 4.7193, 4.2395, 24.3666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 5, 1.10, 56, 1.1017, 0.1453, 7.8141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 56, 0.1080, 1.0538, 1.4868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 1, 82.03, 56, 7.1490, 63.3318, 92.3465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 2, 11.70, 56, 6.1745, 3.8491, 30.5049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 3, 4.57, 56, 4.0177, 0.7490, 23.2857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 4, 0.60, 56, 0.6117, 0.0768, 4.5099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 5, 1.10, 56, 1.1017, 0.1453, 7.8141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CX', NULL, 2.92, 55, 0.1800, 2.5550, 3.2766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 1, 4.31, 55, 4.0451, 0.6248, 24.3598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 2, 39.75, 55, 9.9755, 22.2556, 60.3315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 3, 28.18, 55, 7.6869, 15.4813, 45.6550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 4, 15.59, 55, 5.8597, 7.0285, 31.0787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 5, 12.18, 55, 5.9597, 4.3415, 29.7666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CX', NULL, 3.22, 56, 0.2178, 2.7820, 3.6551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 2, 26.67, 56, 9.2915, 12.3087, 48.5178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 3, 35.04, 56, 8.2888, 20.6343, 52.8086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 4, 28.06, 56, 8.9346, 13.8395, 48.6362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 5, 10.23, 56, 8.0349, 1.9370, 39.6836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 56, 0.0770, 1.0805, 1.3891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 1, 77.90, 56, 7.4700, 59.6354, 89.3729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 2, 20.72, 56, 7.4120, 9.5698, 39.2316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 3, 1.38, 56, 1.1447, 0.2578, 7.0256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CX', NULL, 1.94, 56, 0.1280, 1.6878, 2.2010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 1, 33.10, 56, 7.1766, 20.5355, 48.6460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 2, 49.60, 56, 9.4310, 31.6014, 67.6986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 3, 11.35, 56, 5.3269, 4.2459, 27.0038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 4, 1.66, 56, 1.1900, 0.3909, 6.7799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 5, 4.29, 56, 4.0193, 0.6253, 24.1802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CX', NULL, 1.58, 56, 0.1581, 1.2626, 1.8962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 1, 63.29, 56, 6.7661, 49.0236, 75.5493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 2, 24.95, 56, 6.7788, 13.8648, 40.7171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 3, 6.58, 56, 4.4679, 1.6152, 23.2102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 4, 0.89, 56, 0.7002, 0.1837, 4.2163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 5, 4.29, 56, 4.0193, 0.6253, 24.1802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 54, 0.1691, 1.0096, 1.6877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 1, 83.46, 54, 6.4408, 66.4339, 92.7851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 2, 9.16, 54, 5.3813, 2.6808, 26.9512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 3, 1.55, 54, 1.2952, 0.2870, 7.9464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 4, 0.73, 54, 0.7405, 0.0937, 5.4186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 5, 5.10, 54, 4.1880, 0.9409, 23.3517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CX', NULL, 2.67, 56, 0.3220, 2.0258, 3.3162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 1, 27.98, 56, 7.2948, 15.8342, 44.5266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 2, 26.93, 56, 7.6392, 14.4739, 44.5143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 3, 8.91, 56, 4.7479, 2.9421, 24.0070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 4, 22.36, 56, 8.5956, 9.6444, 43.7175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 5, 13.82, 56, 5.7446, 5.7486, 29.6560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CX', NULL, 1.84, 54, 0.1834, 1.4694, 2.2052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 1, 44.01, 54, 8.7157, 27.8812, 61.5041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 2, 39.47, 54, 8.8168, 23.7275, 57.7540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 3, 10.35, 54, 5.3820, 3.4787, 26.9818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 4, 1.13, 54, 1.1348, 0.1491, 8.0544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 5, 5.04, 54, 4.1576, 0.9229, 23.2518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CX', NULL, 2.66, 55, 0.2210, 2.2183, 3.1043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 1, 25.85, 55, 6.7288, 14.7066, 41.3365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 2, 35.05, 55, 9.0936, 19.5019, 54.5872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 3, 3.55, 55, 1.9861, 1.1382, 10.5351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 4, 18.23, 55, 6.0263, 9.0184, 33.3957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 5, 17.32, 55, 6.1090, 8.1800, 33.0095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CX', NULL, 1.60, 56, 0.1313, 1.3392, 1.8655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 1, 61.21, 56, 7.9489, 44.6526, 75.5311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 2, 22.24, 56, 7.8646, 10.3138, 41.5742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 3, 12.74, 56, 5.5422, 5.1041, 28.3943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 4, 2.70, 56, 2.7032, 0.3533, 17.8887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 5, 1.10, 56, 1.1017, 0.1453, 7.8141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 55, 0.1008, 1.0000, 1.3809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 1, 88.91, 55, 5.9130, 70.6669, 96.3854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 2, 7.12, 55, 5.1205, 1.5980, 26.5790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 3, 1.15, 55, 1.1488, 0.1520, 8.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 4, 2.82, 55, 2.8183, 0.3694, 18.5521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CX', NULL, 1.77, 54, 0.1825, 1.4061, 2.1380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 1, 51.38, 54, 8.3348, 35.1103, 67.3536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 2, 29.51, 54, 7.0605, 17.4882, 45.2671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 3, 11.05, 54, 8.1117, 2.3173, 39.4057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 4, 6.66, 54, 4.5109, 1.6398, 23.4182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 5, 1.40, 54, 1.1639, 0.2613, 7.1514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CX', NULL, 3.21, 56, 0.1912, 2.8299, 3.5962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 1, 5.74, 56, 3.4609, 1.6641, 17.9934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 2, 25.78, 56, 6.6793, 14.7167, 41.1480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 3, 24.55, 56, 8.6599, 11.3045, 45.3651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 4, 29.29, 56, 7.4533, 16.7610, 46.0034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 5, 14.64, 56, 6.0651, 6.0911, 31.2077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CX', NULL, 3.23, 56, 0.2024, 2.8241, 3.6354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 1, 8.81, 56, 4.6762, 2.9194, 23.6747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 2, 20.92, 56, 7.7741, 9.3498, 40.4182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 3, 30.78, 56, 6.6594, 19.2015, 45.4097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 4, 17.49, 56, 5.8242, 8.6230, 32.2430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 5, 22.01, 56, 7.2286, 10.8237, 39.6250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CX', NULL, 4.53, 56, 0.1005, 4.3293, 4.7321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 3, 12.45, 56, 5.4453, 4.9641, 27.9011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 4, 22.04, 56, 7.1749, 10.9039, 39.4926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 5, 65.52, 56, 6.8262, 50.9082, 77.6843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CX', NULL, 1.23, 55, 0.0832, 1.0674, 1.4009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 1, 82.95, 55, 4.9936, 70.5617, 90.8038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 2, 10.68, 55, 4.0775, 4.8328, 21.9809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 3, 6.37, 55, 4.2389, 1.6084, 22.0505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CX', NULL, 3.47, 55, 0.1786, 3.1094, 3.8255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 1, 5.54, 55, 3.8587, 1.3172, 20.4633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 2, 17.63, 55, 7.1854, 7.3514, 36.5940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 3, 22.09, 55, 6.6495, 11.5579, 38.0887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 4, 34.04, 55, 8.2208, 19.8551, 51.8160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 5, 20.70, 55, 5.9180, 11.2475, 34.9733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CX', NULL, 2.39, 54, 0.2685, 1.8528, 2.9299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 1, 44.01, 54, 9.6532, 26.3781, 63.2994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 2, 5.92, 54, 3.0152, 2.0777, 15.7100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 3, 27.19, 54, 7.1422, 15.3378, 43.5057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 4, 12.68, 54, 6.0938, 4.5913, 30.4553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 5, 10.20, 54, 5.3288, 3.4159, 26.7310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CX', NULL, 4.38, 55, 0.1356, 4.1061, 4.6500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 2, 5.84, 55, 4.4908, 1.1930, 24.1749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 3, 5.43, 55, 4.1426, 1.1281, 22.4382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 4, 33.80, 55, 8.6374, 19.0607, 52.5414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 5, 54.92, 55, 7.6906, 39.5271, 69.4315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CX', NULL, 3.49, 55, 0.2295, 3.0317, 3.9520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 1, 0.77, 55, 0.7854, 0.0998, 5.7235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 2, 18.29, 55, 7.6611, 7.4120, 38.4813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 3, 33.26, 55, 9.9489, 16.8674, 55.0358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 4, 26.35, 55, 8.5900, 12.8391, 46.4947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 5, 21.33, 55, 8.4683, 8.9746, 42.7191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CX', NULL, 3.41, 55, 0.1811, 3.0478, 3.7739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 2, 22.17, 55, 7.9791, 10.1312, 41.8574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 3, 28.00, 55, 8.2724, 14.5902, 46.9594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 4, 36.40, 55, 6.7791, 24.1412, 50.7293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 5, 13.42, 55, 6.1641, 5.0821, 30.9893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CX', NULL, 1.04, 55, 0.0255, 1.0000, 1.0949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 1, 98.09, 55, 1.1054, 94.0266, 99.4038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 2, 0.58, 55, 0.4250, 0.1315, 2.4977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 3, 0.77, 55, 0.7854, 0.0998, 5.7235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 5, 0.56, 55, 0.4160, 0.1283, 2.4475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.4', 'CT', NULL, 1.18, 55, 0.0934, 1.0000, 1.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.4', 'CTP', 1, 86.69, 55, 5.9124, 69.9848, 94.7927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.4', 'CTP', 2, 8.71, 55, 4.3835, 3.0626, 22.3688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.4', 'CTP', 3, 4.60, 55, 4.2712, 0.6790, 25.3493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.8', 'CT', NULL, 2.23, 56, 0.1476, 1.9376, 2.5292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.8', 'CTP', 1, 24.51, 56, 7.7253, 12.3269, 42.8434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.8', 'CTP', 2, 27.64, 56, 6.3489, 16.8207, 41.9181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.8', 'CTP', 3, 47.85, 56, 8.3313, 31.9699, 64.1761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CX', NULL, 4.28, 22, 0.2598, 3.7360, 4.8166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 1, 2.17, 22, 2.2325, 0.2485, 16.4970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 2, 8.39, 22, 8.1405, 1.0030, 45.3083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 4, 38.51, 22, 12.1079, 17.7822, 64.4618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 5, 50.92, 22, 13.0139, 26.0005, 75.3972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CX', NULL, 3.56, 19, 0.5139, 2.4799, 4.6391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 1, 17.42, 19, 10.3852, 4.4262, 49.0141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 2, 12.45, 19, 9.6439, 2.1686, 47.7092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 3, 13.88, 19, 8.0372, 3.7776, 39.8266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 4, 9.24, 19, 6.0004, 2.2127, 31.4024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 5, 47.01, 19, 17.0508, 17.3943, 78.8876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 22, 0.0656, 4.7905, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 4, 7.30, 22, 6.5629, 1.0367, 37.1786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 5, 92.70, 22, 6.5629, 62.8214, 98.9633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 20, 0.3139, 2.8411, 4.1550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 1, 16.33, 20, 9.7815, 4.1799, 46.6177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 2, 2.47, 20, 2.3064, 0.3413, 15.8024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 3, 22.60, 20, 8.7234, 9.3245, 45.3335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 4, 32.25, 20, 10.2908, 15.0840, 56.0579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 5, 26.34, 20, 11.4349, 9.4352, 55.1137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 20, 0.1821, 4.2127, 4.9751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 1, 2.20, 20, 2.2688, 0.2484, 16.9429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 2, 5.28, 20, 5.0113, 0.6817, 31.2047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 4, 15.94, 20, 9.7824, 3.9505, 46.6394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 5, 76.57, 20, 10.2011, 49.8531, 91.4866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CX', NULL, 4.53, 22, 0.1811, 4.1553, 4.9086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 2, 2.17, 22, 2.2325, 0.2485, 16.4970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 4, 40.29, 22, 17.2428, 13.1939, 74.9729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 5, 57.54, 22, 17.2505, 23.7855, 85.4737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CX', NULL, 3.62, 20, 0.3992, 2.7800, 4.4512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 1, 9.62, 20, 6.8781, 1.9910, 35.7933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 2, 13.81, 20, 9.2382, 3.0597, 44.8512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 3, 20.70, 20, 10.9955, 6.0367, 51.4719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 4, 17.14, 20, 8.9455, 5.2450, 43.6000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 5, 38.73, 20, 15.0634, 14.3417, 70.4746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CX', NULL, 2.87, 22, 0.5580, 1.7050, 4.0259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 1, 38.89, 22, 13.1072, 16.8170, 66.7110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 2, 8.96, 22, 6.6127, 1.7925, 34.6870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 3, 13.86, 22, 8.3549, 3.6204, 40.8138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 4, 3.26, 22, 3.3231, 0.3754, 23.1622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 5, 35.02, 22, 14.8739, 12.1582, 67.7236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 20, 0.5288, 2.3914, 4.6049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 1, 26.67, 20, 12.5374, 8.6793, 58.1829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 2, 5.68, 20, 5.0272, 0.8370, 30.0385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 3, 6.89, 20, 5.2156, 1.3323, 28.8603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 4, 12.70, 20, 7.6122, 3.3405, 37.9728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 5, 48.06, 20, 17.2456, 17.8958, 79.7144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CX', NULL, 2.76, 22, 0.3693, 1.9878, 3.5239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 1, 21.36, 22, 10.6932, 6.7438, 50.5144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 2, 36.24, 22, 16.0650, 11.8092, 70.7026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 3, 3.53, 22, 3.3523, 0.4693, 22.0945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 4, 23.17, 22, 15.1792, 4.8717, 63.9809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 5, 15.69, 22, 9.6941, 3.8971, 46.0714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CX', NULL, 2.93, 20, 0.4908, 1.9037, 3.9584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 1, 36.61, 20, 13.0761, 15.0789, 65.2550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 2, 3.17, 20, 2.6855, 0.5196, 16.9813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 3, 21.22, 20, 9.0093, 8.0217, 45.4213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 4, 8.52, 20, 7.7158, 1.1611, 42.5038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 5, 30.48, 20, 10.6437, 13.2858, 55.6453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CX', NULL, 2.84, 22, 0.3992, 2.0074, 3.6678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 1, 22.57, 22, 11.0597, 7.2502, 52.0820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 2, 13.60, 22, 9.0935, 3.0499, 44.0416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 3, 29.73, 22, 9.1534, 14.5389, 51.2758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 4, 25.71, 22, 10.3402, 10.0928, 51.6182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 5, 8.39, 22, 7.6029, 1.1582, 41.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CX', NULL, 2.32, 20, 0.3243, 1.6379, 2.9955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 1, 25.56, 20, 15.1469, 6.0909, 64.5020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 2, 42.79, 20, 12.0224, 21.1070, 67.6419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 3, 6.08, 20, 4.3913, 1.2798, 24.4508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 4, 25.57, 20, 10.5003, 9.7710, 52.1592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CX', NULL, 1.30, 22, 0.1050, 1.0841, 1.5209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 1, 69.75, 22, 10.5018, 45.0262, 86.6531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 2, 30.25, 22, 10.5018, 13.3469, 54.9738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 20, 0.3079, 3.9292, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 1, 8.52, 20, 7.7158, 1.1611, 42.5038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 4, 8.52, 20, 8.2336, 1.0119, 45.9308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 5, 82.95, 20, 10.4555, 50.8692, 95.8095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 22, 0.1423, 1.1040, 1.6961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 1, 67.68, 22, 10.9994, 42.3940, 85.6293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 2, 24.63, 22, 11.1921, 8.5336, 53.3805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 3, 7.69, 22, 6.5541, 1.2050, 36.2427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 20, 0.0895, 1.0000, 1.3586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 1, 82.86, 20, 8.9455, 56.4000, 94.7550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 2, 17.14, 20, 8.9455, 5.2450, 43.6000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 22, 0.0799, 1.0000, 1.2901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 1, 88.88, 22, 7.7039, 61.2439, 97.5854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 2, 9.84, 22, 7.6408, 1.7895, 39.5503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 3, 1.28, 22, 1.3260, 0.1452, 10.3288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CX', NULL, 1.17, 22, 0.1518, 1.0000, 1.4902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 1, 90.95, 22, 7.5890, 59.6272, 98.5596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 2, 0.65, 22, 0.5091, 0.1293, 3.2469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 3, 8.39, 22, 7.6029, 1.1582, 41.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CX', NULL, 3.02, 20, 0.3182, 2.3558, 3.6876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 1, 5.28, 20, 5.0113, 0.6817, 31.2047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 2, 32.82, 20, 11.1683, 14.4753, 58.5143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 3, 24.86, 20, 10.6437, 9.1205, 52.1593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 4, 28.51, 20, 11.1231, 11.2906, 55.5516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 5, 8.52, 20, 7.7158, 1.1611, 42.5038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 22, 0.3065, 1.5319, 2.8069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 1, 44.22, 22, 14.9719, 18.3273, 73.6957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 2, 18.45, 22, 10.3397, 5.1401, 48.5747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 3, 13.49, 22, 8.9085, 3.0903, 43.2697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 4, 23.83, 22, 9.1804, 9.8549, 47.2501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CX', NULL, 1.20, 20, 0.1008, 1.0000, 1.4153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 1, 79.96, 20, 10.0497, 51.7783, 93.6835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 2, 19.64, 20, 10.0368, 6.0680, 48.0544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 3, 0.39, 20, 0.4119, 0.0438, 3.4411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 22, 0.1563, 1.0196, 1.6698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 1, 79.11, 22, 8.9498, 55.1178, 92.1162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 2, 9.76, 22, 6.8711, 2.0928, 35.3907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 3, 8.66, 22, 7.5956, 1.2708, 41.1217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 4, 2.46, 22, 1.8801, 0.4926, 11.3960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CX', NULL, 1.34, 20, 0.1515, 1.0262, 1.6606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 1, 74.79, 20, 10.8533, 47.0669, 90.8205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 2, 19.40, 20, 10.0670, 5.8863, 48.0830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 3, 2.50, 20, 2.5840, 0.2793, 19.0560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 4, 3.31, 20, 3.3786, 0.3749, 23.7653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CX', NULL, 1.16, 21, 0.0867, 1.0000, 1.3431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 1, 85.17, 21, 8.3659, 59.0580, 95.8092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 2, 13.44, 21, 8.3049, 3.3817, 40.7704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 3, 1.39, 21, 1.4458, 0.1577, 11.2481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 20, 0.0258, 1.0000, 1.0791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 1, 97.50, 20, 2.5840, 80.9440, 99.7207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 2, 2.50, 20, 2.5840, 0.2793, 19.0560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 22, 0.0515, 1.0000, 1.1847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 1, 94.81, 22, 3.3172, 81.8077, 98.6685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 2, 3.92, 22, 2.9148, 0.8071, 16.9507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 4, 1.28, 22, 1.3260, 0.1452, 10.3288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CX', NULL, 1.47, 20, 0.1733, 1.1042, 1.8298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 1, 71.53, 20, 10.5249, 45.9967, 88.1107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 2, 11.03, 20, 8.6003, 1.9408, 43.7011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 3, 17.05, 20, 8.7550, 5.3258, 42.8876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 5, 0.39, 20, 0.4119, 0.0438, 3.4411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 22, 0.0799, 1.0000, 1.2901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 1, 88.88, 22, 7.7039, 61.2439, 97.5854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 2, 9.84, 22, 7.6408, 1.7895, 39.5503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 3, 1.28, 22, 1.3260, 0.1452, 10.3288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 20, 0.0776, 1.0000, 1.2597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 1, 90.27, 20, 7.7590, 59.3498, 98.3333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 2, 9.73, 20, 7.7590, 1.6667, 40.6502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0028, 1.0000, 1.0085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 1, 99.73, 22, 0.2799, 97.6777, 99.9698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 2, 0.27, 22, 0.2799, 0.0302, 2.3223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CX', NULL, 3.66, 22, 0.2503, 3.1437, 4.1846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 2, 5.47, 22, 4.9413, 0.7857, 29.6938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 3, 39.44, 22, 13.4683, 16.7755, 67.7815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 4, 38.31, 22, 10.5245, 19.7412, 61.0558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 5, 16.79, 22, 10.3570, 4.1372, 48.5276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CX', NULL, 2.53, 20, 0.1720, 2.1663, 2.8864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 2, 53.19, 20, 14.6753, 24.8626, 79.5977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 3, 41.26, 20, 13.6096, 17.8200, 69.4674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 4, 5.28, 20, 5.0113, 0.6817, 31.2047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 5, 0.27, 20, 0.2812, 0.0298, 2.3688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 22, 0.0129, 1.0000, 1.0413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 1, 98.55, 22, 1.2893, 91.2390, 99.7748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 2, 1.45, 22, 1.2893, 0.2252, 8.7610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 20, 0.1747, 1.3761, 2.1072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 1, 33.52, 20, 15.6669, 10.3772, 68.7152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 2, 59.99, 20, 15.5529, 27.8640, 85.3367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 3, 5.28, 20, 5.0113, 0.6817, 31.2047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 4, 1.20, 20, 1.2561, 0.1328, 10.0182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 22, 0.0698, 1.0000, 1.2572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 1, 89.97, 22, 6.6827, 65.7862, 97.6671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 2, 8.84, 22, 6.6112, 1.7325, 34.8091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 3, 1.18, 22, 1.2351, 0.1330, 9.7226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 20, 0.0126, 1.0000, 1.0383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 1, 98.80, 20, 1.2561, 89.9818, 99.8672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 2, 1.20, 20, 1.2561, 0.1328, 10.0182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CX', NULL, 2.47, 22, 0.3161, 1.8118, 3.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 1, 40.57, 22, 9.6789, 22.8551, 61.1383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 2, 13.05, 22, 7.9507, 3.3800, 39.1881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 3, 17.97, 22, 11.1574, 4.3414, 51.3919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 4, 15.69, 22, 10.1347, 3.6459, 47.7961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 5, 12.71, 22, 8.4190, 2.9187, 41.3673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CX', NULL, 1.09, 20, 0.0671, 1.0000, 1.2266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 1, 91.38, 20, 6.7101, 64.0541, 98.4407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 2, 8.62, 20, 6.7101, 1.5593, 35.9459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CX', NULL, 2.47, 22, 0.2998, 1.8443, 3.0913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 1, 47.55, 22, 8.0245, 31.7085, 63.9005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 2, 1.55, 22, 1.3768, 0.2385, 9.3428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 3, 23.17, 22, 10.4760, 8.1482, 50.6284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 4, 12.04, 22, 8.0653, 2.7324, 40.0135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 5, 15.69, 22, 10.1347, 3.6459, 47.7961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CX', NULL, 1.15, 21, 0.1327, 1.0000, 1.4275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 1, 92.34, 21, 6.6342, 63.0279, 98.8390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 2, 0.27, 21, 0.2838, 0.0303, 2.3728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 3, 7.39, 21, 6.6424, 1.0443, 37.6579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 22, 0.1313, 1.0000, 1.4189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 1, 92.70, 22, 6.5629, 62.8214, 98.9633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 3, 7.30, 22, 6.5629, 1.0367, 37.1786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CX', NULL, 2.52, 19, 0.4331, 1.6135, 3.4334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 1, 26.77, 19, 16.0419, 6.1460, 67.1028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 2, 23.45, 19, 10.5233, 8.2082, 51.2148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 3, 29.36, 19, 13.0737, 9.9573, 60.9803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 4, 11.50, 19, 7.5142, 2.6817, 38.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 5, 8.92, 19, 8.0434, 1.2069, 43.9538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CX', NULL, 3.29, 22, 0.3069, 2.6567, 3.9331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 1, 2.17, 22, 2.2325, 0.2485, 16.4970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 2, 29.09, 22, 13.1632, 9.8147, 60.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 3, 25.83, 22, 16.1738, 5.6770, 66.8378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 4, 22.89, 22, 10.8003, 7.6803, 51.4512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 5, 20.01, 22, 9.2580, 6.9893, 45.4434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CX', NULL, 3.95, 21, 0.2338, 3.4610, 4.4366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 1, 10.55, 21, 6.9609, 2.4689, 35.4600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 2, 7.47, 21, 5.4415, 1.5379, 29.4341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 3, 1.47, 21, 1.3079, 0.2262, 8.9378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 4, 37.58, 21, 14.9681, 13.7206, 69.4982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 5, 42.94, 21, 11.6851, 21.7672, 67.0491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CX', NULL, 4.85, 22, 0.0758, 4.6940, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 3, 0.26, 22, 0.2765, 0.0299, 2.2944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 4, 14.30, 22, 7.5527, 4.4282, 37.5445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 5, 85.43, 22, 7.5638, 62.3641, 95.4043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CX', NULL, 1.74, 21, 0.3202, 1.0740, 2.4098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 1, 57.91, 21, 15.8003, 26.2452, 84.1716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 2, 22.89, 21, 9.3185, 8.9846, 47.1736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 3, 8.50, 21, 8.2477, 1.0072, 45.9005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 4, 8.50, 21, 7.6959, 1.1660, 42.2548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 5, 2.20, 21, 2.2622, 0.2497, 16.7916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CX', NULL, 3.55, 22, 0.1617, 3.2119, 3.8846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 1, 0.26, 22, 0.2765, 0.0299, 2.2944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 2, 14.12, 22, 8.3584, 3.7720, 40.8077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 3, 23.56, 22, 10.5082, 8.3896, 50.9109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 4, 54.65, 22, 10.3244, 33.6314, 74.1328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 5, 7.41, 22, 5.0762, 1.6885, 27.1571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CX', NULL, 2.24, 21, 0.3026, 1.6115, 2.8740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 1, 40.76, 21, 7.8035, 25.9584, 57.4483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 2, 23.93, 21, 9.0103, 10.0740, 46.9032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 3, 9.97, 21, 8.3402, 1.5697, 43.4771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 4, 20.97, 21, 10.7547, 6.4110, 50.6721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 5, 4.38, 21, 4.4152, 0.5039, 29.2500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CX', NULL, 4.50, 22, 0.1083, 4.2778, 4.7284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 3, 0.26, 22, 0.2765, 0.0299, 2.2944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 4, 49.16, 22, 10.8698, 28.1287, 70.4916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 5, 50.58, 22, 10.8488, 29.3281, 71.6189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CX', NULL, 3.42, 21, 0.3578, 2.6727, 4.1653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 1, 7.74, 21, 5.4568, 1.6734, 29.2342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 2, 17.40, 21, 11.7431, 3.6877, 53.6646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 3, 22.95, 21, 13.3787, 5.7878, 59.0743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 4, 29.08, 21, 14.5261, 8.6202, 64.0536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 5, 22.84, 21, 11.0459, 7.4171, 52.2522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CX', NULL, 3.74, 22, 0.2403, 3.2417, 4.2413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 2, 10.49, 22, 5.9511, 3.0404, 30.4518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 3, 22.38, 22, 10.4492, 7.6211, 50.1800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 4, 49.63, 22, 9.5806, 30.7543, 68.6189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 5, 17.50, 22, 8.7905, 5.6432, 42.9381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CX', NULL, 1.14, 21, 0.1056, 1.0000, 1.3616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 1, 93.53, 21, 5.1104, 71.2885, 98.8261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 3, 5.27, 21, 4.9978, 0.6847, 30.9851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 4, 1.20, 21, 1.2524, 0.1335, 9.9211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.4', 'CT', NULL, 1.37, 22, 0.1816, 1.0000, 1.7505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.4', 'CTP', 1, 76.30, 22, 10.5503, 48.8969, 91.5482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.4', 'CTP', 2, 10.10, 22, 7.6382, 1.9183, 39.2467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.4', 'CTP', 3, 13.60, 22, 9.0935, 3.0499, 44.0416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.8', 'CT', NULL, 2.09, 22, 0.2797, 1.5109, 2.6744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.8', 'CTP', 1, 44.98, 22, 13.9998, 20.1344, 72.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.8', 'CTP', 2, 0.77, 22, 0.5924, 0.1563, 3.7360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.8', 'CTP', 3, 54.25, 22, 13.9805, 26.8717, 79.2768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CX', NULL, 4.33, 35, 0.1704, 3.9802, 4.6728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 3, 17.02, 35, 9.8471, 4.7371, 45.8280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 4, 33.31, 35, 13.0550, 13.1444, 62.2511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 5, 49.67, 35, 11.5516, 27.8400, 71.6208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CX', NULL, 3.15, 34, 0.3276, 2.4847, 3.8176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 1, 17.07, 34, 10.8306, 4.1585, 49.3973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 2, 18.26, 34, 9.6642, 5.6456, 45.4746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 3, 5.15, 34, 2.4654, 1.9090, 13.1652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 4, 51.53, 34, 11.6123, 29.2209, 73.2456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 5, 7.99, 34, 5.5930, 1.8138, 28.9895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CX', NULL, 4.76, 35, 0.1729, 4.4061, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 3, 8.51, 35, 8.1778, 1.0883, 44.0191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 4, 7.24, 35, 6.9943, 0.9306, 39.3258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 5, 84.25, 35, 10.3445, 52.3144, 96.3087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CX', NULL, 3.49, 34, 0.1962, 3.0920, 3.8904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 2, 18.24, 34, 9.8073, 5.5287, 45.9532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 3, 22.80, 34, 11.0445, 7.6105, 51.4224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 4, 50.57, 34, 11.3294, 28.9182, 72.0083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 5, 8.40, 34, 4.8939, 2.4496, 25.0653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CX', NULL, 4.20, 33, 0.2743, 3.6445, 4.7618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 2, 9.64, 33, 8.8467, 1.3302, 45.7805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 3, 10.92, 33, 8.8798, 1.8739, 44.0397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 4, 28.93, 33, 12.6312, 10.4287, 58.7220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 5, 50.51, 33, 13.2473, 25.7514, 75.0260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CX', NULL, 4.42, 35, 0.2249, 3.9648, 4.8789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 3, 18.44, 35, 10.8455, 4.9637, 49.4673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 4, 20.93, 35, 10.6454, 6.6849, 49.4534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 5, 60.63, 35, 13.8551, 32.1272, 83.3573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CX', NULL, 3.63, 34, 0.2885, 3.0417, 4.2158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 1, 8.53, 34, 8.2010, 1.0884, 44.1678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 2, 2.16, 34, 1.4556, 0.5393, 8.2299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 3, 28.51, 34, 12.8442, 9.9644, 58.9735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 4, 39.49, 34, 15.1471, 15.2333, 70.3267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 5, 21.31, 34, 9.9125, 7.5198, 47.4080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CX', NULL, 3.29, 35, 0.4575, 2.3638, 4.2235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 1, 17.92, 35, 10.9830, 4.5701, 49.8925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 2, 18.95, 35, 11.1680, 5.0662, 50.6116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 3, 11.60, 35, 8.4265, 2.4094, 41.0764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 4, 18.89, 35, 9.9114, 5.8856, 46.4421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 5, 32.64, 35, 14.5954, 11.1676, 65.1248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 34, 0.3221, 3.2639, 4.5744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 2, 10.07, 34, 8.2830, 1.7106, 41.8613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 3, 31.59, 34, 13.3244, 11.6374, 61.8145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 4, 14.70, 34, 9.0791, 3.8027, 42.9175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 5, 43.64, 34, 15.1256, 18.1389, 73.0151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CX', NULL, 1.75, 35, 0.2462, 1.2518, 2.2524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 1, 50.54, 35, 14.2750, 24.2498, 76.5319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 2, 30.96, 35, 14.0670, 10.5290, 63.0727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 3, 11.27, 35, 8.2390, 2.3247, 40.3949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 4, 7.24, 35, 6.9943, 0.9306, 39.3258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CX', NULL, 2.52, 34, 0.3417, 1.8226, 3.2128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 1, 30.19, 34, 12.9377, 11.0358, 60.1255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 2, 28.17, 34, 10.1607, 12.3726, 52.1387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 3, 9.84, 34, 8.1595, 1.6544, 41.4788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 4, 23.26, 34, 11.1362, 7.8489, 51.8894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 5, 8.53, 34, 7.3683, 1.3487, 38.9026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CX', NULL, 2.25, 35, 0.2215, 1.7956, 2.6959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 1, 17.30, 35, 10.8022, 4.3167, 49.2472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 2, 56.24, 35, 14.1347, 28.5741, 80.5064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 3, 12.19, 35, 8.4549, 2.7145, 40.8685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 4, 13.09, 35, 7.4439, 3.8338, 36.2788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 5, 1.17, 35, 1.2112, 0.1397, 9.0693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CX', NULL, 2.58, 34, 0.1957, 2.1787, 2.9751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 1, 8.82, 34, 8.2060, 1.1979, 43.5452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 2, 28.71, 34, 15.0764, 8.2561, 64.3171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 3, 58.43, 34, 14.8187, 28.8913, 82.9469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 4, 4.04, 34, 2.2981, 1.2430, 12.3294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CX', NULL, 1.12, 34, 0.0636, 1.0000, 1.2532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 1, 87.62, 34, 6.3591, 68.2263, 95.8874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 2, 12.38, 34, 6.3591, 4.1126, 31.7737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CX', NULL, 4.59, 34, 0.1516, 4.2776, 4.8945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 3, 8.53, 34, 7.3683, 1.3487, 38.9026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 4, 24.33, 34, 12.1993, 7.7050, 55.3146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 5, 67.14, 34, 11.6203, 41.1668, 85.6448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CX', NULL, 1.45, 35, 0.3296, 1.0000, 2.1173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 1, 80.78, 35, 11.0104, 49.8636, 94.6666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 2, 10.72, 35, 8.1907, 2.0632, 40.6060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 5, 8.51, 35, 8.1778, 1.0883, 44.0191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 34, 0.0110, 1.0000, 1.0355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 1, 98.70, 34, 1.1044, 92.9602, 99.7702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 2, 1.30, 34, 1.1044, 0.2298, 7.0398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 35, 0.0223, 1.0000, 1.0792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 1, 96.61, 35, 2.2263, 87.7477, 99.1238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 2, 3.39, 35, 2.2263, 0.8762, 12.2523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 34, 0.0122, 1.0000, 1.0428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 1, 98.49, 34, 1.0894, 93.6203, 99.6584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 2, 1.22, 34, 1.0255, 0.2179, 6.5227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 3, 0.29, 34, 0.2965, 0.0346, 2.3237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CX', NULL, 3.00, 34, 0.2063, 2.5814, 3.4207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 2, 31.28, 34, 12.9881, 11.7499, 60.8793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 3, 39.18, 34, 11.6600, 19.2289, 63.5483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 4, 27.69, 34, 10.5319, 11.6109, 52.7560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 5, 1.84, 34, 1.4242, 0.3780, 8.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CX', NULL, 1.67, 35, 0.2012, 1.2633, 2.0808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 1, 59.32, 35, 13.9340, 31.0860, 82.5045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 2, 23.15, 35, 14.2816, 5.5652, 60.6238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 3, 8.81, 35, 5.6688, 2.2486, 28.8437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 4, 8.44, 35, 4.8673, 2.4972, 24.8998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 5, 0.28, 35, 0.2926, 0.0345, 2.2798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 35, 0.1648, 1.0000, 1.5432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 1, 87.68, 35, 8.4416, 59.2508, 97.2088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 2, 3.81, 35, 2.1641, 1.1799, 11.6221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 3, 8.51, 35, 8.1778, 1.0883, 44.0191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CX', NULL, 1.09, 35, 0.0578, 1.0000, 1.2117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 1, 95.55, 35, 2.2627, 87.9241, 98.4445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 2, 1.81, 35, 1.1911, 0.4712, 6.7112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 3, 1.47, 35, 1.0341, 0.3493, 5.9826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 5, 1.17, 35, 1.2112, 0.1397, 9.0693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CX', NULL, 1.39, 35, 0.1592, 1.0661, 1.7129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 1, 80.01, 35, 8.2560, 58.3684, 91.9535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 2, 7.75, 35, 4.9310, 2.0252, 25.4434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 3, 8.27, 35, 5.6778, 1.9322, 29.2098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 4, 1.22, 35, 1.2534, 0.1487, 9.2809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 5, 2.75, 35, 1.8021, 0.7143, 10.0078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 35, 0.0029, 1.0000, 1.0088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 1, 99.72, 35, 0.2926, 97.7202, 99.9655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 2, 0.28, 35, 0.2926, 0.0345, 2.2798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 35, 0.2141, 1.0000, 1.7785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 1, 87.02, 35, 7.1282, 65.0271, 96.0294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 2, 1.37, 35, 1.0515, 0.2835, 6.3320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 3, 1.85, 35, 1.3640, 0.4099, 7.9759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 4, 9.76, 35, 7.2332, 1.9951, 36.4703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 35, 0.0029, 1.0000, 1.0088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 1, 99.72, 35, 0.2926, 97.7202, 99.9655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 2, 0.28, 35, 0.2926, 0.0345, 2.2798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 35, 0.2261, 3.0433, 3.9624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 2, 1.37, 35, 0.8916, 0.3592, 5.0471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 3, 64.29, 35, 13.2759, 35.7251, 85.3578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 4, 17.05, 35, 8.9140, 5.3986, 42.5251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 5, 17.30, 35, 10.9788, 4.2143, 49.8741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CX', NULL, 2.74, 34, 0.1950, 2.3481, 3.1414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 1, 9.30, 34, 8.8705, 1.1930, 46.5526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 2, 14.53, 34, 9.0364, 3.7269, 42.7618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 3, 69.94, 34, 12.3428, 41.3356, 88.4784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 4, 4.85, 34, 2.5909, 1.5977, 13.7738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 5, 1.38, 34, 1.4261, 0.1669, 10.5285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 35, 0.1389, 1.3912, 1.9557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 1, 35.66, 35, 13.6719, 14.1701, 65.0401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 2, 62.84, 35, 13.7493, 33.8215, 84.8373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 4, 1.50, 35, 1.3037, 0.2539, 8.3741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 35, 0.0029, 1.0000, 1.0088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 1, 99.72, 35, 0.2926, 97.7202, 99.9655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 2, 0.28, 35, 0.2926, 0.0345, 2.2798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 35, 0.0104, 1.0000, 1.0358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 1, 98.53, 35, 1.0352, 94.0083, 99.6512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 2, 1.47, 35, 1.0352, 0.3488, 5.9917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CX', NULL, 2.25, 35, 0.3561, 1.5218, 2.9691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 1, 42.36, 35, 13.9380, 18.7253, 70.1029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 2, 24.28, 35, 9.4409, 10.1483, 47.6577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 3, 10.50, 35, 8.3365, 1.8950, 41.5842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 4, 12.16, 35, 7.1441, 3.4360, 35.0206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 5, 10.70, 35, 8.2507, 2.0281, 40.9321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CX', NULL, 1.09, 34, 0.0577, 1.0000, 1.2089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 1, 91.14, 34, 5.7312, 70.8249, 97.7564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 2, 8.58, 34, 5.7050, 2.0894, 29.1908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 3, 0.29, 34, 0.2964, 0.0348, 2.3167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CX', NULL, 1.74, 34, 0.2126, 1.3032, 2.1682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 1, 54.54, 34, 11.0933, 32.5620, 74.8856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 2, 20.95, 34, 8.0902, 8.9360, 41.7274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 3, 21.92, 34, 11.0081, 7.0536, 50.9569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 4, 1.55, 34, 1.1468, 0.3390, 6.7756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 5, 1.03, 34, 1.0622, 0.1253, 7.9675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CX', NULL, 1.61, 34, 0.1566, 1.2922, 1.9296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 1, 56.35, 34, 11.3797, 33.4975, 76.7955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 2, 28.55, 34, 12.2559, 10.5311, 57.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 3, 13.78, 34, 7.9839, 3.9115, 38.5437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 4, 0.29, 34, 0.2964, 0.0348, 2.3167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 5, 1.03, 34, 1.0622, 0.1253, 7.9675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CX', NULL, 3.23, 33, 0.3613, 2.4975, 3.9692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 1, 8.93, 33, 8.3066, 1.2084, 43.9934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 2, 18.04, 33, 11.3191, 4.4209, 51.1432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 3, 37.44, 33, 13.9866, 15.0624, 66.8846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 4, 11.97, 33, 7.5648, 3.0556, 36.9826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 5, 23.63, 33, 9.5162, 9.5555, 47.5252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CX', NULL, 3.21, 34, 0.4500, 2.2948, 4.1257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 1, 17.52, 34, 10.9348, 4.3552, 49.7580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 2, 17.98, 34, 11.1793, 4.4810, 50.6146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 3, 22.39, 34, 11.4839, 6.9957, 52.5358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 4, 10.17, 34, 7.3001, 2.1811, 36.5199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 5, 31.93, 34, 14.3007, 10.9546, 64.1465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CX', NULL, 4.59, 34, 0.1444, 4.2983, 4.8859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 2, 1.18, 34, 1.2272, 0.1408, 9.2097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 3, 0.29, 34, 0.2964, 0.0348, 2.3167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 4, 36.67, 34, 13.8634, 14.6671, 66.1083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 5, 61.86, 34, 13.9531, 32.7495, 84.3819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CX', NULL, 1.62, 34, 0.1887, 1.2311, 1.9990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 1, 64.89, 34, 9.9360, 43.2121, 81.7767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 2, 9.95, 34, 5.1615, 3.3075, 26.2929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 3, 23.94, 34, 9.4692, 9.8527, 47.5552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 4, 1.22, 34, 1.2572, 0.1487, 9.3287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CX', NULL, 3.70, 34, 0.1574, 3.3843, 4.0249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 2, 1.02, 34, 1.0496, 0.1240, 7.8735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 3, 47.72, 34, 12.0371, 25.4875, 70.8986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 4, 31.04, 34, 12.9878, 11.5785, 60.7336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 5, 20.22, 34, 7.9346, 8.5240, 40.8093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CX', NULL, 2.62, 34, 0.3747, 1.8598, 3.3845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 1, 44.61, 34, 11.4925, 23.8165, 67.4756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 2, 4.23, 34, 2.0643, 1.5456, 11.0764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 3, 13.27, 34, 8.2280, 3.4489, 39.5852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 4, 20.11, 34, 9.8649, 6.7314, 46.7499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 5, 17.78, 34, 9.8785, 5.1838, 46.0949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CX', NULL, 4.66, 34, 0.1320, 4.3936, 4.9306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 3, 1.45, 34, 1.2690, 0.2431, 8.2066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 4, 30.88, 34, 13.0020, 11.4564, 60.6745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 5, 67.66, 34, 13.0389, 38.3654, 87.5531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CX', NULL, 2.86, 34, 0.3266, 2.1999, 3.5286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 1, 18.83, 34, 9.7916, 5.9306, 46.0667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 2, 15.36, 34, 8.3978, 4.6485, 40.3128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 3, 36.26, 34, 11.1665, 17.5511, 60.3214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 4, 19.64, 34, 10.3942, 6.0167, 48.2751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 5, 9.90, 34, 8.2816, 1.6364, 42.0749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CX', NULL, 3.78, 33, 0.1749, 3.4233, 4.1358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 3, 38.11, 33, 11.6883, 18.3267, 62.8198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 4, 45.83, 33, 11.9472, 24.0924, 69.2728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 5, 16.07, 33, 9.3644, 4.4450, 44.0583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CX', NULL, 1.04, 34, 0.0377, 1.0000, 1.1134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 1, 98.78, 34, 1.2572, 90.6713, 99.8513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 4, 1.22, 34, 1.2572, 0.1487, 9.3287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.4', 'CT', NULL, 1.20, 34, 0.1098, 1.0000, 1.4245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.4', 'CTP', 1, 80.51, 34, 10.9251, 50.0492, 94.4552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.4', 'CTP', 2, 18.87, 34, 10.9091, 5.1722, 49.7812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.4', 'CTP', 3, 0.62, 34, 0.6395, 0.0763, 4.8839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.8', 'CT', NULL, 2.06, 35, 0.2664, 1.5208, 2.6034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.8', 'CTP', 1, 33.23, 35, 15.3120, 10.9065, 66.9221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.8', 'CTP', 2, 27.33, 35, 11.1657, 10.7143, 54.1070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.8', 'CTP', 3, 39.44, 35, 13.5147, 17.0956, 67.2823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CX', NULL, 4.26, 25, 0.2187, 3.8085, 4.7111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 1, 0.38, 25, 0.2901, 0.0766, 1.8303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 2, 10.68, 25, 6.0803, 3.1115, 30.8239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 3, 0.18, 25, 0.1854, 0.0205, 1.5189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 4, 40.10, 25, 15.5015, 15.0201, 71.7237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 5, 48.66, 25, 15.6045, 20.7034, 77.4772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CX', NULL, 3.08, 23, 0.4030, 2.2486, 3.9201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 1, 19.04, 23, 11.8024, 4.5831, 53.5056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 2, 11.78, 23, 10.8040, 1.5210, 53.5652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 3, 23.37, 23, 14.0369, 5.6645, 60.7790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 4, 33.35, 23, 14.3586, 11.5855, 65.6378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 5, 12.47, 23, 10.7908, 1.7995, 52.5415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 25, 0.0629, 4.7922, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 4, 7.80, 25, 6.2938, 1.3684, 34.0010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 5, 92.20, 25, 6.2938, 65.9990, 98.6316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CX', NULL, 3.40, 23, 0.2929, 2.7917, 4.0066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 2, 19.72, 23, 11.8198, 4.9647, 53.6064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 3, 32.64, 23, 14.4451, 11.0364, 65.4310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 4, 35.63, 23, 15.4017, 12.0903, 69.0256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 5, 12.00, 23, 10.7927, 1.6122, 53.1705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CX', NULL, 4.11, 23, 0.3026, 3.4780, 4.7330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 2, 1.51, 23, 1.5655, 0.1711, 12.0057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 3, 36.07, 23, 15.4944, 12.2808, 69.4458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 4, 12.80, 23, 8.0141, 3.2065, 39.4191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 5, 49.63, 23, 15.7415, 21.0676, 78.4310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CX', NULL, 4.00, 25, 0.3283, 3.3192, 4.6745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 2, 12.79, 25, 10.6109, 2.0163, 51.0951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 3, 16.43, 25, 11.3434, 3.4487, 51.9623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 4, 29.10, 25, 14.1619, 9.0503, 62.8565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 5, 41.69, 25, 15.3521, 16.2603, 72.4692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 24, 0.3581, 2.9137, 4.3953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 2, 24.29, 24, 13.8687, 6.3142, 60.4248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 3, 11.81, 24, 7.8661, 2.7304, 38.9791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 4, 38.07, 24, 15.3797, 13.7530, 70.3263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 5, 25.83, 24, 14.0732, 7.0815, 61.4152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CX', NULL, 1.88, 25, 0.3240, 1.2163, 2.5537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 1, 47.50, 25, 15.6873, 19.8085, 76.8229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 2, 31.67, 25, 14.2918, 10.5996, 64.4280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 3, 7.36, 25, 5.2494, 1.5954, 28.0169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 4, 11.77, 25, 10.6116, 1.5951, 52.3561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 5, 1.70, 25, 1.3516, 0.3235, 8.4157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CX', NULL, 3.41, 24, 0.4394, 2.5018, 4.3195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 1, 11.75, 24, 10.8454, 1.5087, 53.6687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 2, 18.10, 24, 11.6088, 4.1893, 52.7575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 3, 13.99, 24, 10.6057, 2.5602, 50.1789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 4, 29.64, 24, 14.6793, 8.9415, 64.3718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 5, 26.52, 24, 14.0491, 7.5114, 61.5919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CX', NULL, 1.52, 25, 0.2166, 1.0764, 1.9704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 1, 60.45, 25, 14.7242, 30.0068, 84.4895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 2, 32.92, 25, 14.1790, 11.5348, 64.8694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 3, 0.49, 25, 0.3885, 0.0951, 2.4860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 4, 6.15, 25, 6.0602, 0.7440, 36.4048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CX', NULL, 2.29, 24, 0.2786, 1.7117, 2.8645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 1, 13.62, 24, 10.9301, 2.2557, 51.8645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 2, 56.86, 24, 15.5380, 26.2244, 83.0106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 3, 16.98, 24, 11.5193, 3.6352, 52.5822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 4, 12.18, 24, 10.8467, 1.6722, 53.0572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 5, 0.37, 24, 0.2814, 0.0746, 1.7796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CX', NULL, 2.80, 25, 0.2571, 2.2673, 3.3287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 1, 4.91, 25, 4.7442, 0.6302, 29.5993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 2, 35.74, 25, 14.6024, 13.0243, 67.3847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 3, 35.19, 25, 15.3156, 11.9566, 68.4677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 4, 22.95, 25, 13.7244, 5.6615, 59.6454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 5, 1.21, 25, 1.2550, 0.1391, 9.6827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CX', NULL, 2.39, 23, 0.3696, 1.6267, 3.1597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 1, 18.77, 23, 12.9328, 3.8250, 57.3003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 2, 52.47, 23, 16.7600, 21.5063, 81.6500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 3, 0.82, 23, 0.4857, 0.2419, 2.7709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 4, 26.54, 23, 15.4075, 6.5546, 65.0407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 5, 1.40, 23, 1.4522, 0.1586, 11.2069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CX', NULL, 1.15, 24, 0.1181, 1.0000, 1.3992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 1, 85.14, 24, 11.7851, 45.4793, 97.5220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 2, 14.55, 24, 11.7853, 2.3394, 54.7509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 4, 0.31, 24, 0.3265, 0.0355, 2.6754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CX', NULL, 4.74, 24, 0.1320, 4.4711, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 1, 1.89, 24, 1.6221, 0.3137, 10.5333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 3, 0.18, 24, 0.1899, 0.0207, 1.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 4, 17.68, 24, 11.7528, 3.8835, 53.3031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 5, 80.25, 24, 11.7974, 46.5605, 94.9881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CX', NULL, 1.22, 24, 0.1209, 1.0000, 1.4683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 1, 81.12, 24, 11.4983, 47.6205, 95.3054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 2, 17.32, 24, 11.4150, 3.8697, 52.1456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 3, 0.18, 24, 0.1857, 0.0204, 1.5295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 4, 1.39, 24, 1.2857, 0.2009, 8.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 23, 0.0028, 1.0000, 1.0094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 1, 99.64, 23, 0.2795, 98.2248, 99.9263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 2, 0.36, 23, 0.2795, 0.0737, 1.7752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 24, 0.0019, 1.0000, 1.0056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 1, 99.82, 24, 0.1857, 98.4705, 99.9796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 2, 0.18, 24, 0.1857, 0.0204, 1.5295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 24, 0.0479, 1.0000, 1.1528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 1, 94.63, 24, 4.7883, 71.5129, 99.1970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 2, 5.37, 24, 4.7883, 0.8030, 28.4871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CX', NULL, 3.09, 24, 0.3076, 2.4488, 3.7215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 1, 6.29, 24, 6.2005, 0.7547, 37.1768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 2, 29.25, 24, 14.1486, 9.1323, 62.9731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 3, 14.13, 24, 10.8659, 2.5138, 51.2032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 4, 50.34, 24, 15.7096, 21.6450, 78.8092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 25, 0.4572, 1.1981, 3.0852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 1, 49.07, 25, 15.6172, 20.9648, 77.7722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 2, 24.51, 25, 13.7009, 6.5781, 59.9491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 3, 1.21, 25, 1.2550, 0.1391, 9.6827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 4, 13.62, 25, 10.5798, 2.4066, 50.2171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 5, 11.59, 25, 10.5420, 1.5456, 52.2804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CX', NULL, 1.01, 24, 0.0131, 1.0000, 1.0414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 1, 98.58, 24, 1.3148, 90.8427, 99.7958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 2, 1.42, 24, 1.3148, 0.2042, 9.1573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CX', NULL, 1.03, 25, 0.0257, 1.0000, 1.0807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 1, 98.62, 25, 1.2832, 91.1033, 99.7985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 3, 1.38, 25, 1.2832, 0.2015, 8.8967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CX', NULL, 1.04, 24, 0.0206, 1.0000, 1.0800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 1, 96.45, 24, 2.0098, 88.9715, 98.9183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 2, 3.37, 24, 1.9729, 0.9859, 10.8840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 3, 0.18, 24, 0.1899, 0.0207, 1.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CX', NULL, 1.03, 24, 0.0217, 1.0000, 1.0729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 1, 98.39, 24, 1.3568, 91.2239, 99.7221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 2, 1.21, 24, 1.2593, 0.1388, 9.7600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 5, 0.40, 24, 0.4169, 0.0460, 3.3820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 23, 0.3260, 1.0000, 2.1540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 1, 75.39, 23, 14.1648, 38.6094, 93.7209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 2, 13.01, 23, 10.9183, 1.9837, 52.5115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 4, 11.59, 23, 10.7937, 1.4553, 53.8038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, 0.0019, 1.0000, 1.0056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 1, 99.82, 25, 0.1854, 98.4811, 99.9795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 2, 0.18, 25, 0.1854, 0.0205, 1.5189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 23, 0.0050, 1.0000, 1.0165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 1, 99.59, 23, 0.3178, 97.9743, 99.9180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 2, 0.21, 23, 0.2157, 0.0231, 1.7964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 3, 0.21, 23, 0.2157, 0.0231, 1.7964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CX', NULL, 3.80, 25, 0.3079, 3.1620, 4.4330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 1, 0.20, 25, 0.2082, 0.0230, 1.7015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 2, 17.45, 25, 10.9335, 4.2245, 50.3113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 3, 12.13, 25, 10.5499, 1.7567, 51.5713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 4, 42.86, 25, 15.5168, 16.8650, 73.4995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 5, 27.37, 25, 14.1525, 7.9773, 62.0908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CX', NULL, 2.72, 25, 0.2416, 2.2197, 3.2170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 2, 51.56, 25, 15.6003, 22.6727, 79.4358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 3, 25.65, 25, 13.8985, 7.1221, 60.8247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 4, 22.19, 25, 11.9841, 6.3754, 54.4365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 5, 0.60, 25, 0.4797, 0.1136, 3.0832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CX', NULL, 1.62, 25, 0.1480, 1.3165, 1.9275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 1, 37.98, 25, 14.8034, 14.3365, 69.1383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 2, 61.85, 25, 14.8082, 30.7419, 85.5473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 3, 0.18, 25, 0.1854, 0.0205, 1.5189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CX', NULL, 1.01, 25, 0.0110, 1.0000, 1.0333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 1, 98.94, 25, 1.1016, 91.4232, 99.8782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 2, 1.06, 25, 1.1016, 0.1218, 8.5768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 24, 0.0505, 1.0000, 1.1547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 1, 98.61, 24, 1.2871, 91.0391, 99.7990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 2, 0.18, 24, 0.1859, 0.0204, 1.5313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 5, 1.21, 24, 1.2588, 0.1387, 9.7560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CX', NULL, 2.24, 25, 0.5396, 1.1277, 3.3548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 1, 57.10, 25, 15.4508, 26.5846, 83.0312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 2, 7.30, 25, 5.3278, 1.5257, 28.5691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 3, 12.79, 25, 10.6109, 2.0163, 51.0951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 5, 22.81, 25, 13.8333, 5.5183, 59.9284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CX', NULL, 1.03, 25, 0.0195, 1.0000, 1.0655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 1, 97.47, 25, 1.9468, 88.3047, 99.4945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 2, 2.53, 25, 1.9468, 0.5055, 11.6953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CX', NULL, 1.50, 25, 0.3171, 1.0000, 2.1567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 1, 73.09, 25, 13.7628, 39.0548, 92.0071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 2, 15.12, 25, 10.7407, 3.0682, 50.0527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 3, 0.28, 25, 0.2883, 0.0320, 2.3454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 4, 11.52, 25, 10.5537, 1.5121, 52.4593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, 0.0019, 1.0000, 1.0056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 1, 99.82, 25, 0.1854, 98.4811, 99.9795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 2, 0.18, 25, 0.1854, 0.0205, 1.5189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.0019, 1.0000, 1.0056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 1, 99.82, 25, 0.1854, 98.4811, 99.9795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 2, 0.18, 25, 0.1854, 0.0205, 1.5189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CX', NULL, 1.78, 24, 0.2822, 1.1943, 2.3617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 1, 48.33, 24, 16.2432, 19.5852, 78.2229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 2, 25.74, 24, 13.6660, 7.3219, 60.3366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 3, 25.73, 24, 15.0960, 6.3304, 63.9709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 4, 0.20, 24, 0.2100, 0.0227, 1.7371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CX', NULL, 3.05, 25, 0.3279, 2.3750, 3.7285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 1, 11.72, 25, 10.5548, 1.5897, 52.1602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 2, 14.97, 25, 10.7578, 2.9855, 50.1830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 3, 34.37, 25, 14.4919, 12.2080, 66.3535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 4, 34.31, 25, 15.3663, 11.3367, 68.0826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 5, 4.64, 25, 3.1359, 1.1122, 17.3656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 25, 0.3174, 3.0139, 4.3239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 1, 0.58, 25, 0.4687, 0.1069, 3.0422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 2, 20.45, 25, 11.4170, 5.6979, 52.2508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 3, 17.92, 25, 11.6971, 4.0593, 52.9845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 4, 33.60, 25, 15.3435, 10.9031, 67.6601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 5, 27.45, 25, 13.9505, 8.1828, 61.6292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CX', NULL, 4.28, 25, 0.3111, 3.6398, 4.9241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 1, 0.40, 25, 0.4156, 0.0461, 3.3543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 2, 11.32, 25, 10.5559, 1.4353, 52.7958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 3, 0.77, 25, 0.5082, 0.1942, 2.9761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 4, 34.72, 25, 14.6485, 12.2922, 66.8769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 5, 52.79, 25, 15.5867, 23.5242, 80.2606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CX', NULL, 1.37, 25, 0.1467, 1.0696, 1.6752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 1, 63.82, 25, 14.5454, 32.4627, 86.6188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 2, 35.12, 25, 14.5037, 12.7044, 66.8189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 3, 1.06, 25, 1.1016, 0.1218, 8.5768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CX', NULL, 3.27, 25, 0.3627, 2.5245, 4.0216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 1, 2.21, 25, 2.2645, 0.2592, 16.4225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 2, 35.44, 25, 15.3456, 12.0870, 68.6629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 3, 13.19, 25, 10.2893, 2.3229, 49.2592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 4, 31.17, 25, 14.2634, 10.2976, 64.1036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 5, 18.00, 25, 11.6949, 4.1012, 52.9707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CX', NULL, 1.42, 24, 0.1548, 1.1030, 1.7435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 1, 58.48, 24, 15.4577, 27.4007, 84.0176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 2, 41.03, 24, 15.4574, 15.6506, 72.2872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 3, 0.18, 24, 0.1859, 0.0204, 1.5313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 4, 0.31, 24, 0.3274, 0.0361, 2.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CX', NULL, 4.45, 25, 0.2232, 3.9853, 4.9068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 2, 0.71, 25, 0.5415, 0.1471, 3.3690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 3, 11.49, 25, 10.5539, 1.5035, 52.4955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 4, 30.27, 25, 14.3275, 9.6593, 63.7937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 5, 57.53, 25, 15.4945, 26.7872, 83.3715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CX', NULL, 3.28, 25, 0.4981, 2.2487, 4.3048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 1, 24.01, 25, 13.7285, 6.2652, 59.8879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 2, 0.67, 25, 0.5246, 0.1350, 3.3034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 3, 37.04, 25, 14.5196, 13.9949, 68.0138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 4, 0.20, 25, 0.2082, 0.0230, 1.7015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 5, 38.08, 25, 15.0822, 14.1104, 69.7218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CX', NULL, 3.27, 25, 0.3545, 2.5376, 4.0009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 2, 42.72, 25, 15.2113, 17.1329, 72.9031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 3, 0.65, 25, 0.4314, 0.1664, 2.5272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 4, 43.61, 25, 15.2976, 17.6391, 73.6295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 5, 13.02, 25, 10.5866, 2.1273, 50.7554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CX', NULL, 1.05, 25, 0.0473, 1.0000, 1.1450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 1, 95.27, 25, 4.7324, 69.7618, 99.4338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 2, 4.73, 25, 4.7324, 0.5662, 30.2382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.4', 'CT', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.4', 'CTP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.4', 'CTP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.8', 'CT', NULL, 2.72, 25, 0.1261, 2.4639, 2.9844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.8', 'CTP', 1, 1.67, 25, 1.5554, 0.2397, 10.7140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.8', 'CTP', 2, 24.24, 25, 12.2578, 7.4693, 55.9252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.8', 'CTP', 3, 74.09, 25, 12.3370, 43.1479, 91.5032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CX', NULL, 4.24, 22, 0.1242, 3.9790, 4.4953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 4, 76.28, 22, 12.4151, 43.5659, 93.0565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 5, 23.72, 22, 12.4151, 6.9435, 56.4341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CX', NULL, 3.74, 22, 0.2198, 3.2860, 4.2003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 3, 36.69, 22, 15.8169, 12.3317, 70.4877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 4, 52.29, 22, 13.4684, 26.2907, 77.1102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 5, 11.01, 22, 9.0628, 1.7764, 45.8536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CX', NULL, 4.86, 22, 0.1080, 4.6383, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 4, 13.70, 22, 10.8035, 2.3188, 51.4955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 5, 86.30, 22, 10.8035, 48.5045, 97.6812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CX', NULL, 3.76, 22, 0.2564, 3.2279, 4.2943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 2, 1.45, 22, 1.1273, 0.2847, 7.0528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 3, 49.44, 22, 12.5622, 25.5855, 73.5481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 4, 20.66, 22, 8.9827, 7.6935, 44.8728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 5, 28.45, 22, 14.5536, 8.2468, 63.7503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 21, 0.1461, 4.1417, 4.7514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 3, 3.82, 21, 3.3131, 0.6040, 20.6533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 4, 47.69, 21, 13.9842, 22.0701, 74.5931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 5, 48.48, 21, 13.9127, 22.7457, 75.0472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CX', NULL, 4.08, 22, 0.2760, 3.5022, 4.6501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 3, 35.01, 22, 13.0899, 14.0009, 64.0541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 4, 22.37, 22, 10.9222, 7.2280, 51.5929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 5, 42.62, 22, 16.4048, 15.5483, 74.9839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CX', NULL, 3.03, 22, 0.3765, 2.2441, 3.8100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 1, 17.01, 22, 11.1635, 3.8083, 51.4905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 2, 11.01, 22, 10.4838, 1.3200, 53.3776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 3, 41.76, 22, 12.4396, 19.8398, 67.5028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 4, 12.69, 22, 10.6147, 1.9439, 51.5908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 5, 17.53, 22, 9.5050, 5.1347, 45.4802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CX', NULL, 2.64, 22, 0.3699, 1.8683, 3.4068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 1, 38.72, 22, 12.7828, 17.0840, 65.9510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 2, 11.01, 22, 10.4329, 1.3342, 53.1088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 3, 4.94, 22, 3.2842, 1.2003, 18.1998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 4, 38.46, 22, 12.8066, 16.8663, 65.8203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 5, 6.87, 22, 5.4552, 1.2353, 30.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 22, 0.3418, 2.9610, 4.3825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 1, 0.73, 22, 0.7716, 0.0819, 6.2645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 2, 15.79, 22, 10.8482, 3.3234, 50.5678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 3, 26.97, 22, 14.2220, 7.6004, 62.3741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 4, 28.58, 22, 11.7030, 10.8276, 56.8656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 5, 27.93, 22, 12.1866, 9.9121, 57.7152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CX', NULL, 1.64, 22, 0.1810, 1.2631, 2.0161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 1, 39.66, 22, 17.3313, 12.7215, 74.7708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 2, 56.72, 22, 17.0603, 23.6003, 84.7593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 3, 3.62, 22, 3.0062, 0.6210, 18.3987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CX', NULL, 2.02, 21, 0.2253, 1.5510, 2.4909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 1, 27.48, 21, 13.8061, 8.2012, 61.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 2, 45.11, 21, 12.5255, 22.2477, 70.2471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 3, 26.17, 21, 11.7260, 9.0841, 55.6936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 4, 0.31, 21, 0.3218, 0.0336, 2.7060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 5, 0.93, 21, 0.9775, 0.1036, 7.8770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CX', NULL, 2.29, 22, 0.2128, 1.8448, 2.7299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 1, 11.75, 22, 8.9976, 2.1426, 44.7266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 2, 60.80, 22, 17.7230, 24.8350, 87.9268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 3, 14.42, 22, 9.0183, 3.5529, 43.5101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 4, 13.03, 22, 10.5437, 2.1197, 50.9115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CX', NULL, 2.35, 22, 0.2094, 1.9176, 2.7888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 1, 11.01, 22, 10.5309, 1.3071, 53.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 2, 49.31, 22, 13.6585, 23.7979, 75.1939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 3, 33.01, 22, 11.6456, 14.1514, 59.5685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 4, 6.66, 22, 4.5647, 1.5260, 24.7297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CX', NULL, 1.10, 22, 0.0562, 1.0000, 1.2150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 1, 92.00, 22, 4.9562, 73.9234, 97.9002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 2, 6.20, 22, 4.6360, 1.2415, 25.7602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 3, 1.81, 22, 1.4079, 0.3521, 8.7453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 22, 0.2405, 4.1817, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 1, 7.88, 22, 6.0056, 1.5058, 32.3443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 4, 0.30, 22, 0.3198, 0.0340, 2.6630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 5, 91.82, 22, 6.0413, 67.8178, 98.3551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CX', NULL, 1.82, 22, 0.5001, 1.0000, 2.8644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 1, 75.72, 22, 14.1242, 38.6921, 93.9066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 2, 1.02, 22, 0.8463, 0.1800, 5.5620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 3, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 4, 11.01, 22, 10.4329, 1.3342, 53.1088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 5, 11.94, 22, 10.5814, 1.6458, 52.3632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 22, 0.0074, 1.0000, 1.0245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 1, 99.39, 22, 0.4722, 96.9879, 99.8796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 2, 0.30, 22, 0.3198, 0.0340, 2.6630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 3, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 22, 0.0074, 1.0000, 1.0245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 1, 99.39, 22, 0.4722, 96.9879, 99.8796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 2, 0.30, 22, 0.3198, 0.0340, 2.6630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 3, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 22, 0.2708, 1.0000, 1.9027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 1, 88.38, 22, 8.9971, 55.1576, 97.9177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 2, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 3, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 4, 11.01, 22, 9.0628, 1.7764, 45.8536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CX', NULL, 2.44, 22, 0.2313, 1.9590, 2.9210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 2, 70.14, 22, 14.6851, 35.3376, 90.9861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 3, 15.72, 22, 11.0237, 3.2004, 51.2776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 4, 14.14, 22, 10.6108, 2.6058, 50.3455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CX', NULL, 2.26, 22, 0.4236, 1.3757, 3.1376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 1, 47.82, 22, 16.4822, 18.8337, 78.3553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 2, 1.32, 22, 1.0329, 0.2586, 6.4944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 3, 28.52, 22, 11.4546, 11.0369, 56.2127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 4, 22.03, 22, 11.8071, 6.3332, 54.1287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 5, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CX', NULL, 1.35, 22, 0.2230, 1.0000, 1.8146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 1, 76.65, 22, 13.9239, 39.4314, 94.3031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 2, 11.62, 22, 10.4468, 1.5609, 52.1610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 3, 11.73, 22, 10.4607, 1.5991, 52.0705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 22, 0.2717, 1.1803, 2.3104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 1, 63.62, 22, 12.9383, 35.3496, 84.8292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 2, 12.03, 22, 10.4694, 1.7187, 51.6894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 3, 11.94, 22, 10.4756, 1.6801, 51.8410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 4, 11.01, 22, 9.0628, 1.7764, 45.8536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 5, 1.39, 22, 1.2153, 0.2247, 8.1600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CX', NULL, 1.39, 22, 0.2032, 1.0000, 1.8084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 1, 75.21, 22, 11.6474, 45.2795, 91.7483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 2, 11.01, 22, 9.0628, 1.7764, 45.8536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 3, 13.78, 22, 10.5771, 2.4489, 50.4408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CX', NULL, 1.02, 22, 0.0200, 1.0000, 1.0633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 1, 98.77, 22, 1.0541, 92.9827, 99.7935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 2, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 3, 0.93, 22, 0.9742, 0.1041, 7.8013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 22, 0.1046, 1.0000, 1.3336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 1, 88.68, 22, 10.4394, 47.3921, 98.5543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 2, 11.01, 22, 10.4329, 1.3342, 53.1088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 3, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 22, 0.0424, 1.0000, 1.1315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 1, 95.67, 22, 4.2365, 72.5053, 99.4614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 2, 4.33, 22, 4.2365, 0.5386, 27.4947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CX', NULL, 1.31, 22, 0.2168, 1.0000, 1.7593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 1, 85.91, 22, 10.5906, 49.7061, 97.4122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 2, 0.75, 22, 0.5929, 0.1430, 3.8156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 3, 11.01, 22, 10.4329, 1.3342, 53.1088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 4, 1.23, 22, 1.0530, 0.2069, 7.0051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 5, 1.09, 22, 1.1423, 0.1218, 9.0670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 21, 0.1053, 1.0000, 1.3308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 1, 88.88, 21, 10.5311, 46.3958, 98.6644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 2, 11.12, 21, 10.5311, 1.3356, 53.6042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CX', NULL, 3.51, 20, 0.2326, 3.0186, 3.9924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 1, 0.78, 20, 0.8263, 0.0849, 6.8182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 2, 12.20, 20, 11.1182, 1.5591, 54.9503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 3, 27.31, 20, 12.5467, 9.1002, 58.5155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 4, 55.08, 20, 13.3292, 28.4231, 79.1107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 5, 4.62, 20, 4.5156, 0.5630, 29.2734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CX', NULL, 2.54, 21, 0.2093, 2.0985, 2.9717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 2, 59.99, 21, 13.3204, 32.0234, 82.6718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 3, 27.71, 21, 11.9946, 9.9023, 57.2019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 4, 11.12, 21, 10.5311, 1.3356, 53.6042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 5, 1.19, 21, 0.9504, 0.2224, 6.1052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CX', NULL, 1.57, 21, 0.1304, 1.2949, 1.8390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 1, 43.75, 21, 13.0318, 20.4934, 70.1289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 2, 55.80, 21, 13.0376, 29.5316, 79.1770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 3, 0.45, 21, 0.4725, 0.0494, 3.9394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CX', NULL, 1.01, 20, 0.0054, 1.0000, 1.0163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 1, 99.50, 20, 0.5358, 95.4753, 99.9459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 2, 0.50, 20, 0.5358, 0.0541, 4.5247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 21, 0.1120, 1.0000, 1.3422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 1, 97.29, 21, 2.8004, 79.6785, 99.6961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 5, 2.71, 21, 2.8004, 0.3039, 20.3215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CX', NULL, 2.11, 21, 0.4625, 1.1461, 3.0757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 1, 56.98, 21, 12.4840, 31.4044, 79.3054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 2, 12.67, 21, 9.0102, 2.5848, 44.2311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 3, 3.74, 21, 3.0090, 0.6763, 18.1687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 4, 15.49, 21, 10.9246, 3.1152, 51.1028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 5, 11.12, 21, 10.5311, 1.3356, 53.6042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CX', NULL, 1.01, 22, 0.0097, 1.0000, 1.0296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 1, 99.07, 22, 0.9742, 92.1987, 99.8959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 2, 0.93, 22, 0.9742, 0.1041, 7.8013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CX', NULL, 2.91, 20, 0.3374, 2.2087, 3.6212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 1, 4.13, 20, 2.3813, 1.2107, 13.1696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 2, 48.05, 20, 14.4552, 21.5842, 75.6582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 3, 11.95, 20, 11.4287, 1.3796, 56.8549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 4, 23.91, 20, 12.6705, 6.8148, 57.4451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 5, 11.95, 20, 11.3131, 1.4112, 56.2903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CX', NULL, 2.00, 22, 0.2598, 1.4630, 2.5436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 1, 35.01, 22, 12.7758, 14.3502, 63.3904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 2, 35.34, 22, 11.5404, 16.0496, 60.9704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 3, 26.66, 22, 14.0343, 7.5559, 61.7941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 4, 0.30, 22, 0.3207, 0.0338, 2.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 5, 2.69, 22, 2.7723, 0.3038, 20.0223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 22, 0.2489, 3.0703, 4.1054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 2, 11.76, 22, 8.9844, 2.1547, 44.6490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 3, 33.34, 22, 15.9805, 10.0827, 69.0518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 4, 39.25, 22, 12.0774, 18.3866, 64.9399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 5, 15.65, 22, 11.0861, 3.1350, 51.5480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 22, 0.2042, 3.4272, 4.2766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 1, 1.81, 22, 1.4079, 0.3521, 8.7453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 2, 1.05, 22, 0.7077, 0.2580, 4.1881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 3, 22.03, 22, 14.0335, 4.9101, 60.7097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 4, 60.38, 22, 13.1773, 32.6450, 82.7311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 5, 14.74, 22, 8.9943, 3.7554, 43.3700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CX', NULL, 4.91, 22, 0.0483, 4.8114, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 3, 2.33, 22, 1.6376, 0.5286, 9.6361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 4, 4.15, 22, 3.0606, 0.8673, 17.6573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 5, 93.52, 22, 3.6997, 80.2149, 98.0926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CX', NULL, 1.41, 22, 0.1805, 1.0392, 1.7900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 1, 68.27, 22, 14.3122, 35.2547, 89.4734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 2, 27.38, 22, 14.0162, 8.0072, 62.0235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 3, 1.66, 22, 1.2967, 0.3249, 8.0807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 5, 2.69, 22, 2.7723, 0.3038, 20.0223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CX', NULL, 4.27, 21, 0.2221, 3.8080, 4.7348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 1, 0.75, 21, 0.7949, 0.0831, 6.5038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 2, 1.58, 21, 1.1736, 0.3319, 7.1905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 3, 12.44, 21, 10.8421, 1.7494, 53.1218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 4, 40.22, 21, 17.9756, 12.3930, 76.1927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 5, 45.00, 21, 16.9204, 16.4306, 77.3042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CX', NULL, 3.20, 21, 0.4601, 2.2361, 4.1555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 1, 13.80, 21, 10.9656, 2.2850, 52.2737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 2, 24.53, 21, 11.9387, 7.8036, 55.5105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 3, 17.94, 21, 9.1425, 5.6478, 44.3996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 4, 15.77, 21, 11.3851, 3.0381, 52.8079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 5, 27.96, 21, 14.9969, 7.5919, 64.7194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CX', NULL, 4.93, 22, 0.0423, 4.8405, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 3, 1.39, 22, 1.2142, 0.2251, 8.1478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 4, 4.37, 22, 3.1440, 0.9446, 17.9351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 5, 94.24, 22, 3.5228, 80.9273, 98.4392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CX', NULL, 3.90, 22, 0.3967, 3.0733, 4.7231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 1, 11.01, 22, 10.5309, 1.3071, 53.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 2, 1.68, 22, 1.2009, 0.3743, 7.1957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 3, 11.62, 22, 10.4468, 1.5609, 52.1610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 4, 37.85, 22, 13.3512, 15.7630, 66.4750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 5, 37.83, 22, 12.7957, 16.4103, 65.3573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CX', NULL, 3.78, 22, 0.2649, 3.2340, 4.3356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 2, 12.06, 22, 10.5678, 1.6993, 52.1286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 3, 15.45, 22, 10.9801, 3.0860, 51.2051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 4, 54.42, 22, 16.7350, 22.6914, 82.9246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 5, 18.06, 22, 11.6549, 4.1092, 53.1352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.4', 'CT', NULL, 1.26, 22, 0.1173, 1.0196, 1.5076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.4', 'CTP', 1, 73.64, 22, 11.7339, 44.2813, 90.7579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.4', 'CTP', 2, 26.36, 22, 11.7339, 9.2421, 55.7187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.8', 'CT', NULL, 2.68, 22, 0.1240, 2.4213, 2.9370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.8', 'CTP', 1, 4.35, 22, 3.1780, 0.9216, 18.2076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.8', 'CTP', 2, 23.38, 22, 11.7053, 7.2715, 54.2874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.8', 'CTP', 3, 72.27, 22, 11.6306, 43.8042, 89.7019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CX', NULL, 4.03, 33, 0.2486, 3.5227, 4.5355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 2, 11.47, 33, 9.1061, 2.0446, 44.5933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 3, 4.39, 33, 4.3301, 0.5567, 27.3169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 4, 53.90, 33, 12.9487, 28.7993, 77.1681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 5, 30.24, 33, 11.9588, 12.0192, 57.9036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CX', NULL, 3.05, 32, 0.3672, 2.3033, 3.8012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 1, 10.87, 32, 9.0196, 1.7929, 44.8857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 2, 26.46, 32, 11.8741, 9.3902, 55.5352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 3, 32.79, 32, 12.5458, 13.2554, 60.9077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 4, 6.34, 32, 2.7798, 2.5428, 14.9583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 5, 23.54, 32, 11.7261, 7.5356, 53.7580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 33, 0.0433, 4.8679, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 4, 4.39, 33, 4.3301, 0.5567, 27.3169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 5, 95.61, 33, 4.3301, 72.6831, 99.4433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, 32, 0.3576, 2.5294, 3.9879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 1, 9.52, 32, 9.1026, 1.2059, 47.5821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 2, 25.37, 32, 11.0781, 9.3446, 52.8557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 3, 17.18, 32, 9.3713, 5.1339, 44.2837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 4, 25.57, 32, 11.6068, 9.0118, 54.3739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 5, 22.36, 32, 11.7201, 6.7741, 53.2966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 32, 0.2061, 3.8465, 4.6873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 2, 0.61, 32, 0.6274, 0.0749, 4.8073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 3, 19.05, 32, 11.3959, 4.9537, 51.5094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 4, 33.38, 32, 12.8732, 13.3339, 62.0009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 5, 46.96, 32, 12.8425, 23.6265, 71.7052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CX', NULL, 4.30, 33, 0.1488, 3.9976, 4.6036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 3, 9.28, 33, 5.3741, 2.7134, 27.2954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 4, 51.38, 33, 13.4189, 26.1328, 75.9375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 5, 39.34, 33, 13.1071, 17.4823, 66.5021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 33, 0.3259, 2.7568, 4.0846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 1, 10.61, 33, 9.0799, 1.6626, 45.4778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 2, 21.76, 33, 11.3051, 6.7061, 51.8195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 3, 4.12, 33, 2.0691, 1.4536, 11.1019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 4, 41.98, 33, 12.6160, 20.1193, 67.5097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 5, 21.54, 33, 9.5644, 7.9762, 46.5070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CX', NULL, 2.46, 32, 0.3700, 1.7019, 3.2110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 1, 32.20, 32, 13.1573, 12.1970, 61.8812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 2, 25.08, 32, 11.1341, 9.0871, 52.8502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 3, 23.57, 32, 12.9441, 6.6500, 57.1769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 4, 3.19, 32, 2.0588, 0.8367, 11.3774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 5, 15.97, 32, 9.7376, 4.1452, 45.4986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CX', NULL, 3.03, 31, 0.4393, 2.1367, 3.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 1, 28.34, 31, 12.7951, 9.8436, 58.8785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 2, 14.78, 31, 10.1650, 3.2269, 47.4092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 3, 10.96, 31, 5.7532, 3.5580, 29.0934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 4, 17.03, 31, 10.0565, 4.5774, 46.7554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 5, 28.90, 31, 12.5205, 10.4861, 58.5228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CX', NULL, 1.79, 32, 0.1554, 1.4767, 2.1107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 1, 32.79, 32, 11.9541, 13.8982, 59.5967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 2, 59.52, 32, 12.6540, 33.4988, 81.1007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 3, 3.22, 32, 2.0130, 0.8808, 11.0530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 4, 4.47, 32, 4.4640, 0.5527, 28.2831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CX', NULL, 2.33, 31, 0.3104, 1.6959, 2.9638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 1, 31.90, 31, 12.8379, 12.2927, 61.0315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 2, 32.86, 31, 13.2030, 12.5995, 62.4245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 3, 14.02, 31, 9.7838, 3.0120, 46.1083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 4, 12.79, 31, 9.8433, 2.3637, 47.0653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 5, 8.43, 31, 5.5358, 2.0826, 28.4823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CX', NULL, 2.34, 32, 0.1387, 2.0554, 2.6213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 1, 7.06, 32, 4.6772, 1.7454, 24.5309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 2, 54.51, 32, 12.6505, 29.7392, 77.2280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 3, 35.97, 32, 12.1646, 16.0548, 62.2553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 4, 2.47, 32, 1.9114, 0.4977, 11.3357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CX', NULL, 2.30, 32, 0.1412, 2.0122, 2.5883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 1, 7.06, 32, 4.6899, 1.7386, 24.6043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 2, 59.45, 32, 13.0918, 32.6284, 81.6098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 3, 29.89, 32, 12.4686, 11.2430, 58.9261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 4, 3.60, 32, 2.1072, 1.0714, 11.4132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CX', NULL, 1.04, 32, 0.0220, 1.0000, 1.0827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 1, 96.22, 32, 2.2025, 88.0981, 98.8720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 2, 3.78, 32, 2.2025, 1.1280, 11.9019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 32, 0.1440, 4.3191, 4.9066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 1, 2.48, 32, 1.8968, 0.5104, 11.1854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 4, 28.80, 32, 12.7377, 10.2316, 58.9494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 5, 68.72, 32, 12.7576, 39.5692, 88.0519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 32, 0.0740, 1.0000, 1.2647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 1, 93.70, 32, 3.2750, 82.7505, 97.8765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 2, 4.61, 32, 2.7610, 1.3260, 14.8141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 5, 1.69, 32, 1.7016, 0.2124, 12.1901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 33, 0.0266, 1.0000, 1.0987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 1, 95.54, 33, 2.6567, 85.7461, 98.7071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 2, 4.46, 33, 2.6567, 1.2929, 14.2539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CX', NULL, 2.82, 33, 0.2474, 2.3158, 3.3238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 1, 1.33, 33, 1.3398, 0.1694, 9.7141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 2, 48.99, 33, 13.4168, 24.3390, 74.1359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 3, 16.05, 33, 9.5635, 4.3083, 44.8001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 4, 33.63, 33, 13.0565, 13.3407, 62.5226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CX', NULL, 1.48, 33, 0.1515, 1.1699, 1.7870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 1, 62.15, 33, 12.6877, 35.3719, 83.1251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 2, 28.46, 33, 12.0913, 10.6088, 57.1490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 3, 8.78, 33, 4.9903, 2.6359, 25.5092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 4, 0.61, 33, 0.6220, 0.0745, 4.7544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 33, 0.0200, 1.0000, 1.0670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 1, 97.39, 33, 2.0050, 88.2193, 99.4637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 2, 2.61, 33, 2.0050, 0.5363, 11.7807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CX', NULL, 1.06, 33, 0.0480, 1.0000, 1.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 1, 93.79, 33, 4.7975, 73.8266, 98.7791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 2, 6.21, 33, 4.7975, 1.2209, 26.1734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CX', NULL, 1.12, 32, 0.0922, 1.0000, 1.3076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 1, 92.51, 32, 4.9712, 74.0850, 98.1620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 2, 3.02, 32, 2.0749, 0.7259, 11.6735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 3, 4.47, 32, 4.4640, 0.5527, 28.2831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 32, 0.0182, 1.0000, 1.0550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 1, 98.21, 32, 1.8181, 86.9478, 99.7789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 2, 1.79, 32, 1.8181, 0.2211, 13.0522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 32, 0.0818, 1.0000, 1.2829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 1, 95.99, 32, 2.5608, 86.0399, 98.9359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 3, 2.22, 32, 1.7270, 0.4454, 10.3191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 5, 1.79, 32, 1.8181, 0.2211, 13.0522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CX', NULL, 3.91, 33, 0.2315, 3.4341, 4.3772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 1, 0.78, 33, 0.8004, 0.0962, 6.0565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 2, 2.35, 33, 1.7847, 0.4914, 10.4993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 3, 35.24, 33, 13.2342, 14.3116, 63.9399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 4, 28.77, 33, 12.0335, 10.8860, 57.1896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 5, 32.85, 33, 12.6015, 13.2572, 61.0342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, 33, 0.1401, 2.1764, 2.7472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 2, 59.24, 33, 13.2329, 32.2498, 81.6129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 3, 37.63, 33, 13.2173, 16.0747, 65.5135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 4, 0.84, 33, 0.8642, 0.1040, 6.5154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 5, 2.29, 33, 1.7530, 0.4716, 10.3671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 33, 0.1341, 1.2249, 1.7714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 1, 51.86, 33, 13.3233, 26.6476, 76.1611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 2, 47.30, 33, 13.3574, 23.1554, 72.7792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 4, 0.84, 33, 0.8431, 0.1067, 6.2602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CX', NULL, 1.02, 32, 0.0163, 1.0000, 1.0494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 1, 98.39, 32, 1.6298, 88.2602, 99.7979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 2, 1.61, 32, 1.6298, 0.2021, 11.7398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 33, 0.0453, 1.0000, 1.1454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 1, 94.69, 33, 4.5308, 73.9886, 99.1138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 2, 5.31, 33, 4.5308, 0.8862, 26.0114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CX', NULL, 1.56, 33, 0.3573, 1.0000, 2.2864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 1, 79.34, 33, 9.5026, 54.1098, 92.5999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 2, 7.45, 33, 3.1768, 3.0494, 17.0629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 3, 1.51, 33, 1.5292, 0.1868, 11.1014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 4, 1.42, 33, 1.4362, 0.1792, 10.4071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 5, 10.28, 33, 8.9146, 1.5754, 45.0706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CX', NULL, 1.02, 33, 0.0125, 1.0000, 1.0425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 1, 98.29, 33, 1.2467, 92.6999, 99.6155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 2, 1.71, 33, 1.2467, 0.3845, 7.3001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CX', NULL, 2.37, 33, 0.4612, 1.4322, 3.3113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 1, 56.74, 33, 12.6288, 31.4996, 78.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 2, 2.07, 33, 1.6182, 0.4133, 9.7067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 3, 8.24, 33, 4.9714, 2.3006, 25.5226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 4, 13.19, 33, 9.0544, 2.9443, 43.2048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 5, 19.76, 33, 11.6526, 5.2259, 52.3898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CX', NULL, 2.41, 33, 0.3553, 1.6822, 3.1296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 1, 42.73, 33, 13.3054, 19.7769, 69.3109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 2, 6.24, 33, 3.0602, 2.2404, 16.1874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 3, 23.17, 33, 11.7808, 7.2655, 53.7257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 4, 23.43, 33, 11.5039, 7.6509, 53.0433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 5, 4.43, 33, 4.4239, 0.5498, 28.0153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 33, 0.2725, 3.2087, 4.3189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 1, 1.17, 33, 1.1967, 0.1448, 8.8560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 2, 11.22, 33, 9.0931, 1.9311, 44.7917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 3, 24.09, 33, 11.7481, 7.8999, 54.0144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 4, 37.08, 33, 11.9639, 17.1718, 62.6127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 5, 26.44, 33, 12.3483, 8.9737, 56.7074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CX', NULL, 3.79, 33, 0.3124, 3.1509, 4.4235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 1, 1.78, 33, 1.3638, 0.3671, 8.1599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 2, 19.24, 33, 9.9967, 6.0383, 46.9042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 3, 18.89, 33, 11.9872, 4.5172, 53.4061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 4, 18.67, 33, 9.1714, 6.2861, 43.9973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 5, 41.42, 33, 13.3934, 18.6812, 68.5212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CX', NULL, 4.62, 33, 0.1923, 4.2278, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 3, 10.78, 33, 9.0754, 1.7358, 45.2340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 4, 16.49, 33, 9.1847, 4.8310, 43.4470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 5, 72.73, 33, 12.0304, 43.6705, 90.1732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CX', NULL, 1.75, 33, 0.2800, 1.1845, 2.3251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 1, 53.69, 33, 13.5002, 27.7245, 77.7955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 2, 26.59, 33, 11.5371, 9.7986, 54.6938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 3, 10.28, 33, 9.0365, 1.5342, 45.7379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 4, 9.44, 33, 9.0290, 1.1996, 47.2511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CX', NULL, 4.23, 33, 0.2090, 3.7995, 4.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 1, 0.84, 33, 0.8431, 0.1067, 6.2602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 2, 3.51, 33, 1.9704, 1.1017, 10.6326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 3, 15.98, 33, 9.1728, 4.5188, 43.3378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 4, 31.63, 33, 12.1359, 12.8529, 59.1996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 5, 48.04, 33, 13.5333, 23.4526, 73.6100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CX', NULL, 2.62, 33, 0.3717, 1.8639, 3.3780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 1, 33.81, 33, 11.9763, 14.6585, 60.3105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 2, 14.64, 33, 9.3662, 3.5910, 44.1165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 3, 23.33, 33, 11.9491, 7.2372, 54.2625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 4, 12.08, 33, 8.8556, 2.4526, 42.8864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 5, 16.14, 33, 9.5915, 4.3475, 44.9080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CX', NULL, 4.53, 33, 0.2731, 3.9739, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 2, 9.44, 33, 9.0290, 1.1996, 47.2511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 4, 18.64, 33, 9.2148, 6.2333, 44.1307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 5, 71.91, 33, 11.9253, 43.4755, 89.4992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CX', NULL, 3.53, 33, 0.3491, 2.8188, 4.2409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 1, 4.33, 33, 2.1878, 1.5198, 11.7162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 2, 21.19, 33, 11.9602, 5.8824, 53.6260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 3, 30.36, 33, 11.9146, 12.1532, 57.8763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 4, 5.41, 33, 2.6148, 1.9796, 13.9376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 5, 38.71, 33, 13.2399, 16.8523, 66.3123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CX', NULL, 3.64, 33, 0.2677, 3.0992, 4.1896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 2, 10.87, 33, 8.8525, 1.8598, 43.9600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 3, 36.28, 33, 12.7426, 15.6287, 63.6332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 4, 30.40, 33, 12.0655, 12.0274, 58.2547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 5, 22.45, 33, 11.9698, 6.6629, 54.0129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.4', 'CT', NULL, 1.32, 33, 0.1911, 1.0000, 1.7052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.4', 'CTP', 1, 83.90, 33, 9.5650, 55.1921, 95.6592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.4', 'CTP', 2, 0.61, 33, 0.6220, 0.0745, 4.7544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.4', 'CTP', 3, 15.50, 33, 9.5522, 3.9848, 44.7607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.8', 'CT', NULL, 2.47, 33, 0.2261, 2.0134, 2.9347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.8', 'CTP', 1, 21.84, 33, 11.3307, 6.7403, 51.9246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.8', 'CTP', 2, 8.92, 33, 4.9564, 2.7483, 25.3362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.8', 'CTP', 3, 69.24, 33, 11.8156, 42.1018, 87.4526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CX', NULL, 3.05, 29, 0.3826, 2.2650, 3.8325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 1, 10.53, 29, 9.9518, 1.3340, 50.6030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 2, 34.07, 29, 17.4557, 9.5180, 71.7415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 3, 4.95, 29, 4.9719, 0.5933, 31.2196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 4, 40.90, 29, 15.6906, 15.4762, 72.3442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 5, 9.55, 29, 4.4260, 3.5655, 23.1717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 27, 0.1537, 3.9265, 4.5585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 2, 0.54, 27, 0.5607, 0.0626, 4.4559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 3, 8.32, 27, 5.9669, 1.7862, 31.1789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 4, 57.50, 27, 15.0015, 27.6948, 82.6922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 5, 33.64, 27, 13.9300, 12.3270, 64.6427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 29, 0.0998, 4.6797, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 4, 11.60, 29, 9.9776, 1.7551, 49.0614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 5, 88.40, 29, 9.9776, 50.9386, 98.2449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CX', NULL, 3.86, 28, 0.3465, 3.1443, 4.5662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 1, 0.47, 28, 0.4906, 0.0565, 3.8633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 2, 18.21, 28, 11.5890, 4.3172, 52.3567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 3, 15.35, 28, 10.9533, 3.1158, 50.5551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 4, 27.24, 28, 12.2547, 9.5243, 57.1055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 5, 38.72, 28, 14.9935, 14.7367, 69.7959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CX', NULL, 4.26, 26, 0.3566, 3.5210, 4.9899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 2, 12.49, 26, 11.0764, 1.7397, 53.5014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 3, 12.01, 26, 11.1926, 1.5161, 54.7382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 4, 12.97, 26, 11.0696, 1.9409, 52.8950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 5, 62.53, 26, 15.6629, 29.6356, 86.8625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CX', NULL, 4.75, 29, 0.1115, 4.5208, 4.9774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 4, 25.09, 29, 11.1469, 9.0413, 53.0232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 5, 74.91, 29, 11.1469, 46.9768, 90.9587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 28, 0.4121, 3.2925, 4.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 2, 23.54, 28, 13.9806, 5.8852, 60.2451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 3, 3.81, 28, 2.3228, 1.0691, 12.6928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 4, 7.95, 28, 5.4536, 1.8371, 28.4950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 5, 64.70, 28, 14.1961, 33.8616, 86.7755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CX', NULL, 3.63, 28, 0.3573, 2.8990, 4.3652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 1, 0.44, 28, 0.4642, 0.0516, 3.7060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 2, 22.02, 28, 11.6766, 6.5404, 53.2653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 3, 15.27, 28, 8.7560, 4.2999, 41.9457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 4, 38.41, 28, 16.1048, 13.3661, 71.5992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 5, 23.86, 28, 12.2121, 7.3100, 55.4493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 27, 0.4133, 3.2191, 4.9181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 1, 11.17, 27, 10.3770, 1.4455, 51.8983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 2, 0.45, 27, 0.4679, 0.0530, 3.7207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 3, 11.17, 27, 10.3770, 1.4455, 51.8983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 4, 24.75, 27, 11.6464, 8.3347, 54.3222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 5, 52.46, 27, 14.6690, 24.7738, 78.7066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CX', NULL, 2.93, 30, 0.4175, 2.0763, 3.7841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 1, 26.26, 30, 12.5864, 8.6100, 57.3660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 2, 19.87, 30, 10.7234, 5.8876, 49.5765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 3, 7.92, 30, 3.7549, 2.9139, 19.7786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 4, 26.50, 30, 10.9367, 10.2606, 53.2017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 5, 19.45, 30, 12.2848, 4.6329, 54.5541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CX', NULL, 3.03, 29, 0.5162, 1.9717, 4.0863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 1, 28.59, 29, 13.0690, 9.7402, 59.7710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 2, 22.83, 29, 13.0169, 6.1145, 57.3347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 3, 5.51, 29, 3.0758, 1.7114, 16.3576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 4, 3.21, 29, 2.1886, 0.7782, 12.3089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 5, 39.85, 29, 14.4732, 16.1320, 69.5340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CX', NULL, 2.67, 30, 0.2184, 2.2203, 3.1136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 1, 5.98, 30, 4.3288, 1.3020, 23.4929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 2, 36.06, 30, 14.5452, 13.4350, 67.2042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 3, 43.24, 30, 12.3981, 21.3261, 68.1567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 4, 14.72, 30, 7.8550, 4.5807, 38.2971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CX', NULL, 2.28, 29, 0.1445, 1.9858, 2.5778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 1, 4.37, 29, 4.3526, 0.5393, 27.8313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 2, 65.71, 29, 13.5069, 35.9495, 86.7413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 3, 27.28, 29, 13.0606, 8.8775, 59.1029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 4, 2.63, 29, 1.7488, 0.6646, 9.8576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CX', NULL, 1.30, 30, 0.1175, 1.0556, 1.5362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 1, 70.41, 30, 11.7492, 42.8851, 88.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 2, 29.59, 30, 11.7492, 11.7108, 57.1149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CX', NULL, 3.92, 29, 0.4495, 2.9984, 4.8398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 1, 16.00, 29, 10.3687, 3.7745, 48.0530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 2, 10.53, 29, 9.9877, 1.3238, 50.7983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 4, 12.50, 29, 9.8355, 2.2132, 47.4067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 5, 60.97, 29, 14.3536, 31.2285, 84.3128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CX', NULL, 1.41, 30, 0.2331, 1.0000, 1.8832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 1, 79.17, 30, 10.4235, 51.0604, 93.2610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 2, 10.54, 30, 9.0921, 1.6128, 45.8483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 3, 0.77, 30, 0.5870, 0.1600, 3.6049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 4, 9.53, 30, 8.0287, 1.5427, 41.4395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 29, 0.1050, 1.0000, 1.4060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 1, 83.75, 29, 10.0290, 53.2511, 95.8895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 2, 13.84, 29, 9.8873, 2.8534, 46.7513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 3, 1.99, 29, 1.6008, 0.3745, 9.8464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 4, 0.42, 29, 0.4392, 0.0507, 3.4584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 30, 0.0260, 1.0000, 1.1033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 1, 94.97, 30, 2.5951, 86.1412, 98.2881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 2, 5.03, 30, 2.5951, 1.7119, 13.8588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 30, 0.0596, 1.0000, 1.2403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 1, 93.13, 30, 3.1358, 83.2632, 97.3635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 2, 5.09, 30, 2.6423, 1.7219, 14.1001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 4, 0.38, 30, 0.3998, 0.0455, 3.1645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 5, 1.40, 30, 1.1538, 0.2547, 7.2854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CX', NULL, 2.86, 29, 0.3373, 2.1697, 3.5516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 1, 10.53, 29, 9.8085, 1.3757, 49.8239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 2, 38.53, 29, 14.3146, 15.3776, 68.3703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 3, 7.06, 29, 4.9961, 1.5699, 26.5483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 4, 42.12, 29, 14.5287, 17.6722, 71.1528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 5, 1.77, 29, 1.5065, 0.3039, 9.6133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CX', NULL, 2.13, 30, 0.2747, 1.5704, 2.6942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 1, 42.76, 30, 12.1393, 21.3186, 67.3239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 2, 24.69, 30, 12.5866, 7.5909, 56.6922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 3, 10.68, 30, 9.2227, 1.6278, 46.3454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 4, 20.27, 30, 10.5138, 6.2965, 49.0258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 5, 1.59, 30, 1.2516, 0.3155, 7.6509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 29, 0.0562, 1.0000, 1.2125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 1, 94.50, 29, 2.7748, 85.1988, 98.0873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 2, 2.61, 29, 1.6590, 0.7003, 9.2572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 3, 1.54, 29, 1.2617, 0.2856, 7.9070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 4, 1.34, 29, 1.4075, 0.1547, 10.7008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 30, 0.0970, 1.0000, 1.3574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 1, 86.33, 30, 9.2453, 55.9891, 96.9085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 2, 11.45, 30, 9.0828, 2.0263, 44.6884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 3, 2.22, 30, 1.6896, 0.4620, 10.0273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CX', NULL, 1.18, 29, 0.1025, 1.0000, 1.3869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 1, 84.23, 29, 9.9283, 53.6032, 96.1090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 2, 15.13, 29, 9.9085, 3.5375, 46.4118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 5, 0.64, 29, 0.6633, 0.0767, 5.1575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 30, 0.3885, 1.0000, 2.5233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 1, 77.57, 30, 10.6159, 49.8205, 92.3315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 2, 1.78, 30, 1.2441, 0.4216, 7.2059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 3, 0.38, 30, 0.3984, 0.0458, 3.1413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 4, 10.74, 30, 7.9994, 2.1383, 39.8661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 5, 9.53, 30, 9.1858, 1.1766, 48.2196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 29, 0.0116, 1.0000, 1.0349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 1, 98.88, 29, 1.1552, 91.2397, 99.8667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 2, 1.12, 29, 1.1552, 0.1333, 8.7603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 29, 0.0993, 1.0000, 1.3088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 1, 89.47, 29, 9.9330, 49.4991, 98.6606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 2, 10.53, 29, 9.9330, 1.3394, 50.5009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 29, 0.1504, 1.0835, 1.6998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 1, 70.33, 29, 13.1841, 39.3859, 89.6360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 2, 25.94, 29, 13.1050, 7.9678, 58.6178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 3, 0.42, 29, 0.4391, 0.0508, 3.4556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 4, 0.85, 29, 0.6390, 0.1805, 3.8964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 5, 2.46, 29, 1.8432, 0.5191, 10.8501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 29, 0.0207, 1.0000, 1.0693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 1, 97.32, 29, 2.0727, 87.7065, 99.4608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 2, 2.68, 29, 2.0727, 0.5392, 12.2935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CX', NULL, 1.23, 29, 0.1242, 1.0000, 1.4892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 1, 85.24, 29, 10.1378, 52.5715, 96.7852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 2, 10.95, 29, 9.9907, 1.4869, 50.0661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 4, 2.68, 29, 2.0338, 0.5558, 11.9684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 5, 1.12, 29, 1.1552, 0.1333, 8.7603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 30, 0.0923, 1.0000, 1.3611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 1, 88.24, 30, 7.9559, 60.9978, 97.2996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 2, 9.53, 30, 8.0287, 1.5427, 41.4395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 4, 1.22, 30, 1.2799, 0.1391, 9.8133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 5, 1.01, 30, 1.0522, 0.1195, 8.0482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 29, 0.0687, 1.0000, 1.2515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 1, 95.40, 29, 2.3513, 87.3747, 98.4151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 2, 1.71, 29, 0.9520, 0.5449, 5.2578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 3, 0.42, 29, 0.4395, 0.0507, 3.4618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 4, 1.34, 29, 1.4075, 0.1547, 10.7008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 5, 1.12, 29, 1.1552, 0.1333, 8.7603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CX', NULL, 3.72, 30, 0.3822, 2.9381, 4.5016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 1, 9.53, 30, 8.0287, 1.5427, 41.4395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 2, 3.64, 30, 2.6112, 0.8198, 14.7542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 3, 17.21, 30, 8.2119, 6.0140, 40.3241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 4, 44.55, 30, 15.2802, 18.4830, 74.0048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 5, 25.06, 30, 12.9028, 7.5847, 57.6845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CX', NULL, 2.38, 29, 0.3261, 1.7118, 3.0478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 1, 21.06, 29, 13.0450, 5.0752, 57.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 2, 43.15, 29, 14.4906, 18.4579, 71.7960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 3, 12.96, 29, 5.9327, 4.8256, 30.4244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 4, 22.40, 29, 12.8080, 6.0003, 56.6324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 5, 0.42, 29, 0.4373, 0.0512, 3.4274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 29, 0.1798, 1.5248, 2.2612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 1, 25.48, 29, 12.7467, 7.9555, 57.4915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 2, 61.09, 29, 14.4319, 31.1599, 84.4836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 3, 12.09, 29, 10.0402, 1.9472, 48.7792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 4, 1.34, 29, 1.4075, 0.1547, 10.7008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CX', NULL, 1.16, 30, 0.0967, 1.0000, 1.3530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 1, 85.68, 30, 9.3619, 55.6839, 96.6116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 2, 13.10, 30, 9.2252, 2.7931, 44.1585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 3, 1.22, 30, 1.2799, 0.1391, 9.8133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 29, 0.0116, 1.0000, 1.0349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 1, 98.88, 29, 1.1552, 91.2397, 99.8667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 2, 1.12, 29, 1.1552, 0.1333, 8.7603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CX', NULL, 2.19, 29, 0.4942, 1.1772, 3.2019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 1, 55.02, 29, 15.4325, 25.4269, 81.4378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 2, 12.62, 29, 9.4277, 2.4431, 45.4228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 3, 10.44, 29, 9.1657, 1.5389, 46.4821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 4, 2.26, 29, 1.7493, 0.4525, 10.4913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 5, 19.68, 29, 12.4324, 4.6616, 55.0991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CX', NULL, 1.51, 29, 0.1559, 1.1878, 1.8263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 1, 57.32, 29, 14.4282, 28.6362, 81.8033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 2, 38.23, 29, 14.4716, 14.9967, 68.4740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 3, 1.98, 29, 1.5588, 0.3886, 9.4751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 4, 1.34, 29, 1.4075, 0.1547, 10.7008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 5, 1.12, 29, 1.1552, 0.1333, 8.7603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CX', NULL, 2.01, 30, 0.3889, 1.2106, 2.8014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 1, 47.74, 30, 15.7450, 20.0787, 76.8539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 2, 27.61, 30, 12.9947, 9.1683, 59.0476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 3, 10.49, 30, 9.2224, 1.5484, 46.6250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 4, 4.63, 30, 2.6402, 1.4105, 14.1560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 5, 9.53, 30, 9.0416, 1.2171, 47.3660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CX', NULL, 1.78, 28, 0.3915, 1.0000, 2.5787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 1, 64.38, 28, 14.5479, 32.9653, 86.9161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 2, 21.20, 28, 13.1247, 5.0909, 57.4218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 4, 1.35, 28, 1.3829, 0.1612, 10.3528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 5, 13.08, 28, 9.9861, 2.4204, 47.7118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 30, 0.0797, 1.0000, 1.2684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 1, 89.46, 30, 7.9709, 60.1003, 97.9522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 2, 10.54, 30, 7.9709, 2.0478, 39.8997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CX', NULL, 1.95, 28, 0.2524, 1.4279, 2.4635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 1, 42.08, 28, 14.5171, 17.6283, 71.1475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 2, 26.46, 28, 13.9599, 7.6287, 61.0608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 3, 27.48, 28, 13.9139, 8.2970, 61.3543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 4, 2.76, 28, 2.0818, 0.5732, 12.2401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 5, 1.22, 28, 1.2570, 0.1443, 9.5179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 29, 0.3403, 3.2474, 4.6414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 1, 11.71, 29, 8.1054, 2.5945, 39.7873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 2, 0.79, 29, 0.6063, 0.1641, 3.7333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 3, 5.68, 29, 4.3626, 1.1211, 24.2071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 4, 44.98, 29, 12.5209, 22.4819, 69.7394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 5, 36.84, 29, 14.6480, 13.8390, 67.9265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CX', NULL, 4.28, 29, 0.3031, 3.6614, 4.9032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 1, 2.68, 29, 2.3694, 0.4283, 15.0267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 2, 10.53, 29, 9.8085, 1.3757, 49.8239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 3, 2.82, 29, 2.1332, 0.5839, 12.5132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 4, 23.81, 29, 11.3617, 7.9750, 52.9930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 5, 60.16, 29, 13.5395, 32.1881, 82.7655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CX', NULL, 4.45, 30, 0.2193, 4.0010, 4.8981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 3, 11.29, 30, 7.8977, 2.4767, 38.9648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 4, 32.45, 30, 11.6781, 13.9115, 58.8195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 5, 56.25, 30, 15.6946, 25.8664, 82.5751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CX', NULL, 2.58, 29, 0.3814, 1.7995, 3.3622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 1, 34.06, 29, 13.5424, 13.0592, 63.9811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 2, 13.37, 29, 9.8316, 2.6426, 46.7557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 3, 12.99, 29, 10.1028, 2.3356, 48.2305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 4, 39.58, 29, 14.5863, 15.8088, 69.5581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CX', NULL, 3.88, 29, 0.2445, 3.3801, 4.3819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 2, 10.67, 29, 9.3702, 1.5710, 47.2182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 3, 23.42, 29, 10.4985, 8.4436, 50.3592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 4, 33.03, 29, 14.2663, 11.6317, 64.8930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 5, 32.87, 29, 10.9558, 15.0452, 57.5178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CX', NULL, 3.31, 29, 0.3802, 2.5302, 4.0880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 1, 13.94, 29, 10.1216, 2.7967, 47.7000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 2, 6.49, 29, 5.0493, 1.2474, 27.6153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 3, 35.76, 29, 14.4692, 13.2877, 66.9188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 4, 22.32, 29, 10.8399, 7.3933, 50.8389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 5, 21.48, 29, 13.0335, 5.3215, 57.1195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CX', NULL, 4.61, 29, 0.1169, 4.3724, 4.8513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 3, 1.70, 29, 1.7556, 0.1996, 12.9694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 4, 35.42, 29, 11.3104, 16.6108, 60.1624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 5, 62.88, 29, 11.3666, 38.4526, 82.1235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CX', NULL, 3.58, 29, 0.2173, 3.1316, 4.0218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 1, 4.08, 29, 2.7771, 0.9822, 15.4007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 2, 1.99, 29, 1.1249, 0.6177, 6.2076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 3, 40.21, 29, 14.4802, 16.3736, 69.7813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 4, 39.65, 29, 14.5652, 15.8816, 69.5653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 5, 14.08, 29, 10.0978, 2.8806, 47.5292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CX', NULL, 4.05, 30, 0.1739, 3.6919, 4.4033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 3, 17.20, 30, 10.2065, 4.5755, 47.3580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 4, 60.84, 30, 14.0583, 31.7317, 83.8564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 5, 21.96, 30, 12.0789, 6.2410, 54.3268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CX', NULL, 1.58, 29, 0.2582, 1.0514, 2.1093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 1, 65.72, 29, 14.4704, 33.9643, 87.7235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 2, 11.87, 29, 9.8834, 1.9092, 48.2588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 3, 21.06, 29, 13.0450, 5.0752, 57.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 4, 1.35, 29, 1.3826, 0.1620, 10.3127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.4', 'CT', NULL, 1.42, 30, 0.2010, 1.0137, 1.8358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.4', 'CTP', 1, 67.82, 30, 13.9421, 36.3298, 88.6147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.4', 'CTP', 2, 21.89, 30, 12.1934, 6.1171, 54.6467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.4', 'CTP', 3, 10.29, 30, 9.0528, 1.5220, 46.0089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.8', 'CT', NULL, 2.59, 30, 0.2010, 2.1811, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.8', 'CTP', 1, 11.94, 30, 9.1510, 2.2345, 44.5706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.8', 'CTP', 2, 16.90, 30, 10.2452, 4.3722, 47.4843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.8', 'CTP', 3, 71.16, 30, 13.0705, 40.1480, 90.0797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CX', NULL, 4.14, 35, 0.1613, 3.8132, 4.4688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 1, 1.17, 35, 0.7621, 0.3074, 4.3265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 2, 0.41, 35, 0.4209, 0.0495, 3.2613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 3, 13.10, 35, 8.9309, 2.9677, 42.6107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 4, 53.82, 35, 15.4286, 24.8130, 80.4470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 5, 31.51, 35, 12.9806, 11.9366, 60.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CX', NULL, 4.03, 35, 0.1781, 3.6713, 4.3953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 1, 0.33, 35, 0.3470, 0.0398, 2.7233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 2, 0.86, 35, 0.8960, 0.1026, 6.8339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 3, 23.03, 35, 10.5701, 8.1747, 50.1280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 4, 46.71, 35, 12.4094, 24.1383, 70.7070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 5, 29.08, 35, 10.8760, 12.3082, 54.4901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CX', NULL, 4.82, 35, 0.0981, 4.6246, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 2, 0.82, 35, 0.6417, 0.1687, 3.9344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 3, 3.69, 35, 3.8266, 0.4274, 25.4744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 4, 7.75, 35, 4.6172, 2.2128, 23.7873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 5, 87.73, 35, 6.4253, 68.0067, 96.0104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CX', NULL, 3.49, 35, 0.1631, 3.1616, 3.8245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 2, 5.44, 35, 3.4948, 1.4231, 18.6245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 3, 47.88, 35, 11.9764, 25.7311, 70.9019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 4, 38.62, 35, 13.6748, 16.3052, 67.0186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 5, 8.06, 35, 5.1882, 2.0697, 26.6702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 35, 0.0883, 4.6020, 4.9609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 1, 0.33, 35, 0.3470, 0.0398, 2.7233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 2, 0.49, 35, 0.5129, 0.0589, 3.9880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 4, 19.05, 35, 8.5398, 7.0922, 42.0328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 5, 80.13, 35, 8.5703, 57.4569, 92.3312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CX', NULL, 4.76, 35, 0.1141, 4.5294, 4.9931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 1, 0.33, 35, 0.3470, 0.0398, 2.7233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 3, 2.08, 35, 2.1360, 0.2523, 15.1651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 4, 18.38, 35, 10.2116, 5.3466, 47.3163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 5, 79.20, 35, 10.5384, 50.9247, 93.3224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 35, 0.2439, 3.9192, 4.9106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 1, 0.33, 35, 0.3470, 0.0398, 2.7233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 35, 3.3076, 0.8018, 18.9650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 3, 13.15, 35, 8.9504, 2.9879, 42.6751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 4, 18.38, 35, 10.1566, 5.3802, 47.1293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 5, 63.97, 35, 14.0034, 34.0604, 85.9228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CX', NULL, 3.61, 35, 0.2709, 3.0594, 4.1606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 1, 4.43, 35, 3.9219, 0.7000, 23.3490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 2, 12.79, 35, 9.2386, 2.6533, 44.1156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 3, 23.13, 35, 8.4824, 10.2392, 44.2362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 4, 36.66, 35, 13.6211, 14.9428, 65.5928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 5, 23.00, 35, 11.9417, 7.0505, 54.0402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 35, 0.2171, 3.8134, 4.6957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 1, 4.17, 35, 3.3076, 0.8018, 18.9650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 2, 0.50, 35, 0.5202, 0.0607, 4.0216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 3, 1.90, 35, 1.2670, 0.4822, 7.1620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 4, 52.57, 35, 15.0581, 24.5216, 79.0899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 5, 40.86, 35, 15.9024, 15.3534, 72.4648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CX', NULL, 3.05, 35, 0.2970, 2.4438, 3.6509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 1, 4.08, 35, 3.2893, 0.7662, 19.0045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 2, 46.77, 35, 13.9384, 21.9772, 73.2742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 3, 12.29, 35, 9.2130, 2.4077, 44.3161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 4, 14.03, 35, 7.8307, 4.1796, 37.9090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 5, 22.82, 35, 10.4681, 8.1205, 49.7360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CX', NULL, 3.22, 35, 0.3977, 2.4157, 4.0321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 1, 17.34, 35, 8.3326, 6.0488, 40.6066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 2, 15.31, 35, 9.7158, 3.7919, 45.3222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 3, 18.54, 35, 7.9654, 7.2303, 39.9318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 4, 25.24, 35, 10.1979, 10.1149, 50.3089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 5, 23.57, 35, 10.5683, 8.5617, 50.3971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CX', NULL, 3.11, 35, 0.1325, 2.8378, 3.3765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 1, 2.08, 35, 2.1360, 0.2523, 15.1651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 2, 10.77, 35, 5.3213, 3.7662, 27.1065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 3, 66.19, 35, 12.1321, 39.4116, 85.4868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 4, 16.29, 35, 9.5036, 4.5076, 44.5102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 5, 4.68, 35, 3.5025, 0.9842, 19.4973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CX', NULL, 2.64, 35, 0.1296, 2.3807, 2.9076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 1, 2.41, 35, 2.1863, 0.3742, 14.0190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 2, 41.74, 35, 8.6003, 25.8831, 59.5172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 3, 48.10, 35, 8.9059, 30.9758, 65.6735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 4, 4.50, 35, 3.7249, 0.8051, 21.5144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 5, 3.24, 35, 3.2985, 0.3941, 22.1098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CX', NULL, 1.34, 35, 0.0905, 1.1552, 1.5233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 1, 66.56, 35, 9.0310, 46.5990, 81.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 2, 32.96, 35, 9.0352, 17.6370, 53.0189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 3, 0.48, 35, 0.5034, 0.0578, 3.9154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 35, 0.3727, 3.6293, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 1, 11.77, 35, 9.1128, 2.1925, 44.2501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 2, 0.54, 35, 0.5664, 0.0651, 4.3894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 4, 12.63, 35, 6.3695, 4.2801, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 5, 75.06, 35, 11.2848, 46.9216, 91.1072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CX', NULL, 2.19, 35, 0.4912, 1.1881, 3.1844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 1, 54.09, 35, 15.4390, 24.9818, 80.6493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 2, 18.77, 35, 9.7286, 5.9449, 45.8033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 3, 0.33, 35, 0.3470, 0.0398, 2.7236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 4, 8.03, 35, 4.9065, 2.2159, 25.1959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 5, 18.77, 35, 11.9127, 4.5100, 53.0666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CX', NULL, 2.09, 35, 0.2704, 1.5399, 2.6389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 1, 40.21, 35, 8.5818, 24.5596, 58.1427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 2, 26.09, 35, 7.9495, 13.2469, 44.9279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 3, 20.34, 35, 10.1204, 6.6974, 47.6076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 4, 11.28, 35, 8.6621, 2.1420, 42.4728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 5, 2.08, 35, 2.1360, 0.2523, 15.1651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CX', NULL, 1.76, 35, 0.2721, 1.2058, 2.3120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 1, 54.80, 35, 12.4098, 30.4576, 77.0431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 2, 23.46, 35, 10.6119, 8.4426, 50.4621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 3, 12.79, 35, 7.7195, 3.4716, 37.4439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 4, 8.95, 35, 8.5580, 1.1487, 45.3821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CX', NULL, 1.19, 35, 0.1715, 1.0000, 1.5374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 1, 90.72, 35, 8.5657, 55.2849, 98.7229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 3, 8.95, 35, 8.5580, 1.1487, 45.3821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 4, 0.33, 35, 0.3472, 0.0397, 2.7265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CX', NULL, 1.57, 35, 0.2201, 1.1222, 2.0168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 1, 66.62, 35, 10.8275, 42.5912, 84.2949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 2, 17.26, 35, 8.5223, 5.8401, 41.2276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 3, 12.24, 35, 8.8426, 2.5504, 42.6306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 4, 0.33, 35, 0.3470, 0.0398, 2.7236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 5, 3.55, 35, 3.6035, 0.4330, 23.7891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CX', NULL, 3.35, 35, 0.3304, 2.6786, 4.0214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 1, 0.33, 35, 0.3470, 0.0398, 2.7233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 2, 33.04, 35, 15.4009, 10.7084, 67.0050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 3, 19.09, 35, 11.9396, 4.6734, 53.1648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 4, 26.36, 35, 15.1223, 6.8471, 63.5496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 5, 21.18, 35, 8.5258, 8.6871, 43.1353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CX', NULL, 3.03, 35, 0.2029, 2.6207, 3.4453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 1, 5.92, 35, 3.5243, 1.7069, 18.5467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 2, 26.90, 35, 9.9706, 11.6037, 50.7654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 3, 30.40, 35, 10.4541, 13.7980, 54.3861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 4, 31.54, 35, 10.0297, 15.2019, 54.2164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 5, 5.24, 35, 3.9180, 1.1017, 21.5562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CX', NULL, 1.74, 34, 0.3100, 1.1125, 2.3738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 1, 64.63, 34, 12.9573, 36.5799, 85.2738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 2, 8.75, 34, 4.8387, 2.7183, 24.7574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 3, 14.29, 34, 9.3249, 3.4186, 43.9695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 4, 12.33, 34, 8.9328, 2.5518, 43.0375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 35, 0.2303, 1.1225, 2.0586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 1, 66.92, 35, 10.7875, 42.9031, 84.4853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 2, 16.05, 35, 9.2079, 4.5538, 43.3965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 3, 8.08, 35, 5.2766, 2.0324, 27.1364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 4, 8.95, 35, 7.8077, 1.3819, 40.7962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CX', NULL, 1.93, 32, 0.2576, 1.4068, 2.4578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 1, 41.93, 32, 10.8015, 22.6137, 64.0890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 2, 36.64, 32, 10.2930, 18.9673, 58.8187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 3, 12.09, 32, 10.3067, 1.8683, 49.8443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 4, 4.94, 32, 4.7010, 0.6715, 28.5760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 5, 4.39, 32, 4.0795, 0.6304, 24.9823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CX', NULL, 1.52, 33, 0.2414, 1.0294, 2.0129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 1, 72.50, 33, 11.2715, 45.4580, 89.2917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 2, 10.07, 33, 5.7537, 2.9764, 29.0018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 3, 13.84, 33, 9.9749, 2.8415, 46.8840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 5, 3.59, 33, 3.6321, 0.4375, 23.9924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 34, 0.0859, 1.0000, 1.2645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 1, 91.02, 34, 8.5867, 54.4500, 98.8507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 2, 8.98, 34, 8.5867, 1.1493, 45.5500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CX', NULL, 1.71, 35, 0.2125, 1.2764, 2.1401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 1, 65.71, 35, 10.8312, 41.9071, 83.5780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 2, 11.03, 35, 8.7857, 1.9700, 43.3341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 3, 14.15, 35, 8.1956, 4.0187, 39.3693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 4, 4.95, 35, 3.8723, 0.9680, 21.7147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 5, 4.16, 35, 3.3053, 0.7982, 18.9659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 35, 0.1906, 1.0000, 1.6611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 1, 87.82, 35, 8.8746, 57.1859, 97.4943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 2, 1.15, 35, 1.1925, 0.1387, 8.9131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 3, 8.95, 35, 8.5580, 1.1487, 45.3821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 5, 2.08, 35, 2.1360, 0.2523, 15.1651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CX', NULL, 1.21, 35, 0.1092, 1.0000, 1.4289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 1, 83.30, 35, 9.5518, 55.2717, 95.2713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 2, 13.02, 35, 9.2387, 2.7730, 43.9966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 3, 3.34, 35, 3.2351, 0.4501, 20.9214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 4, 0.33, 35, 0.3470, 0.0398, 2.7236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CX', NULL, 1.18, 35, 0.1712, 1.0000, 1.5268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 1, 91.05, 35, 8.5580, 54.6179, 98.8513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 3, 8.95, 35, 8.5580, 1.1487, 45.3821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CX', NULL, 1.46, 35, 0.2066, 1.0433, 1.8829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 1, 73.56, 35, 10.7978, 47.3784, 89.5831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 2, 11.23, 35, 5.8276, 3.7129, 29.3291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 3, 12.62, 35, 8.9115, 2.7206, 42.7335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 4, 0.50, 35, 0.5202, 0.0607, 4.0216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 5, 2.08, 35, 2.1360, 0.2523, 15.1651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CX', NULL, 3.26, 34, 0.2350, 2.7791, 3.7356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 1, 2.10, 34, 2.1532, 0.2533, 15.3134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 2, 19.40, 34, 8.8532, 7.0676, 43.2334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 3, 29.18, 34, 13.2051, 10.0916, 60.1876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 4, 49.33, 34, 16.1774, 20.6916, 78.4132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CX', NULL, 2.74, 34, 0.2394, 2.2509, 3.2252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 2, 52.46, 34, 15.5190, 23.7304, 79.6490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 3, 29.84, 34, 13.2279, 10.5230, 60.6002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 4, 9.13, 34, 6.6412, 1.9358, 33.8620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 5, 8.56, 34, 4.8092, 2.6152, 24.6277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 35, 0.0937, 1.0000, 1.3387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 1, 85.18, 35, 9.3741, 55.9631, 96.2979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 2, 14.82, 35, 9.3741, 3.7021, 44.0369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 35, 0.2494, 1.6314, 2.6452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 1, 21.24, 35, 14.9996, 4.1765, 62.5202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 2, 60.32, 35, 15.5525, 28.8675, 85.0572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 3, 7.87, 35, 4.8025, 2.1736, 24.7117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 4, 4.54, 35, 3.3946, 0.9569, 18.9450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 5, 6.04, 35, 4.3087, 1.3569, 23.1172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CX', NULL, 1.63, 35, 0.1922, 1.2348, 2.0160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 1, 55.99, 35, 11.4617, 33.0811, 76.6036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 2, 32.59, 35, 10.3880, 15.6060, 55.8260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 3, 7.87, 35, 4.8025, 2.1736, 24.7117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 5, 3.55, 35, 3.6035, 0.4330, 23.7891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CX', NULL, 1.58, 35, 0.2181, 1.1343, 2.0209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 1, 63.29, 35, 13.0951, 35.4162, 84.4226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 2, 22.90, 35, 10.8977, 7.8141, 51.0118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 3, 6.90, 35, 4.7992, 1.5958, 25.2803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 4, 6.58, 35, 4.0858, 1.7904, 21.3792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 5, 0.33, 35, 0.3470, 0.0398, 2.7236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CX', NULL, 1.62, 35, 0.1640, 1.2870, 1.9535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 1, 54.77, 35, 12.0906, 30.9938, 76.5547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 2, 32.66, 35, 10.7509, 15.2230, 56.7025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 3, 9.22, 35, 5.0722, 2.8816, 25.8165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 4, 2.47, 35, 1.5448, 0.6834, 8.5274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 5, 0.88, 35, 0.6839, 0.1784, 4.1941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CX', NULL, 1.77, 34, 0.1965, 1.3743, 2.1739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 1, 47.12, 34, 11.0848, 26.4950, 68.7785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 2, 40.40, 34, 10.5907, 21.6958, 62.3913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 3, 5.63, 34, 3.7845, 1.3818, 20.2626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 4, 1.63, 34, 1.3824, 0.2864, 8.7347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 5, 5.21, 34, 4.1086, 1.0030, 22.9909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 34, 0.3073, 1.7897, 3.0399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 1, 16.15, 34, 9.5483, 4.3863, 44.7056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 2, 53.55, 34, 15.2070, 24.9442, 79.9964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 3, 10.79, 34, 8.2664, 2.0656, 40.9682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 4, 11.69, 34, 8.2213, 2.5512, 40.0869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 5, 7.82, 34, 4.9241, 2.0700, 25.4018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 35, 0.2813, 1.0000, 2.0813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 1, 77.31, 35, 10.3360, 50.7090, 91.8559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 2, 6.62, 35, 4.0432, 1.8411, 21.1261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 3, 3.89, 35, 3.6393, 0.5551, 22.6533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 4, 12.19, 35, 9.0917, 2.4109, 43.8213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 35, 0.0214, 1.0000, 1.0642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 1, 97.92, 35, 2.1360, 84.8349, 99.7477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 2, 2.08, 35, 2.1360, 0.2523, 15.1651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CX', NULL, 2.92, 35, 0.3042, 2.2991, 3.5355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 1, 6.19, 35, 4.0077, 1.5958, 21.1542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 2, 38.08, 35, 13.6029, 15.9957, 66.5135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 3, 28.25, 35, 11.4235, 11.1332, 55.3128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 4, 12.77, 35, 8.9188, 2.7979, 42.6936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 5, 14.71, 35, 9.1317, 3.7779, 43.0858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 35, 0.2640, 3.5775, 4.6505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 2, 4.92, 35, 3.3718, 1.1802, 18.2966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 3, 22.85, 35, 10.3319, 8.2573, 49.3564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 4, 28.15, 35, 15.2900, 7.7729, 64.5478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 5, 44.09, 35, 16.8472, 16.4298, 75.9745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CX', NULL, 3.76, 33, 0.3741, 2.9932, 4.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 1, 4.66, 33, 4.0760, 0.7491, 24.0514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 2, 14.10, 33, 8.4652, 3.8039, 40.5314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 3, 22.77, 33, 10.2196, 8.2765, 49.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 4, 18.00, 33, 8.7562, 6.1546, 42.3621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 5, 40.47, 33, 12.9285, 18.5558, 66.9759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CX', NULL, 4.62, 34, 0.1223, 4.3714, 4.8689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 1, 0.60, 34, 0.6246, 0.0707, 4.8579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 3, 0.54, 34, 0.5656, 0.0639, 4.4156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 4, 34.51, 34, 11.8427, 15.3613, 60.4808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 5, 64.35, 34, 11.8932, 38.5986, 83.8248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CX', NULL, 1.86, 35, 0.3800, 1.0857, 2.6303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 1, 58.44, 35, 15.5917, 27.6130, 83.8284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 2, 6.27, 35, 3.5872, 1.8967, 18.7836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 3, 26.34, 35, 10.8000, 10.3470, 52.5718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 4, 8.95, 35, 7.8077, 1.3819, 40.7962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CX', NULL, 3.63, 35, 0.2192, 3.1831, 4.0740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 1, 4.25, 35, 3.3120, 0.8429, 18.8304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 2, 4.35, 35, 3.9122, 0.6703, 23.4969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 3, 26.24, 35, 9.6439, 11.4445, 49.4772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 4, 54.59, 35, 8.6599, 37.1501, 70.9740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 5, 10.56, 35, 7.7958, 2.1597, 38.7187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CX', NULL, 2.77, 35, 0.1929, 2.3793, 3.1635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 1, 4.23, 35, 2.5704, 1.1999, 13.8221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 2, 33.70, 35, 11.9801, 14.6020, 60.1823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 3, 50.55, 35, 12.7850, 26.5505, 74.2937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 4, 3.75, 35, 3.2635, 0.6165, 19.6601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 5, 7.77, 35, 4.8907, 2.0634, 25.2152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CX', NULL, 4.79, 35, 0.0989, 4.5902, 4.9923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 2, 1.04, 35, 0.7932, 0.2170, 4.8004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 3, 4.07, 35, 3.7559, 0.5982, 23.0493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 4, 9.62, 35, 4.7492, 3.3885, 24.4138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 5, 85.27, 35, 6.5018, 66.9070, 94.3111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CX', NULL, 2.96, 35, 0.2977, 2.3525, 3.5624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 1, 13.20, 35, 9.2571, 2.8595, 43.9935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 2, 16.38, 35, 8.5082, 5.2508, 40.9056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 3, 32.64, 35, 11.2856, 14.5847, 57.9006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 4, 37.04, 35, 16.0686, 12.6673, 70.4710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 5, 0.74, 35, 0.5647, 0.1559, 3.4348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CX', NULL, 3.58, 35, 0.1212, 3.3366, 3.8291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 1, 1.07, 35, 0.6928, 0.2866, 3.9269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 2, 3.48, 35, 2.3978, 0.8400, 13.3273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 3, 35.28, 35, 11.6039, 16.2533, 60.4933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 4, 56.41, 35, 13.3277, 30.0783, 79.5677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 5, 3.75, 35, 3.2635, 0.6165, 19.6601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CX', NULL, 1.07, 35, 0.0721, 1.0000, 1.2175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 1, 96.45, 35, 3.6035, 76.2109, 99.5670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 3, 3.55, 35, 3.6035, 0.4330, 23.7891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.4', 'CT', NULL, 1.17, 35, 0.0792, 1.0059, 1.3277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.4', 'CTP', 1, 83.65, 35, 7.9074, 61.2421, 94.3101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.4', 'CTP', 2, 16.01, 35, 7.9143, 5.4520, 38.6670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.4', 'CTP', 3, 0.33, 35, 0.3470, 0.0398, 2.7233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.8', 'CT', NULL, 2.40, 35, 0.1568, 2.0839, 2.7214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.8', 'CTP', 1, 13.34, 35, 6.4405, 4.7297, 32.3227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.8', 'CTP', 2, 33.05, 35, 10.4631, 15.8820, 56.3402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.8', 'CTP', 3, 53.61, 35, 11.6732, 30.8044, 74.9975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CX', NULL, 4.51, 43, 0.1218, 4.2664, 4.7580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 1, 1.01, 43, 1.0304, 0.1292, 7.5142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 2, 5.59, 43, 3.7788, 1.3774, 20.0729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 3, 0.70, 43, 0.7253, 0.0872, 5.4432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 4, 26.54, 43, 8.1694, 13.4284, 45.7003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 5, 66.15, 43, 7.7824, 49.2135, 79.7589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CX', NULL, 3.61, 41, 0.3090, 2.9877, 4.2366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 1, 12.87, 41, 7.8969, 3.4334, 38.0084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 2, 3.94, 41, 3.5571, 0.6116, 21.5007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 3, 16.43, 41, 6.4559, 7.0621, 33.7072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 4, 42.64, 41, 11.6306, 22.1403, 66.0296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 5, 24.12, 41, 7.5268, 12.1624, 42.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CX', NULL, 4.49, 43, 0.2315, 4.0211, 4.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 1, 1.01, 43, 1.0304, 0.1292, 7.5142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 2, 3.87, 43, 3.4957, 0.6000, 21.1511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 3, 7.74, 43, 6.9914, 1.1484, 37.7050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 4, 20.05, 43, 8.4110, 7.9987, 41.9608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 5, 67.33, 43, 11.0894, 42.6999, 85.0791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CX', NULL, 3.18, 43, 0.2311, 2.7111, 3.6440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 1, 16.23, 43, 7.4462, 6.0322, 36.9151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 2, 8.39, 43, 4.7153, 2.5896, 24.0041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 3, 28.78, 43, 8.1684, 15.3107, 47.4544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 4, 34.56, 43, 7.3562, 21.5060, 50.4520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 5, 12.03, 43, 4.9926, 5.0128, 26.1625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 39, 0.1473, 4.0784, 4.6746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 2, 4.00, 39, 3.6042, 0.6197, 21.7869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 3, 8.55, 39, 4.5239, 2.8166, 23.1728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 4, 33.24, 39, 9.1505, 17.7722, 53.4336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 5, 54.20, 39, 10.0724, 34.2347, 72.9089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CX', NULL, 4.65, 43, 0.0688, 4.5101, 4.7880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 2, 1.01, 43, 1.0304, 0.1292, 7.5142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 3, 0.95, 43, 0.9613, 0.1220, 7.0071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 4, 30.15, 43, 6.2592, 19.1559, 44.0202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 5, 67.88, 43, 6.2392, 54.2624, 79.0174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CX', NULL, 3.86, 42, 0.1735, 3.5055, 4.2062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 1, 4.02, 42, 3.6167, 0.6286, 21.7451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 2, 10.34, 42, 5.0568, 3.6947, 25.7621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 3, 16.56, 42, 5.8954, 7.7383, 31.9648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 4, 34.16, 42, 9.4949, 18.1126, 54.8945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 5, 34.91, 42, 8.6386, 19.9268, 53.6115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CX', NULL, 3.78, 42, 0.3032, 3.1725, 4.3971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 1, 11.58, 42, 7.3502, 2.9818, 35.8224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 2, 11.33, 42, 6.8074, 3.1498, 33.4249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 3, 6.32, 42, 3.9178, 1.7410, 20.4282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 4, 28.57, 42, 6.7145, 17.0658, 43.7340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 5, 42.20, 42, 10.0835, 24.0612, 62.7241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 43, 0.1324, 3.7991, 4.3334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 1, 4.88, 43, 3.5612, 1.0808, 19.4347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 2, 3.09, 43, 2.4905, 0.5892, 14.6011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 3, 12.80, 43, 5.5821, 5.0782, 28.7102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 4, 38.99, 43, 9.4067, 22.3423, 58.6681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 5, 40.24, 43, 8.7578, 24.4109, 58.4096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CX', NULL, 3.18, 42, 0.3578, 2.4606, 3.9060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 1, 30.91, 42, 9.1920, 15.7955, 51.6233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 2, 3.90, 42, 3.8397, 0.5083, 24.3354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 3, 12.76, 42, 5.0328, 5.5406, 26.7094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 4, 20.83, 42, 6.8153, 10.2490, 37.7399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 5, 31.61, 42, 9.2470, 16.3049, 52.2993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CX', NULL, 3.05, 42, 0.3325, 2.3750, 3.7180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 1, 21.21, 42, 10.5585, 6.9894, 49.0915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 2, 18.30, 42, 6.5797, 8.4331, 35.2655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 3, 17.24, 42, 6.3560, 7.8101, 33.8704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 4, 21.13, 42, 6.7821, 10.5401, 37.8693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 5, 22.12, 42, 8.4446, 9.5439, 43.3200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CX', NULL, 2.68, 42, 0.2118, 2.2551, 3.1107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 1, 12.71, 42, 7.4486, 3.6165, 36.1011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 2, 33.02, 42, 7.5445, 19.8459, 49.5445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 3, 31.81, 42, 8.2650, 17.7664, 50.1714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 4, 18.19, 42, 6.7366, 8.1792, 35.6765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 5, 4.27, 42, 3.3225, 0.8591, 18.7093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CX', NULL, 2.46, 43, 0.2068, 2.0392, 2.8737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 1, 17.19, 43, 7.5076, 6.6837, 37.5702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 2, 36.73, 43, 5.6988, 26.1392, 48.7760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 3, 35.06, 43, 8.6827, 20.0070, 53.8250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 4, 5.28, 43, 3.9731, 1.1072, 21.6972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 5, 5.74, 43, 4.0068, 1.3480, 21.3473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CX', NULL, 1.41, 43, 0.1260, 1.1567, 1.6652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 1, 68.56, 43, 8.6291, 49.2968, 83.0299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 2, 24.81, 43, 8.1744, 11.9951, 44.4138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 3, 3.59, 43, 2.8119, 0.7166, 16.1022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 4, 3.04, 43, 3.0352, 0.3891, 20.0545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 43, 0.1919, 3.9992, 4.7738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 1, 11.05, 43, 4.6686, 4.5444, 24.4685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 3, 3.37, 43, 2.0950, 0.9448, 11.3265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 4, 10.42, 43, 5.3469, 3.5295, 26.9842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 5, 75.16, 43, 6.9912, 58.7002, 86.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CX', NULL, 1.95, 43, 0.3001, 1.3431, 2.5543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 1, 66.71, 43, 9.7389, 45.2699, 82.9254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 2, 6.02, 43, 4.0978, 1.4633, 21.6479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 3, 3.74, 43, 3.1418, 0.6628, 18.4423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 4, 12.73, 43, 5.4687, 5.1273, 28.2610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 5, 10.79, 43, 4.9322, 4.1258, 25.3838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 43, 0.1222, 1.1365, 1.6297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 1, 78.62, 43, 6.6939, 62.2116, 89.1480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 2, 8.46, 43, 4.8287, 2.5598, 24.5432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 3, 10.31, 43, 4.8241, 3.8554, 24.7787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 4, 1.20, 43, 1.2026, 0.1571, 8.5894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 5, 1.41, 43, 1.4506, 0.1729, 10.5305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 43, 0.1499, 1.1002, 1.7052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 1, 76.02, 43, 7.6409, 57.6346, 88.0729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 2, 12.27, 43, 5.1373, 5.0662, 26.8148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 3, 7.14, 43, 3.5870, 2.5183, 18.6403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 4, 4.57, 43, 3.9183, 0.7762, 22.6875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CX', NULL, 1.28, 43, 0.1284, 1.0210, 1.5393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 1, 87.07, 43, 4.9308, 73.5628, 94.2212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 2, 4.11, 43, 2.2274, 1.3515, 11.8240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 3, 3.75, 43, 2.4616, 0.9727, 13.3696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 4, 3.87, 43, 3.7258, 0.5300, 23.3086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 5, 1.20, 43, 1.2026, 0.1571, 8.5894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CX', NULL, 1.56, 43, 0.1746, 1.2077, 1.9125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 1, 69.80, 43, 8.2195, 51.2709, 83.5431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 2, 17.10, 43, 6.7652, 7.3020, 35.0838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 3, 6.74, 43, 3.7635, 2.1138, 19.4814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 5, 6.36, 43, 3.1703, 2.2645, 16.5872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CX', NULL, 4.03, 42, 0.1262, 3.7777, 4.2873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 2, 0.96, 42, 0.9732, 0.1232, 7.1015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 3, 19.91, 42, 6.9452, 9.3523, 37.4662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 4, 54.04, 42, 8.7310, 36.6356, 70.5162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 5, 25.08, 42, 8.0509, 12.3534, 44.3015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CX', NULL, 2.69, 42, 0.3267, 2.0309, 3.3503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 1, 38.23, 42, 11.2153, 19.1722, 61.7604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 2, 10.56, 42, 4.8792, 3.9959, 25.1027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 3, 8.81, 42, 4.5236, 3.0083, 23.1496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 4, 28.70, 42, 7.0982, 16.6484, 44.7794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 5, 13.69, 42, 5.7296, 5.6258, 29.6949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CX', NULL, 1.65, 43, 0.1894, 1.2667, 2.0310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 1, 66.58, 43, 8.5154, 47.9214, 81.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 2, 13.98, 43, 6.3578, 5.2984, 32.0834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 3, 10.45, 43, 5.0796, 3.7568, 25.8698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 4, 5.95, 43, 3.9561, 1.4981, 20.8518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 5, 3.04, 43, 3.0352, 0.3891, 20.0545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 43, 0.2119, 1.3911, 2.2465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 1, 61.24, 43, 8.8063, 42.7682, 76.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 2, 15.77, 43, 7.0774, 6.0015, 35.4283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 3, 9.19, 43, 4.9147, 2.9913, 24.9329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 4, 7.48, 43, 4.5356, 2.1107, 23.2791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 5, 6.32, 43, 3.9823, 1.7073, 20.7709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CX', NULL, 2.68, 43, 0.3339, 2.0027, 3.3505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 1, 39.43, 43, 11.0052, 20.4343, 62.2591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 2, 9.19, 43, 4.4004, 3.3723, 22.6778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 3, 13.53, 43, 4.9004, 6.2939, 26.7042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 4, 20.01, 43, 6.6826, 9.7255, 36.7473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 5, 17.85, 43, 6.4945, 8.1611, 34.6867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CX', NULL, 1.56, 43, 0.1816, 1.1963, 1.9294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 1, 65.66, 43, 9.9161, 44.0452, 82.2842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 2, 20.43, 43, 6.6967, 10.0578, 37.0927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 3, 7.95, 43, 3.7712, 2.9658, 19.6377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 4, 3.87, 43, 3.7258, 0.5300, 23.3086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 5, 2.08, 43, 1.4928, 0.4844, 8.5202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CX', NULL, 1.18, 43, 0.0931, 1.0000, 1.3676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 1, 89.78, 43, 5.5216, 72.2842, 96.7329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 2, 5.75, 43, 3.3930, 1.6959, 17.7515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 3, 2.38, 43, 2.3704, 0.3106, 16.0354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 4, 0.88, 43, 0.8981, 0.1124, 6.5969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 5, 1.20, 43, 1.2026, 0.1571, 8.5894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 42, 0.1500, 1.0000, 1.4728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 1, 95.40, 42, 3.7985, 78.3224, 99.1653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 3, 0.71, 42, 0.7307, 0.0876, 5.4921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 5, 3.90, 42, 3.7343, 0.5379, 23.3041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 43, 0.2176, 1.2264, 2.1045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 1, 66.76, 43, 7.9119, 49.4425, 80.4812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 2, 10.59, 43, 5.0015, 3.9206, 25.5919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 3, 15.87, 43, 5.8100, 7.2706, 31.2237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 4, 2.91, 43, 2.8261, 0.3971, 18.4038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 5, 3.87, 43, 3.7086, 0.5349, 23.1425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 43, 0.0641, 1.0168, 1.2753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 1, 86.28, 43, 6.1873, 68.6514, 94.7503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 2, 12.84, 43, 6.0951, 4.6783, 30.6596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 3, 0.88, 43, 0.8981, 0.1124, 6.5969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 43, 0.2492, 1.4009, 2.4067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 1, 61.59, 43, 9.2755, 42.0929, 77.9648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 2, 16.55, 43, 5.9961, 7.6255, 32.2615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 3, 3.09, 43, 2.4858, 0.5910, 14.5615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 4, 7.43, 43, 4.5257, 2.0841, 23.2440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 5, 11.34, 43, 5.5140, 4.0590, 27.8954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CX', NULL, 2.27, 43, 0.3877, 1.4830, 3.0477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 1, 62.35, 43, 11.0389, 39.0673, 81.0543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 2, 1.21, 43, 1.2338, 0.1521, 8.9566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 3, 6.97, 43, 3.7526, 2.2802, 19.4131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 4, 6.48, 43, 3.3695, 2.2055, 17.5464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 5, 22.98, 43, 8.8485, 9.8153, 45.0067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CX', NULL, 2.13, 41, 0.2760, 1.5747, 2.6903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 1, 45.86, 41, 11.9953, 24.1908, 69.2235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 2, 20.07, 41, 6.1217, 10.4062, 35.1929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 3, 17.60, 41, 6.1852, 8.2778, 33.5909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 4, 7.87, 41, 4.8517, 2.1606, 24.8296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 5, 8.59, 41, 4.6152, 2.7851, 23.5621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 42, 0.2163, 2.0676, 2.9412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 1, 14.89, 42, 7.7148, 4.8646, 37.4284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 2, 34.50, 42, 6.0750, 23.4315, 47.5461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 3, 35.91, 42, 8.9285, 20.3753, 55.0833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 4, 14.71, 42, 6.4863, 5.7244, 32.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CX', NULL, 3.64, 42, 0.1828, 3.2712, 4.0093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 2, 5.20, 42, 3.4809, 1.3018, 18.5856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 3, 41.19, 42, 10.5065, 22.5802, 62.7081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 4, 37.99, 42, 7.0040, 25.1569, 52.7617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 5, 15.62, 42, 7.6832, 5.3944, 37.5299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 42, 0.0810, 1.0455, 1.3724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 1, 80.76, 42, 7.7588, 60.4913, 92.0014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 2, 17.59, 42, 7.6078, 6.8883, 38.1208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 3, 1.65, 42, 1.2275, 0.3634, 7.1725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CX', NULL, 2.32, 42, 0.2599, 1.7914, 2.8413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 1, 27.17, 42, 8.7410, 13.2625, 47.6557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 2, 38.51, 42, 9.1701, 22.2678, 57.7873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 3, 13.86, 42, 5.4159, 6.0466, 28.6821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 4, 16.44, 42, 7.5534, 6.0844, 37.3913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 5, 4.02, 42, 3.8659, 0.5523, 24.0440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 42, 0.1206, 1.3684, 1.8557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 1, 48.88, 42, 8.3412, 32.7608, 65.2327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 2, 45.46, 42, 7.7401, 30.7309, 61.0212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 3, 1.25, 42, 1.2500, 0.1634, 8.9144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 4, 4.42, 42, 2.7149, 1.2447, 14.4822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 41, 0.1435, 1.0543, 1.6343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 1, 79.20, 41, 7.1042, 61.4327, 90.1047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 2, 14.67, 41, 5.1463, 6.9681, 28.2959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 3, 1.72, 41, 1.2816, 0.3768, 7.4933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 4, 1.30, 41, 1.3026, 0.1698, 9.2837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 5, 3.10, 41, 2.4708, 0.6053, 14.4222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CX', NULL, 2.90, 41, 0.3389, 2.2189, 3.5889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 1, 19.37, 41, 10.9311, 5.5141, 49.7096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 2, 30.56, 41, 8.4089, 16.4954, 49.4998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 3, 13.91, 41, 6.1574, 5.4067, 31.3551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 4, 12.66, 41, 5.5669, 4.9754, 28.6195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 5, 23.51, 41, 6.9572, 12.3296, 40.1843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CX', NULL, 1.93, 43, 0.1830, 1.5589, 2.2975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 1, 39.64, 43, 9.2553, 23.1272, 58.9071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 2, 45.46, 43, 9.9888, 26.9887, 65.2690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 3, 5.08, 43, 2.7985, 1.6321, 14.7232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 4, 2.08, 43, 1.4928, 0.4844, 8.5202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 5, 7.74, 43, 5.0341, 1.9803, 25.8184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CX', NULL, 2.12, 43, 0.2270, 1.6624, 2.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 1, 38.50, 43, 9.8164, 21.3317, 59.1046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 2, 35.49, 43, 8.0226, 21.3401, 52.7402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 3, 9.20, 43, 4.6668, 3.1787, 23.8300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 4, 9.07, 43, 4.6147, 3.1224, 23.5780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 5, 7.74, 43, 5.0341, 1.9803, 25.8184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CX', NULL, 2.96, 43, 0.4099, 2.1373, 3.7917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 1, 45.75, 43, 10.7614, 26.0127, 66.9232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 2, 1.41, 43, 1.0418, 0.3128, 6.0986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 3, 3.69, 43, 2.8349, 0.7627, 16.0734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 4, 8.92, 43, 4.6688, 2.9825, 23.7998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 5, 40.22, 43, 10.5679, 21.6989, 62.0276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 42, 0.1183, 1.1416, 1.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 1, 77.50, 42, 6.8094, 61.0218, 88.3466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 2, 12.76, 42, 5.7232, 4.9234, 29.2338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 3, 6.35, 42, 3.7920, 1.8377, 19.7281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 4, 0.96, 42, 0.9682, 0.1227, 7.0652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 5, 2.43, 42, 1.7541, 0.5546, 9.9918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CX', NULL, 2.48, 42, 0.3321, 1.8112, 3.1524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 1, 43.96, 42, 10.7299, 24.5542, 65.4011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 2, 14.19, 42, 5.4616, 6.2621, 29.0312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 3, 8.78, 42, 5.3254, 2.4516, 26.9340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 4, 15.87, 42, 6.5246, 6.5724, 33.6056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 5, 17.20, 42, 6.7527, 7.3864, 35.1176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 43, 0.2528, 2.9273, 3.9475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 1, 10.65, 43, 5.0727, 3.9045, 25.8988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 2, 12.62, 43, 5.7822, 4.7735, 29.3840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 3, 27.49, 43, 7.2782, 15.3622, 44.2040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 4, 20.82, 43, 8.0184, 8.9699, 41.2364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 5, 28.42, 43, 8.9408, 14.0531, 49.0783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CX', NULL, 3.56, 43, 0.3678, 2.8136, 4.2982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 1, 15.47, 43, 8.0495, 5.0213, 38.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 2, 13.82, 43, 6.3245, 5.2058, 31.8936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 3, 13.23, 43, 5.5255, 5.4556, 28.7108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 4, 14.60, 43, 6.0770, 6.0089, 31.3733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 5, 42.88, 43, 10.9591, 23.3299, 64.9345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CX', NULL, 4.38, 43, 0.1826, 4.0070, 4.7440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 2, 3.87, 43, 3.7258, 0.5300, 23.3086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 3, 11.35, 43, 5.7485, 3.8861, 28.8539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 4, 28.15, 43, 8.5017, 14.3612, 47.7793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 5, 56.63, 43, 11.0879, 34.4309, 76.4595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CX', NULL, 1.79, 43, 0.1597, 1.4721, 2.1165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 1, 52.96, 43, 9.2658, 34.7037, 70.4557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 2, 21.20, 43, 7.1521, 10.1835, 38.9611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 3, 19.29, 43, 6.0851, 9.7996, 34.4705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 4, 6.55, 43, 4.4495, 1.5897, 23.3101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CX', NULL, 4.07, 43, 0.1588, 3.7486, 4.3897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 2, 10.65, 43, 5.6452, 3.4735, 28.2968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 3, 15.38, 43, 5.8226, 6.8606, 30.9534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 4, 30.39, 43, 7.2783, 17.8972, 46.6405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 5, 43.59, 43, 7.9513, 28.6900, 59.7412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CX', NULL, 2.96, 42, 0.3061, 2.3418, 3.5781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 1, 19.52, 42, 10.4888, 5.9280, 48.2973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 2, 18.79, 42, 6.6118, 8.7998, 35.6971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 3, 25.51, 42, 7.6377, 13.1998, 43.5384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 4, 18.50, 42, 6.4271, 8.7589, 34.9353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 5, 17.67, 42, 7.5709, 6.9788, 38.0394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CX', NULL, 4.31, 43, 0.1620, 3.9812, 4.6353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 2, 9.16, 43, 4.8640, 3.0069, 24.7017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 3, 6.29, 43, 4.0925, 1.6269, 21.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 4, 29.11, 43, 7.9715, 15.8464, 47.2396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 5, 55.44, 43, 8.7657, 37.8100, 71.7993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CX', NULL, 2.66, 42, 0.1522, 2.3554, 2.9703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 1, 27.64, 42, 5.2816, 18.3070, 39.4348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 2, 16.25, 42, 6.0377, 7.3391, 32.2174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 3, 23.93, 42, 6.4296, 13.3584, 39.0999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 4, 26.54, 42, 6.9856, 14.9121, 42.6930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 5, 5.63, 42, 3.9819, 1.2988, 21.3184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CX', NULL, 3.52, 43, 0.1191, 3.2822, 3.7629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 2, 12.87, 43, 5.0289, 5.6405, 26.7489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 3, 33.40, 43, 6.7445, 21.3795, 48.0416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 4, 42.33, 43, 7.9464, 27.5685, 58.6091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 5, 11.40, 43, 5.2801, 4.2854, 26.9804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CX', NULL, 1.36, 42, 0.2335, 1.0000, 1.8275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 1, 86.07, 42, 7.8904, 62.0590, 95.8932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 2, 2.51, 42, 1.8056, 0.5755, 10.2579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 3, 1.91, 42, 1.3868, 0.4334, 7.9932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 4, 8.78, 42, 7.6923, 1.3648, 40.1035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 5, 0.73, 42, 0.7531, 0.0909, 5.6419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.4', 'CT', NULL, 1.27, 43, 0.0905, 1.0836, 1.4490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.4', 'CTP', 1, 77.24, 43, 7.8980, 57.8147, 89.3622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.4', 'CTP', 2, 18.89, 43, 8.2009, 7.3317, 40.6876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.4', 'CTP', 3, 3.87, 43, 3.4957, 0.6000, 21.1511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.8', 'CT', NULL, 1.83, 42, 0.1687, 1.4897, 2.1712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.8', 'CTP', 1, 45.69, 42, 10.6146, 26.1750, 66.6165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.8', 'CTP', 2, 25.58, 42, 7.7558, 13.1170, 43.9031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.8', 'CTP', 3, 28.73, 42, 7.7308, 15.8318, 46.3583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.53, 31, 0.4024, 1.7130, 3.3567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 1, 40.64, 31, 12.5313, 19.1578, 66.4178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 2, 24.47, 31, 11.2027, 8.5876, 52.7671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 3, 0.68, 31, 0.4605, 0.1689, 2.6838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 4, 9.20, 31, 7.2772, 1.6792, 37.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 5, 25.02, 31, 10.2079, 9.8947, 50.3419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CX', NULL, 2.74, 31, 0.3557, 2.0152, 3.4679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 1, 24.84, 31, 13.5864, 6.9589, 59.3654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 2, 11.83, 31, 7.4458, 3.0268, 36.5695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 3, 35.03, 31, 11.0073, 16.7230, 59.1472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 4, 20.92, 31, 9.1493, 7.8765, 45.0095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 5, 7.38, 31, 6.9489, 0.9883, 38.8590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CX', NULL, 2.27, 30, 0.4221, 1.4094, 3.1359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 1, 49.17, 30, 14.9235, 22.1945, 76.6394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 2, 15.09, 30, 9.2753, 3.8855, 43.8558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 3, 7.22, 30, 5.4764, 1.4426, 29.2852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 4, 16.33, 30, 8.9096, 4.8938, 42.5510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 5, 12.18, 30, 7.6080, 3.1382, 37.2660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.37, 31, 0.3961, 2.5602, 4.1782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 1, 6.93, 31, 6.5180, 0.9354, 36.9751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 2, 28.59, 31, 13.0056, 9.8262, 59.5201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 3, 14.37, 31, 7.2554, 4.7897, 35.8759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 4, 20.88, 31, 9.6253, 7.4339, 46.4502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 5, 29.24, 31, 14.0369, 9.3689, 62.2873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 31, 0.2911, 3.6932, 4.8821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 1, 2.17, 31, 2.1975, 0.2655, 15.5451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 2, 11.25, 31, 7.2205, 2.8115, 35.6980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 3, 14.08, 31, 12.6498, 1.8985, 58.1029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 4, 0.68, 31, 0.4978, 0.1509, 2.9953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 5, 71.83, 31, 13.0629, 40.5560, 90.5050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CX', NULL, 4.80, 31, 0.1107, 4.5751, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 2, 2.17, 31, 2.1975, 0.2655, 15.5451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 3, 4.66, 31, 4.7094, 0.5576, 29.8702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 4, 4.07, 31, 2.7692, 0.9842, 15.3023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 5, 89.11, 31, 5.7273, 71.0269, 96.4676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, 31, 0.2100, 3.9431, 4.8010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 2, 7.43, 31, 6.5574, 1.1302, 36.0108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 3, 7.57, 31, 5.1901, 1.7710, 27.1397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 4, 25.37, 31, 9.9950, 10.3700, 49.9806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 5, 59.63, 31, 11.7137, 35.3473, 79.9581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.25, 30, 0.4329, 2.3696, 4.1403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 1, 34.61, 30, 11.6459, 15.5929, 60.2560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 2, 0.34, 30, 0.3498, 0.0421, 2.7232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 3, 6.01, 30, 3.6608, 1.6686, 19.4001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 4, 23.04, 30, 10.7411, 7.9772, 50.8192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 5, 36.01, 30, 12.7854, 15.3187, 63.6414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 31, 0.2604, 3.2919, 4.3555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 1, 7.38, 31, 6.3056, 1.1954, 34.3999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 2, 4.66, 31, 4.7094, 0.5576, 29.8702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 3, 24.12, 31, 10.7111, 8.7777, 51.2285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 4, 25.90, 31, 11.4033, 9.4064, 54.0461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 5, 37.94, 31, 12.2164, 17.4876, 63.8225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CX', NULL, 3.04, 31, 0.3732, 2.2731, 3.7973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 1, 16.51, 31, 7.9665, 5.7285, 39.1644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 2, 37.87, 31, 13.2936, 16.1229, 65.8973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 3, 7.17, 31, 6.8421, 0.9364, 38.6716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 4, 2.49, 31, 2.5450, 0.3012, 17.8128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 5, 35.96, 31, 12.5868, 15.5323, 63.1600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CX', NULL, 2.72, 31, 0.3772, 1.9516, 3.4922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 1, 20.66, 31, 9.7043, 7.2122, 46.5941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 2, 32.17, 31, 11.4277, 13.9979, 58.0202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 3, 22.60, 31, 11.0598, 7.4314, 51.5052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 4, 3.45, 31, 2.5274, 0.7549, 14.3988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 5, 21.11, 31, 13.0527, 5.1249, 57.0133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CX', NULL, 3.43, 31, 0.4273, 2.5622, 4.3077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 1, 6.93, 31, 6.5194, 0.9350, 36.9857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 2, 33.19, 31, 12.3778, 13.7077, 60.8337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 3, 10.96, 31, 7.0861, 2.7168, 35.1636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 4, 7.32, 31, 4.6670, 1.8996, 24.3511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 5, 41.61, 31, 14.6627, 17.2028, 70.9655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CX', NULL, 3.17, 31, 0.4041, 2.3442, 3.9948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 1, 13.80, 31, 6.9443, 4.6335, 34.5292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 2, 29.24, 31, 11.7104, 11.5137, 56.7649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 3, 12.68, 31, 8.2531, 3.0730, 39.9561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 4, 14.75, 31, 7.7604, 4.6796, 37.8975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 5, 29.52, 31, 12.7455, 10.7030, 59.4067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CX', NULL, 1.98, 31, 0.4912, 1.0000, 2.9848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 1, 62.92, 31, 12.7892, 35.6490, 83.8686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 2, 9.88, 31, 6.4777, 2.4226, 32.6315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 3, 7.38, 31, 6.9489, 0.9883, 38.8590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 4, 5.74, 31, 5.5059, 0.7565, 32.7305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 5, 14.08, 31, 12.8713, 1.8301, 59.0106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.34, 30, 0.3590, 3.6088, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 1, 14.68, 30, 8.3317, 4.2267, 40.1451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 2, 2.33, 30, 2.3703, 0.2825, 16.7235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 5, 82.99, 30, 9.2548, 56.0719, 94.9113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 31, 0.2430, 1.0000, 1.9847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 1, 77.57, 31, 10.4868, 50.2466, 92.2138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 2, 9.20, 31, 7.2772, 1.6792, 37.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 3, 5.40, 31, 5.4852, 0.6334, 33.8361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 4, 2.49, 31, 2.5450, 0.3012, 17.8128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 5, 5.34, 31, 4.7541, 0.8187, 27.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CX', NULL, 3.11, 31, 0.4507, 2.1898, 4.0306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 1, 35.84, 31, 13.4006, 14.5217, 64.7432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 2, 4.66, 31, 3.4182, 1.0058, 19.0428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 4, 31.64, 31, 10.7193, 14.4031, 56.0186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 5, 27.86, 31, 9.6916, 12.6040, 50.8326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.82, 29, 0.3502, 1.1053, 2.5399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 1, 77.16, 29, 9.8139, 51.9147, 91.3556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 4, 9.11, 29, 7.2928, 1.6240, 37.8431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 5, 13.73, 29, 7.5824, 4.1126, 37.1303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.38, 31, 0.1946, 1.0000, 1.7774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 1, 80.18, 31, 9.7818, 53.5078, 93.4319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 2, 7.04, 31, 6.9383, 0.8607, 39.7681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 3, 7.38, 31, 6.4220, 1.1550, 35.1891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 4, 5.40, 31, 5.4852, 0.6334, 33.8361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CX', NULL, 4.05, 31, 0.2998, 3.4372, 4.6620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 2, 18.59, 31, 10.7088, 5.1092, 49.2062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 3, 3.45, 31, 2.7067, 0.6761, 15.8096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 4, 32.36, 31, 11.1749, 14.4290, 57.5741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 5, 45.60, 31, 12.1879, 23.5064, 69.5700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.47, 31, 0.4369, 2.5762, 4.3608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 1, 22.89, 31, 9.7766, 8.7425, 47.9197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 2, 16.23, 31, 12.8993, 2.7166, 57.3550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 4, 12.88, 31, 7.6656, 3.5310, 37.3687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 5, 48.00, 31, 13.0073, 24.1515, 72.7937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.97, 31, 0.3767, 1.1968, 2.7354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 1, 66.97, 31, 12.5664, 38.8539, 86.6093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 2, 2.16, 31, 2.1892, 0.2644, 15.4950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.68, 31, 0.4605, 0.1689, 2.6838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 4, 27.69, 31, 12.0769, 10.0513, 56.7579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 5, 2.51, 31, 2.2360, 0.3945, 14.2860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.62, 31, 0.3682, 1.0000, 2.3749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 1, 84.22, 31, 9.2250, 56.3916, 95.6564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.84, 31, 0.8441, 0.1057, 6.3103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 5, 14.94, 31, 9.1778, 3.8659, 43.4288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.55, 31, 0.3148, 1.0000, 2.1950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 1, 82.92, 31, 9.3398, 55.8035, 94.9168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 2, 1.30, 31, 1.0982, 0.2269, 7.0466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 4, 9.20, 31, 7.2792, 1.6825, 37.5181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 5, 6.58, 31, 5.5847, 1.0884, 31.0583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.17, 31, 0.1197, 1.0000, 1.4190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 1, 90.33, 31, 6.4979, 67.1566, 97.7088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 2, 3.25, 31, 3.0441, 0.4647, 19.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 3, 5.40, 31, 5.4852, 0.6334, 33.8361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.68, 31, 0.4959, 0.1517, 2.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.34, 31, 0.3459, 0.0421, 2.6778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 31, 0.0169, 1.0000, 1.0512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 1, 99.16, 31, 0.8441, 93.6897, 99.8943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.84, 31, 0.8441, 0.1057, 6.3103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CX', NULL, 3.07, 30, 0.4072, 2.2351, 3.9005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 1, 23.44, 30, 9.8899, 9.0248, 48.5888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 2, 18.92, 30, 13.4691, 3.7276, 58.4326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 3, 15.89, 30, 9.1247, 4.4686, 43.2886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 4, 10.92, 30, 6.7442, 2.8817, 33.6054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 5, 30.83, 30, 13.3332, 11.0396, 61.5551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.02, 29, 0.1946, 1.6243, 2.4215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 1, 25.67, 29, 10.4070, 10.1543, 51.3530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 2, 52.57, 29, 8.9815, 34.6344, 69.8584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 3, 15.56, 29, 8.3331, 4.7882, 40.3200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 4, 6.20, 29, 5.9136, 0.8157, 34.6750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.06, 31, 0.1456, 1.7580, 2.3526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 1, 13.63, 31, 8.6604, 3.3912, 41.4861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 2, 67.21, 31, 9.7532, 45.3636, 83.5041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 3, 19.16, 31, 8.8610, 6.8622, 43.2586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.63, 31, 0.1365, 3.3479, 3.9052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 2, 5.00, 31, 3.4549, 1.1775, 18.8623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 3, 37.22, 31, 12.9101, 16.0942, 64.6917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 4, 47.91, 31, 14.4054, 22.0528, 74.9345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 5, 9.87, 31, 6.4741, 2.4195, 32.6175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, 0.0035, 1.0000, 1.0105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 1, 99.66, 31, 0.3459, 97.3222, 99.9579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.34, 31, 0.3459, 0.0421, 2.6778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.11, 31, 0.2104, 2.6761, 3.5352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 1, 2.49, 31, 2.5450, 0.3012, 17.8128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 2, 33.57, 31, 9.0184, 18.1135, 53.5748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 3, 22.20, 31, 9.1420, 8.8238, 45.6826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 4, 34.37, 31, 13.1625, 13.7189, 63.2912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 5, 7.38, 31, 6.3056, 1.1954, 34.3999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CX', NULL, 3.09, 31, 0.3835, 2.3112, 3.8774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 1, 13.76, 31, 9.3834, 3.0735, 44.5125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 2, 21.73, 31, 9.2367, 8.3861, 45.6991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 3, 30.99, 31, 14.3038, 10.2787, 63.7682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 4, 8.40, 31, 6.0503, 1.8050, 31.3650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 5, 25.14, 31, 13.6851, 7.0655, 59.7207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 30, 0.2354, 1.6370, 2.5999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 1, 40.49, 30, 11.4805, 20.4340, 64.3247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 2, 27.04, 30, 12.1391, 9.5273, 56.6088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 3, 16.29, 30, 12.9395, 2.7180, 57.5405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 4, 12.48, 30, 8.0230, 3.0778, 39.0441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 5, 3.69, 30, 2.4151, 0.9477, 13.3269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.98, 30, 0.3675, 2.2329, 3.7361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 1, 33.12, 30, 11.1071, 15.0797, 57.9996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 2, 7.50, 30, 5.6443, 1.5127, 29.9774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 3, 4.68, 30, 4.7287, 0.5578, 30.0381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 4, 37.21, 30, 12.8295, 16.1650, 64.5653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 5, 17.49, 30, 10.1378, 4.7953, 47.1399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.96, 31, 0.3624, 2.2201, 3.7004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 1, 18.46, 31, 9.5606, 5.8284, 45.3067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 2, 25.87, 31, 10.7414, 10.0088, 52.2798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 3, 15.09, 31, 12.8175, 2.2537, 57.8181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 4, 22.31, 31, 9.3648, 8.7001, 46.4018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 5, 18.26, 31, 9.1160, 6.0274, 43.7441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.53, 31, 0.2846, 1.9437, 3.1064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 1, 24.76, 31, 11.0176, 8.9507, 52.4049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 2, 35.01, 31, 11.1487, 16.5340, 59.4413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 3, 14.08, 31, 12.8713, 1.8301, 59.0106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 4, 15.28, 31, 9.1915, 4.0557, 43.4695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 5, 10.88, 31, 6.5801, 2.9616, 32.8029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.13, 31, 0.0722, 1.0000, 1.2750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 1, 92.81, 31, 5.0303, 73.4618, 98.3674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 2, 5.05, 31, 4.7399, 0.7029, 28.5825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.84, 31, 0.8441, 0.1057, 6.3103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 5, 1.30, 31, 1.1005, 0.2261, 7.0705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CX', NULL, 3.08, 30, 0.4409, 2.1753, 3.9788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 1, 27.64, 30, 11.5152, 10.5305, 55.3605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 2, 10.73, 30, 5.3493, 3.6962, 27.3603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 3, 13.25, 30, 7.6844, 3.7436, 37.4789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 4, 23.03, 30, 10.5385, 8.1442, 50.2306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 5, 25.35, 30, 13.4207, 7.3751, 59.1567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 31, 0.4458, 2.7202, 4.5410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 1, 14.91, 31, 12.5960, 2.2562, 57.0979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 2, 7.17, 31, 6.8407, 0.9369, 38.6614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 3, 12.77, 31, 7.6622, 3.4683, 37.3631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 4, 30.24, 31, 10.7654, 13.2643, 55.1428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 5, 34.90, 31, 12.3147, 15.0570, 61.8608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, 31, 0.5317, 2.4534, 4.6252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 1, 28.38, 31, 13.1139, 9.5933, 59.6759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 2, 7.17, 31, 6.8386, 0.9374, 38.6466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 3, 1.64, 31, 1.1805, 0.3700, 6.9267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 4, 7.77, 31, 7.0519, 1.1172, 38.5918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 5, 55.04, 31, 14.5128, 26.9872, 80.2221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CX', NULL, 3.55, 31, 0.3597, 2.8116, 4.2809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 1, 7.04, 31, 6.4356, 1.0054, 36.0770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 2, 14.08, 31, 7.9857, 4.0802, 38.6856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 3, 20.01, 31, 10.6592, 6.0320, 49.3593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 4, 34.98, 31, 9.8581, 18.1630, 56.5899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 5, 23.90, 31, 10.8083, 8.5355, 51.3867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CX', NULL, 1.56, 29, 0.2670, 1.0089, 2.1028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 1, 65.94, 29, 14.7400, 33.5418, 88.1313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 2, 12.54, 29, 8.5256, 2.8336, 41.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 3, 21.52, 29, 13.2496, 5.2125, 57.7655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CX', NULL, 3.35, 30, 0.2292, 2.8821, 3.8198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 1, 1.29, 30, 0.9342, 0.2914, 5.5330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 2, 14.38, 30, 7.1796, 4.8485, 35.6301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 3, 42.28, 30, 14.0603, 18.3973, 70.4133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 4, 32.04, 30, 11.4575, 13.8461, 58.0357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 5, 10.01, 30, 6.7570, 2.3422, 34.0301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CX', NULL, 2.01, 31, 0.3055, 1.3893, 2.6370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 1, 57.09, 31, 10.7781, 35.1372, 76.5677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 2, 18.66, 31, 9.1334, 6.2927, 43.9482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 3, 7.17, 31, 6.8386, 0.9374, 38.6466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 5, 17.08, 31, 7.9222, 6.1662, 39.2314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CX', NULL, 3.60, 31, 0.2830, 3.0252, 4.1810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 1, 7.04, 31, 6.3249, 1.0404, 35.2837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 2, 14.08, 31, 12.8713, 1.8301, 59.0106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 3, 15.16, 31, 9.1288, 4.0261, 43.2274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 4, 38.99, 31, 12.5733, 17.8367, 65.2846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 5, 24.74, 31, 8.6168, 11.3264, 45.8238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CX', NULL, 2.49, 31, 0.3805, 1.7140, 3.2682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 1, 34.15, 31, 11.6649, 15.2373, 59.9335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 2, 18.13, 31, 9.2287, 5.8527, 44.0820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 3, 19.23, 31, 8.3332, 7.3761, 41.5974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 4, 21.45, 31, 13.9425, 4.7992, 59.6757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 5, 7.04, 31, 6.3249, 1.0404, 35.2837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CX', NULL, 3.07, 31, 0.3620, 2.3352, 3.8136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 1, 8.99, 31, 7.1998, 1.6129, 37.3337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 2, 32.28, 31, 10.4569, 15.2160, 55.8740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 3, 25.58, 31, 11.2519, 9.3226, 53.4755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 4, 8.57, 31, 5.8991, 1.9772, 30.3663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 5, 24.57, 31, 12.8472, 7.3266, 57.2973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.4', 'CT', NULL, 1.00, 31, 0.0035, 1.0000, 1.0105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.4', 'CTP', 1, 99.66, 31, 0.3473, 97.3014, 99.9582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.4', 'CTP', 2, 0.34, 31, 0.3473, 0.0418, 2.6986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.8', 'CT', NULL, 1.63, 30, 0.1548, 1.3108, 1.9439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.8', 'CTP', 1, 52.16, 30, 8.9178, 34.4226, 69.3667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.8', 'CTP', 2, 32.94, 30, 8.8183, 17.8413, 52.6399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.8', 'CTP', 3, 14.90, 30, 8.8955, 4.0014, 42.3689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CX', NULL, 3.82, 39, 0.2730, 3.2668, 4.3722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 1, 6.19, 39, 4.5538, 1.3299, 24.4041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 2, 19.96, 39, 6.8545, 9.4739, 37.2819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 3, 13.96, 39, 5.7812, 5.7715, 30.0649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 4, 5.49, 39, 4.1132, 1.1525, 22.4298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 5, 54.40, 39, 8.7958, 36.7873, 70.9769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 39, 0.1723, 3.4989, 4.1966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 1, 1.33, 39, 1.3284, 0.1723, 9.4894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 2, 4.16, 39, 4.0985, 0.5390, 25.8026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 3, 25.89, 39, 8.8164, 12.1113, 46.9662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 4, 45.66, 39, 9.6016, 27.7369, 64.7774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 5, 22.97, 39, 8.4899, 10.1399, 44.0587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 39, 0.1247, 4.5979, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 2, 4.16, 39, 4.0985, 0.5390, 25.8026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 4, 2.50, 39, 2.5009, 0.3185, 17.0130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 5, 93.34, 39, 4.7293, 75.0225, 98.4957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CX', NULL, 4.11, 39, 0.1444, 3.8165, 4.4012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 2, 1.33, 39, 1.3284, 0.1723, 9.4894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 3, 20.17, 39, 7.7121, 8.7404, 39.9822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 4, 44.81, 39, 8.4450, 28.9091, 61.8407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 5, 33.70, 39, 8.6830, 18.7956, 52.7489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 39, 0.1383, 4.2991, 4.8589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 3, 13.85, 39, 6.8888, 4.7610, 34.0973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 4, 14.39, 39, 6.3399, 5.5974, 32.2681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 5, 71.76, 39, 8.2592, 52.6833, 85.2891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CX', NULL, 4.64, 39, 0.1640, 4.3127, 4.9767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 2, 8.32, 39, 5.4789, 2.0768, 27.9773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 3, 1.53, 39, 1.5203, 0.1993, 10.7280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 4, 7.52, 39, 4.7297, 2.0081, 24.3691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 5, 82.64, 39, 6.6970, 64.9141, 92.4499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 39, 0.1633, 4.2398, 4.9009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 1, 3.41, 39, 3.3885, 0.4392, 22.0630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 3, 8.58, 39, 5.1315, 2.4381, 26.0822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 4, 12.14, 39, 5.2396, 4.8645, 27.1952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 5, 75.86, 39, 7.0905, 58.9334, 87.3127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CX', NULL, 4.34, 37, 0.1386, 4.0591, 4.6211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 3, 20.61, 37, 7.3822, 9.4165, 39.3258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 4, 24.78, 37, 8.6767, 11.3586, 45.8507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 5, 54.61, 37, 8.8954, 36.7551, 71.3598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CX', NULL, 4.10, 40, 0.1946, 3.7057, 4.4931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 2, 9.72, 40, 5.8249, 2.7335, 29.1920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 3, 20.08, 40, 6.8423, 9.5918, 37.3133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 4, 20.74, 40, 6.1946, 10.8819, 35.9292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 5, 49.46, 40, 8.9669, 32.1427, 66.9058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CX', NULL, 2.95, 40, 0.3011, 2.3392, 3.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 1, 28.80, 40, 8.9232, 14.3636, 49.3757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 2, 14.79, 40, 5.8117, 6.3932, 30.6108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 3, 19.75, 40, 6.8850, 9.2715, 37.2053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 4, 6.11, 40, 4.1659, 1.4741, 22.0427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 5, 30.56, 40, 7.8598, 17.2199, 48.2079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CX', NULL, 2.84, 39, 0.2411, 2.3537, 3.3299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 1, 20.71, 39, 7.3364, 9.5583, 39.2179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 2, 24.79, 39, 9.3526, 10.6647, 47.6420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 3, 19.28, 39, 7.4948, 8.2654, 38.7696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 4, 20.07, 39, 7.2833, 9.1035, 38.6315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 5, 15.16, 39, 6.4328, 6.0928, 32.9664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CX', NULL, 3.30, 39, 0.1959, 2.9022, 3.6951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 1, 6.00, 39, 3.5621, 1.7468, 18.6491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 2, 25.17, 39, 7.3689, 13.2237, 42.6187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 3, 23.88, 39, 6.7919, 12.8311, 40.0592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 4, 22.86, 39, 6.6125, 12.1801, 38.7655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 5, 22.09, 39, 6.9144, 11.1685, 39.0056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CX', NULL, 2.87, 38, 0.1694, 2.5284, 3.2148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 1, 1.38, 38, 1.3849, 0.1786, 9.8949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 2, 41.01, 38, 9.8392, 23.3677, 61.3135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 3, 35.41, 38, 9.8536, 18.6356, 56.7574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 4, 13.46, 38, 5.3670, 5.7610, 28.3463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 5, 8.74, 38, 4.7478, 2.7854, 24.2373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CX', NULL, 1.81, 39, 0.1831, 1.4352, 2.1767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 1, 48.69, 39, 8.2292, 32.7604, 64.8989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 2, 37.05, 39, 7.3713, 23.6885, 52.7417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 3, 2.73, 39, 1.9603, 0.6240, 11.1229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 4, 8.02, 39, 4.1007, 2.7527, 21.1772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 5, 3.51, 39, 3.4822, 0.4503, 22.5938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.22, 38, 0.3136, 3.5815, 4.8524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 1, 17.40, 38, 7.7160, 6.6284, 38.4679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 3, 4.35, 38, 4.2694, 0.5656, 26.6687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 5, 78.25, 38, 8.5164, 56.6202, 90.8386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.98, 38, 0.3064, 1.3615, 2.6032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 1, 64.26, 38, 8.8575, 45.1473, 79.7090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 2, 11.67, 38, 5.6802, 4.1488, 28.7514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 3, 3.75, 38, 3.6988, 0.4844, 23.7277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 4, 2.20, 38, 2.2116, 0.2812, 15.2682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 5, 18.12, 38, 7.7849, 7.0965, 39.0504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CX', NULL, 2.49, 40, 0.3427, 1.7957, 3.1820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 1, 53.23, 40, 10.0541, 33.4594, 72.0360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 3, 11.64, 40, 5.5900, 4.2030, 28.3402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 4, 14.91, 40, 6.0594, 6.2538, 31.5280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 5, 20.22, 40, 7.2957, 9.2157, 38.7493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CX', NULL, 2.02, 40, 0.2980, 1.4172, 2.6226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 1, 67.64, 40, 8.8780, 47.9198, 82.5991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 2, 4.11, 40, 4.0452, 0.5331, 25.4882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 3, 1.35, 40, 1.3726, 0.1717, 9.8826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 4, 12.44, 40, 6.7505, 3.8962, 33.2284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 5, 14.47, 40, 6.8310, 5.2458, 34.0640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.16, 40, 0.1618, 1.0000, 1.4915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 1, 95.89, 40, 4.0452, 74.5118, 99.4669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 5, 4.11, 40, 4.0452, 0.5331, 25.4882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 40, 0.1639, 1.0000, 1.5503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 1, 90.43, 40, 5.5231, 72.2130, 97.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 2, 5.46, 40, 4.0745, 1.1568, 22.1830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 5, 4.11, 40, 4.0452, 0.5331, 25.4882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CX', NULL, 4.42, 40, 0.1927, 4.0348, 4.8144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 1, 5.42, 40, 4.2776, 1.0465, 23.6654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 2, 3.77, 40, 2.7982, 0.8178, 15.7114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 4, 24.56, 40, 7.6399, 12.3882, 42.8460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 5, 66.25, 40, 8.4368, 47.7826, 80.8097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CX', NULL, 3.16, 40, 0.2432, 2.6727, 3.6565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 1, 27.28, 40, 6.8200, 15.7629, 42.9189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 2, 9.56, 40, 5.0958, 3.1126, 25.8274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 3, 14.40, 40, 6.5786, 5.4073, 33.1162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 4, 16.93, 40, 6.4687, 7.4398, 34.0680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 5, 31.83, 40, 7.2517, 19.1891, 47.8585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.62, 38, 0.1878, 1.2400, 2.0010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 1, 69.07, 38, 9.2080, 48.2544, 84.2492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 2, 7.58, 38, 4.6663, 2.0820, 24.0278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 3, 19.46, 38, 8.5098, 7.4448, 42.0623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 5, 3.89, 38, 2.6936, 0.9292, 14.8435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 38, 0.2578, 1.2177, 2.2623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 1, 71.78, 38, 7.8489, 53.7013, 84.7921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 2, 10.49, 38, 5.8874, 3.1820, 29.4533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 3, 3.72, 38, 2.6105, 0.8757, 14.4685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 5, 14.02, 38, 6.6866, 5.0307, 33.4089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CX', NULL, 2.46, 38, 0.2843, 1.8872, 3.0393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 1, 41.12, 38, 9.1428, 24.5219, 60.0135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 2, 22.19, 38, 7.2855, 10.8151, 40.1378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 3, 8.66, 38, 5.1915, 2.4495, 26.3840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 4, 5.31, 38, 3.8085, 1.1953, 20.6453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 5, 22.72, 38, 7.6516, 10.8386, 41.5506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.52, 39, 0.2089, 1.0934, 1.9391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 1, 81.29, 39, 7.2273, 62.4133, 91.9192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 3, 7.99, 39, 4.7933, 2.2700, 24.5300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 4, 7.20, 39, 4.5862, 1.8996, 23.7403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 5, 3.51, 39, 3.4822, 0.4503, 22.5938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 39, 0.1263, 1.0000, 1.3840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 1, 95.73, 39, 4.2109, 73.6025, 99.4472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 4, 4.27, 39, 4.2109, 0.5528, 26.3975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CX', NULL, 3.70, 39, 0.2714, 3.1460, 4.2447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 1, 14.22, 39, 5.9501, 5.8184, 30.7983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 2, 5.73, 39, 4.3402, 1.1823, 23.6120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 3, 24.83, 39, 7.8685, 12.3386, 43.6809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 4, 6.70, 39, 3.5117, 2.2514, 18.2955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 5, 48.51, 39, 9.3481, 30.6336, 66.7741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 38, 0.1002, 1.0000, 1.3927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 1, 87.56, 38, 6.1983, 68.9627, 95.7047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 2, 5.92, 38, 4.4948, 1.2142, 24.3980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 3, 6.52, 38, 4.6782, 1.4507, 24.8320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.24, 38, 0.1661, 1.0000, 1.5723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 1, 91.87, 38, 5.5617, 71.4220, 98.0815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 3, 4.46, 38, 4.3886, 0.5778, 27.3169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 5, 3.66, 38, 3.6306, 0.4705, 23.4169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.29, 39, 0.1698, 1.0000, 1.6289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 1, 88.60, 39, 6.3298, 68.6077, 96.5064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 2, 4.27, 39, 4.2109, 0.5528, 26.3975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 4, 4.27, 39, 4.2109, 0.5528, 26.3975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 5, 2.85, 39, 2.8538, 0.3645, 19.0940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.67, 39, 0.2024, 1.2637, 2.0832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 1, 60.87, 39, 8.8229, 42.3627, 76.7082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 2, 23.56, 39, 6.9519, 12.3602, 40.2359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 3, 6.43, 39, 4.6859, 1.3986, 24.9574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 4, 5.64, 39, 4.4060, 1.1048, 24.2132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 5, 3.51, 39, 3.4822, 0.4503, 22.5938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CX', NULL, 2.12, 40, 0.0674, 1.9853, 2.2578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 1, 2.79, 40, 2.7099, 0.3808, 17.7794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 2, 82.26, 40, 6.0350, 66.7634, 91.4538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 3, 14.95, 40, 5.7921, 6.5359, 30.6361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CX', NULL, 4.07, 40, 0.1379, 3.7936, 4.3514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 2, 4.11, 40, 4.0452, 0.5331, 25.4882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 3, 14.99, 40, 5.2924, 7.0754, 29.0026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 4, 50.45, 40, 9.4232, 32.1996, 68.5751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 5, 30.46, 40, 8.4410, 16.3579, 49.5102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 40, 0.1246, 1.0000, 1.4225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 1, 91.17, 40, 5.2495, 73.4113, 97.4761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 2, 4.72, 40, 3.5721, 0.9853, 19.8022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 4, 4.11, 40, 4.0452, 0.5331, 25.4882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CX', NULL, 3.35, 40, 0.2240, 2.8943, 3.8005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 1, 8.21, 40, 5.1980, 2.1696, 26.5216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 2, 22.13, 40, 6.8284, 11.3128, 38.7827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 3, 20.07, 40, 6.5966, 9.8513, 36.5809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 4, 25.87, 40, 7.2057, 14.0284, 42.7313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 5, 23.72, 40, 8.7961, 10.4180, 45.3922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CX', NULL, 2.67, 40, 0.1461, 2.3772, 2.9681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 1, 2.00, 40, 1.9733, 0.2659, 13.5197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 2, 53.14, 40, 8.0520, 37.0938, 68.5660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 3, 26.12, 40, 8.4982, 12.6703, 46.2827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 4, 13.07, 40, 6.0463, 4.8719, 30.6093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 5, 5.67, 40, 3.3654, 1.6553, 17.6696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 39, 0.1794, 1.1772, 1.9037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 1, 70.06, 39, 9.4155, 48.5350, 85.3044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 2, 18.40, 39, 8.9014, 6.3611, 42.8188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 3, 1.36, 39, 1.3649, 0.1768, 9.7368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 4, 7.79, 39, 4.7819, 2.1483, 24.5348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 5, 2.39, 39, 2.4110, 0.2995, 16.5823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CX', NULL, 2.67, 38, 0.2406, 2.1869, 3.1619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 1, 25.67, 38, 6.6418, 14.5754, 41.1493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 2, 31.53, 38, 7.6542, 18.3324, 48.5713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 3, 9.75, 38, 5.3457, 3.0602, 27.0048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 4, 15.78, 38, 6.7978, 6.2300, 34.5620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 5, 17.27, 38, 6.6785, 7.4900, 34.9897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CX', NULL, 2.60, 39, 0.2133, 2.1722, 3.0358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 1, 13.92, 39, 6.2953, 5.2898, 31.9012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 2, 45.90, 39, 8.5047, 29.7850, 62.9272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 3, 16.05, 39, 5.7101, 7.4976, 31.0740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 4, 14.10, 39, 5.8779, 5.7925, 30.4814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 5, 10.02, 39, 5.2851, 3.2884, 26.7309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CX', NULL, 2.70, 39, 0.2586, 2.1804, 3.2275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 1, 24.48, 39, 9.4306, 10.3445, 47.6524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 2, 29.38, 39, 8.1032, 15.8772, 47.8449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 3, 14.63, 39, 6.4020, 5.7256, 32.6031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 4, 14.28, 39, 6.2312, 5.6143, 31.8298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 5, 17.22, 39, 6.2310, 7.9098, 33.5119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CX', NULL, 1.26, 40, 0.1352, 1.0000, 1.5323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 1, 85.12, 40, 6.5362, 66.8221, 94.1986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 2, 7.98, 40, 4.9216, 2.1886, 25.1719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 3, 2.79, 40, 2.7099, 0.3808, 17.7794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 4, 4.11, 40, 4.0452, 0.5331, 25.4882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CX', NULL, 2.15, 38, 0.2414, 1.6632, 2.6413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 1, 44.76, 38, 9.4499, 27.1988, 63.7424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 2, 23.29, 38, 6.9987, 12.0723, 40.1741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 3, 14.40, 38, 6.1711, 5.7482, 31.6891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 4, 7.05, 38, 5.0498, 1.5648, 26.5523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 5, 10.50, 38, 4.7559, 4.0366, 24.6479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 39, 0.2496, 3.3981, 4.4088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 1, 7.79, 39, 5.3347, 1.8465, 27.5288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 2, 16.20, 39, 6.7646, 6.5877, 34.6463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 3, 5.71, 39, 2.8310, 2.0491, 14.9359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 4, 18.44, 39, 6.2772, 8.8556, 34.4844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 5, 51.85, 39, 7.7296, 36.5186, 66.8320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CX', NULL, 4.14, 37, 0.2473, 3.6370, 4.6402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 1, 6.11, 37, 4.2920, 1.4078, 22.8832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 2, 13.23, 37, 5.8184, 5.1740, 29.8846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 3, 11.00, 37, 5.7146, 3.6449, 28.7632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 5, 69.66, 37, 8.5000, 50.3852, 83.8438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CX', NULL, 4.14, 40, 0.1621, 3.8169, 4.4726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 3, 23.23, 40, 8.8292, 10.0078, 45.1693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 4, 39.05, 40, 9.1874, 22.6903, 58.3133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 5, 37.71, 40, 9.7777, 20.6904, 58.4234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CX', NULL, 1.68, 38, 0.2020, 1.2703, 2.0887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 1, 65.89, 38, 8.2651, 47.8306, 80.2715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 2, 13.95, 38, 4.8578, 6.6621, 26.9024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 3, 8.69, 38, 5.9610, 2.0328, 30.3684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 4, 9.29, 38, 5.6604, 2.5598, 28.5416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 5, 2.19, 38, 2.1491, 0.2914, 14.6133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CX', NULL, 3.39, 39, 0.1888, 3.0100, 3.7744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 1, 4.28, 39, 4.2310, 0.5504, 26.5572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 2, 17.85, 39, 5.8381, 8.8445, 32.7248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 3, 28.21, 39, 8.5104, 14.3742, 47.9194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 4, 33.68, 39, 7.8760, 19.9196, 50.9067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 5, 15.98, 39, 6.6466, 6.5231, 34.1266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CX', NULL, 2.45, 40, 0.2155, 2.0189, 2.8906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 1, 32.63, 40, 8.8490, 17.6621, 52.2267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 2, 12.85, 40, 4.3123, 6.3358, 24.3149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 3, 32.26, 40, 8.5056, 17.8131, 51.1362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 4, 20.96, 40, 7.3410, 9.7611, 39.3844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 5, 1.31, 40, 1.3104, 0.1705, 9.3498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CX', NULL, 3.83, 39, 0.2138, 3.4018, 4.2676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 1, 7.79, 39, 5.4221, 1.8024, 28.0228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 2, 3.76, 39, 2.7803, 0.8156, 15.6238, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 3, 14.26, 39, 5.8476, 5.9381, 30.4545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 4, 45.57, 39, 8.0507, 30.2630, 61.7594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 5, 28.62, 39, 8.4738, 14.7633, 48.1496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CX', NULL, 2.73, 40, 0.2534, 2.2178, 3.2430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 1, 19.04, 40, 8.6739, 7.0101, 42.3317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 2, 20.39, 40, 6.1587, 10.6296, 35.5594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 3, 41.44, 40, 9.8851, 23.6893, 61.7297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 4, 6.73, 40, 4.4842, 1.6701, 23.4369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 5, 12.40, 40, 6.1652, 4.2960, 30.8509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CX', NULL, 3.74, 40, 0.1477, 3.4457, 4.0430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 2, 6.92, 40, 4.4032, 1.8321, 22.8575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 3, 33.22, 40, 7.6323, 19.8743, 49.9404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 4, 38.37, 40, 9.2650, 21.9840, 57.8946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 5, 21.49, 40, 6.9284, 10.6603, 38.5824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CX', NULL, 1.28, 39, 0.1534, 1.0000, 1.5948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 1, 85.79, 39, 7.1226, 64.9116, 95.1685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 2, 4.28, 39, 4.2454, 0.5465, 26.6959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 3, 5.65, 39, 4.3913, 1.1162, 24.0937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 4, 4.28, 39, 4.2049, 0.5575, 26.3063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.4', 'CT', NULL, 1.04, 40, 0.0405, 1.0000, 1.1229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.4', 'CTP', 1, 95.89, 40, 4.0452, 74.5118, 99.4669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.4', 'CTP', 2, 4.11, 40, 4.0452, 0.5331, 25.4882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.8', 'CT', NULL, 2.64, 40, 0.1137, 2.4076, 2.8674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.8', 'CTP', 1, 5.61, 40, 4.3316, 1.1244, 23.7133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.8', 'CTP', 2, 25.03, 40, 7.7602, 12.6335, 43.5206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.8', 'CTP', 3, 69.36, 40, 8.7156, 49.6885, 83.8437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CX', NULL, 3.57, 54, 0.2731, 3.0212, 4.1166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 1, 11.47, 54, 6.0311, 3.7887, 29.8951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 2, 21.71, 54, 5.9194, 12.1195, 35.7990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 3, 16.05, 54, 7.2733, 6.0795, 36.0809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 5, 50.77, 54, 9.0982, 33.1966, 68.1555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.70, 54, 0.1226, 3.4495, 3.9412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 1, 3.65, 54, 3.4590, 0.5221, 21.4273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 2, 3.18, 54, 1.9096, 0.9365, 10.2308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 3, 24.85, 54, 5.9459, 14.8619, 38.5057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 4, 56.66, 54, 6.4703, 43.5216, 68.9193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 5, 11.67, 54, 4.3516, 5.3640, 23.5552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 54, 0.1320, 4.4659, 4.9955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 1, 2.19, 54, 2.1917, 0.2858, 14.8576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 2, 3.65, 54, 3.4974, 0.5108, 21.7988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 4, 7.25, 54, 3.8642, 2.4063, 19.8404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 5, 86.92, 54, 5.1634, 72.7705, 94.2947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 54, 0.1225, 3.7551, 4.2465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 1, 1.09, 54, 1.0958, 0.1448, 7.7787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 2, 3.72, 54, 2.4099, 0.9900, 12.9689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 3, 18.08, 54, 5.4870, 9.4974, 31.6908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 4, 48.24, 54, 7.1774, 34.3651, 62.3878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 5, 28.88, 54, 6.6374, 17.5134, 43.7033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 55, 0.0751, 4.6634, 4.9645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 2, 1.08, 55, 1.0870, 0.1437, 7.7128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 3, 2.07, 55, 1.5293, 0.4621, 8.7576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 4, 11.21, 55, 4.8034, 4.5795, 24.9384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 5, 85.64, 55, 5.5649, 70.6485, 93.6578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CX', NULL, 4.81, 55, 0.0781, 4.6498, 4.9629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 2, 2.17, 55, 2.1740, 0.2838, 14.7377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 4, 12.86, 55, 4.8774, 5.8051, 26.0972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 5, 84.97, 55, 5.1713, 71.5159, 92.7212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 55, 0.1176, 4.3031, 4.7747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 1, 2.17, 55, 2.1740, 0.2838, 14.7377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 3, 4.57, 55, 2.4164, 1.5545, 12.6969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 4, 28.28, 55, 5.9444, 17.9749, 41.5098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 5, 64.97, 55, 6.8065, 50.4573, 77.1633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.63, 54, 0.2824, 3.0624, 4.1952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 1, 14.18, 54, 6.7792, 5.1300, 33.5587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 2, 11.17, 54, 4.6840, 4.6514, 24.4780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 3, 12.67, 54, 4.7250, 5.8053, 25.4673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 4, 21.54, 54, 5.5281, 12.4645, 34.5976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 5, 40.44, 54, 8.2083, 25.5268, 57.3554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.21, 55, 0.1927, 3.8235, 4.5960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 1, 2.17, 55, 2.1739, 0.2838, 14.7373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 2, 5.68, 55, 3.9226, 1.3675, 20.7233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 3, 12.79, 55, 4.8907, 5.7431, 26.1064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 4, 27.72, 55, 8.0738, 14.6002, 46.2445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 5, 51.64, 55, 9.3848, 33.4500, 69.4012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CX', NULL, 3.26, 56, 0.2118, 2.8379, 3.6870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 1, 10.45, 56, 4.6214, 4.1551, 23.8928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 2, 28.19, 56, 5.5409, 18.4877, 40.4549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 3, 13.31, 56, 4.9159, 6.1335, 26.5004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 4, 20.78, 56, 7.2133, 9.8327, 38.6994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 5, 27.27, 56, 5.7313, 17.3657, 40.0887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CX', NULL, 2.86, 56, 0.1783, 2.5049, 3.2196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 1, 14.29, 56, 4.7607, 7.1091, 26.6520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 2, 28.39, 56, 5.6421, 18.5198, 40.8755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 3, 27.73, 56, 5.7041, 17.8220, 40.4300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 4, 15.99, 56, 5.3790, 7.8574, 29.8043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 5, 13.61, 56, 5.2322, 6.0629, 27.7605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CX', NULL, 3.85, 56, 0.2127, 3.4232, 4.2757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 1, 6.52, 56, 3.7496, 1.9922, 19.3101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 2, 9.26, 56, 4.1743, 3.6308, 21.6394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 3, 21.64, 56, 5.7034, 12.3343, 35.1403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 4, 17.94, 56, 5.7110, 9.1284, 32.2338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 5, 44.65, 56, 6.3315, 32.5582, 57.4103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CX', NULL, 3.47, 55, 0.1576, 3.1547, 3.7868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 1, 2.93, 55, 2.9033, 0.3867, 18.9619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 2, 18.85, 55, 5.2371, 10.4718, 31.5775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 3, 25.27, 55, 7.5530, 13.1714, 42.9894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 4, 34.12, 55, 9.3383, 18.3755, 54.3590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 5, 18.83, 55, 5.2541, 10.4322, 31.6083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CX', NULL, 2.17, 56, 0.2046, 1.7623, 2.5823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 1, 41.87, 56, 8.0445, 27.0777, 58.2758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 2, 25.09, 56, 5.9722, 15.0524, 38.7707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 3, 12.69, 56, 4.9536, 5.6003, 26.2566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 4, 14.66, 56, 4.7833, 7.3897, 26.9832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 5, 5.70, 56, 3.6730, 1.5122, 19.2089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 56, 0.3012, 3.8451, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 1, 10.88, 56, 7.4927, 2.5288, 36.4835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 2, 1.87, 56, 1.8820, 0.2438, 12.9484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 3, 3.00, 56, 2.9150, 0.4124, 18.7307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 5, 84.25, 56, 7.8448, 62.0627, 94.5943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.75, 56, 0.1940, 1.3661, 2.1439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 1, 62.31, 56, 7.9968, 45.5209, 76.5877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 2, 22.12, 56, 7.3706, 10.7506, 40.0982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 3, 3.80, 56, 3.0114, 0.7534, 17.0675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 4, 1.31, 56, 1.2877, 0.1783, 8.9251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 5, 10.47, 56, 4.0622, 4.6735, 21.7935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CX', NULL, 2.08, 55, 0.2324, 1.6126, 2.5444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 1, 48.73, 55, 7.7799, 33.7335, 63.9557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 2, 21.36, 55, 5.0223, 12.9771, 33.0923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 3, 12.38, 55, 5.4845, 4.8778, 28.0249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 4, 8.40, 55, 3.4919, 3.5614, 18.5533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 5, 9.13, 55, 4.5084, 3.2706, 22.9989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 55, 0.0835, 1.0150, 1.3496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 1, 86.66, 55, 5.8152, 70.3246, 94.6861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 2, 9.53, 55, 4.7401, 3.3834, 24.0802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 3, 2.71, 55, 1.5949, 0.8235, 8.5637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 4, 1.09, 55, 1.0769, 0.1482, 7.5533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 55, 0.0409, 1.0000, 1.1426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 1, 95.57, 55, 3.4805, 80.5805, 99.1173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 2, 3.62, 55, 3.4355, 0.5171, 21.3052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.81, 55, 0.8189, 0.1065, 5.9154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.19, 55, 0.0859, 1.0161, 1.3603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 1, 83.76, 55, 7.6902, 62.4116, 94.1265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 2, 13.66, 55, 7.2132, 4.4337, 35.0309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 3, 2.58, 55, 1.9310, 0.5654, 10.9943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CX', NULL, 4.17, 54, 0.2340, 3.7034, 4.6420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 2, 16.39, 54, 8.3106, 5.4927, 39.8184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 3, 1.10, 54, 1.0858, 0.1493, 7.6183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 4, 31.35, 54, 7.1345, 19.0234, 47.0343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 5, 51.15, 54, 8.8693, 33.9433, 68.0942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.03, 54, 0.2647, 2.5014, 3.5633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 1, 34.14, 54, 6.7974, 22.0415, 48.7358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 2, 6.16, 54, 3.8930, 1.6690, 20.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 3, 13.01, 54, 5.8548, 5.0356, 29.6847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 4, 15.70, 54, 5.0666, 7.9513, 28.6380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 5, 30.99, 54, 8.1665, 17.2720, 49.1337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.56, 55, 0.1429, 1.2703, 1.8433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 1, 60.49, 55, 8.9880, 41.8704, 76.4920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 2, 28.92, 55, 7.4413, 16.4475, 45.6693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 3, 6.34, 55, 3.4744, 2.0506, 17.9504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 4, 2.94, 55, 1.7612, 0.8713, 9.4531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 5, 1.32, 55, 1.2972, 0.1798, 8.9890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.31, 55, 0.1483, 1.0167, 1.6111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 1, 86.84, 55, 6.9790, 65.9835, 95.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 2, 4.70, 55, 3.5521, 0.9961, 19.4730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.81, 55, 0.8189, 0.1065, 5.9154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 4, 5.52, 55, 3.6031, 1.4394, 18.9268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 5, 2.13, 55, 1.5279, 0.4972, 8.6454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.16, 55, 0.2646, 1.6302, 2.6911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 1, 54.47, 55, 7.8839, 38.7455, 69.3530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 2, 13.21, 55, 4.9946, 5.9772, 26.7170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 3, 8.79, 55, 4.1883, 3.2675, 21.5468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 4, 8.84, 55, 4.7598, 2.8836, 24.0646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 5, 14.69, 55, 4.8860, 7.3033, 27.3381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.43, 56, 0.1364, 1.1582, 1.7047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 1, 77.89, 56, 6.0435, 63.5485, 87.6767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 2, 12.65, 56, 5.5905, 4.9884, 28.5277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 3, 3.28, 56, 2.3210, 0.7795, 12.8043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.81, 56, 0.8174, 0.1044, 5.9354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 5, 5.38, 56, 3.2490, 1.5570, 16.9652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 55, 0.0247, 1.0000, 1.0741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 1, 99.18, 55, 0.8247, 94.0441, 99.8928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.82, 55, 0.8247, 0.1072, 5.9559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 56, 0.0162, 1.0000, 1.0487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 1, 99.19, 56, 0.8122, 94.1366, 99.8943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.81, 56, 0.8122, 0.1057, 5.8634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CX', NULL, 2.85, 56, 0.2943, 2.2580, 3.4376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 1, 27.64, 56, 8.4604, 14.0626, 47.1371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 2, 21.79, 56, 6.1390, 11.9236, 36.4484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 3, 14.08, 56, 7.3823, 4.6006, 35.7609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 4, 11.13, 56, 6.3187, 3.3614, 31.0601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 5, 25.36, 56, 6.3709, 14.7574, 40.0145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 55, 0.0549, 1.0258, 1.2460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 1, 88.87, 55, 4.9312, 74.6113, 95.5927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 2, 9.49, 55, 4.9080, 3.2291, 24.7946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.82, 55, 0.8246, 0.1078, 5.9445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.82, 55, 0.8262, 0.1074, 5.9659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 55, 0.0381, 1.0000, 1.1301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 1, 95.46, 55, 3.5640, 80.1651, 99.0955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 2, 3.70, 55, 3.5043, 0.5340, 21.6122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.83, 55, 0.8379, 0.1094, 6.0388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.18, 56, 0.1058, 1.0000, 1.3957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 1, 91.22, 56, 4.5789, 76.7639, 97.0275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 2, 3.59, 56, 3.4050, 0.5144, 21.1133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.81, 56, 0.8122, 0.1057, 5.8634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 4, 4.39, 56, 3.4698, 0.8693, 19.3957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 56, 0.0833, 1.1553, 1.4892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 1, 74.99, 56, 5.8134, 61.7056, 84.8078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 2, 19.09, 56, 5.4229, 10.4554, 32.2894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 3, 4.61, 56, 3.1161, 1.1531, 16.6658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 4, 1.31, 56, 1.2877, 0.1783, 8.9251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.25, 56, 0.1011, 2.0451, 2.4502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.81, 56, 0.8123, 0.1057, 5.8640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 2, 83.04, 56, 5.8520, 68.0454, 91.8458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 3, 6.73, 56, 2.8034, 2.8637, 15.0091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 4, 9.42, 56, 4.7833, 3.2717, 24.2332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.10, 55, 0.1838, 3.7348, 4.4718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 2, 8.41, 55, 4.4743, 2.7874, 22.7356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 3, 12.30, 55, 4.4712, 5.7553, 24.3532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 4, 39.84, 55, 8.9293, 23.8823, 58.2910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 5, 39.45, 55, 9.3264, 22.9501, 58.7688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 55, 0.0755, 1.0293, 1.3320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 1, 81.93, 55, 7.5487, 61.9973, 92.6509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 2, 18.07, 55, 7.5487, 7.3491, 38.0027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.00, 55, 0.2041, 2.5896, 3.4079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 1, 2.61, 55, 2.4891, 0.3751, 16.0264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 2, 42.00, 55, 7.9615, 27.3319, 58.2397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 3, 21.79, 55, 7.5532, 10.2802, 40.3876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 4, 20.09, 55, 6.4035, 10.1546, 35.8725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 5, 13.50, 55, 7.1450, 4.3782, 34.7346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.33, 56, 0.1779, 1.9784, 2.6913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 1, 22.12, 56, 5.7235, 12.7328, 35.5949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 2, 50.96, 56, 6.4740, 38.2078, 63.5893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 3, 7.24, 56, 4.2672, 2.1400, 21.8048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 4, 10.68, 56, 4.7294, 4.2396, 24.4108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 5, 9.00, 56, 4.4010, 3.2589, 22.5002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.44, 56, 0.1174, 1.2083, 1.6788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 1, 76.20, 56, 6.0298, 62.1817, 86.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 2, 8.85, 56, 4.4821, 3.0866, 22.8174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 3, 10.17, 56, 5.0938, 3.5713, 25.7103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 4, 3.98, 56, 2.4438, 1.1389, 12.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.81, 56, 0.8122, 0.1057, 5.8634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.17, 56, 0.2520, 1.6652, 2.6755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 1, 49.78, 56, 7.0607, 36.0106, 63.5784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 2, 18.83, 56, 5.4512, 10.1928, 32.1608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 3, 9.21, 56, 3.5848, 4.1182, 19.3234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 4, 8.95, 56, 6.0005, 2.1994, 30.0662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 5, 13.23, 56, 6.2743, 4.8536, 31.3156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.13, 56, 0.1806, 1.7666, 2.4903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 1, 31.19, 56, 5.3863, 21.5097, 42.8378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 2, 47.64, 56, 5.2062, 37.4518, 58.0218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 3, 7.58, 56, 4.1775, 2.4249, 21.3192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 4, 4.33, 56, 2.3197, 1.4555, 12.2051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 5, 9.26, 56, 4.6476, 3.2583, 23.6164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.20, 56, 0.1723, 1.8581, 2.5488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 1, 29.86, 56, 6.7814, 18.2031, 44.8940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 2, 44.38, 56, 6.7291, 31.6030, 57.9460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 3, 5.70, 56, 3.8231, 1.4311, 20.0925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 4, 15.67, 56, 4.6313, 8.4268, 27.2742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 5, 4.39, 56, 3.4698, 0.8693, 19.3957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 55, 0.0530, 1.0023, 1.2146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 1, 91.05, 55, 4.2076, 78.3220, 96.6251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 2, 7.06, 55, 3.8261, 2.3030, 19.6481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 3, 1.90, 55, 1.9068, 0.2467, 13.1153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 56, 0.0376, 1.0000, 1.1128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 1, 98.13, 56, 1.8820, 87.0516, 99.7562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 3, 1.87, 56, 1.8820, 0.2438, 12.9484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CX', NULL, 2.57, 55, 0.2352, 2.1025, 3.0454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 1, 21.57, 55, 8.6089, 9.0181, 43.2726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 2, 38.25, 55, 6.8175, 25.7778, 52.4933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 3, 14.37, 55, 5.4015, 6.5059, 28.8050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 4, 12.85, 55, 7.1931, 3.9064, 34.8296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 5, 12.97, 55, 4.7082, 6.0633, 25.5882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 55, 0.1980, 3.5205, 4.3142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 1, 3.71, 55, 2.6552, 0.8604, 14.6025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 2, 13.34, 55, 4.9125, 6.1631, 26.5179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 3, 5.09, 55, 2.7283, 1.7014, 14.2660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 4, 43.22, 55, 7.4975, 29.2013, 58.4061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 5, 34.64, 55, 7.3592, 21.6442, 50.4200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.07, 54, 0.2946, 3.4778, 4.6596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 1, 9.92, 54, 5.4389, 3.1480, 27.1836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 2, 10.54, 54, 4.4399, 4.3816, 23.2517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 3, 7.94, 54, 3.7582, 2.9819, 19.4767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 4, 5.94, 54, 3.7764, 1.6045, 19.6759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 5, 65.65, 54, 8.6451, 46.9780, 80.4855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CX', NULL, 3.89, 56, 0.1305, 3.6280, 4.1510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 1, 2.57, 56, 2.4495, 0.3686, 15.7941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 2, 8.56, 56, 4.2441, 3.0615, 21.7218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 3, 7.99, 56, 3.8408, 2.9558, 19.8332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 4, 59.13, 56, 7.2534, 44.2195, 72.5263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 5, 21.76, 56, 6.9428, 10.9380, 38.6393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CX', NULL, 1.65, 55, 0.1898, 1.2672, 2.0284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 1, 68.48, 55, 7.4910, 52.0022, 81.3319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 2, 7.71, 55, 4.2584, 2.4576, 21.7110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 3, 18.01, 55, 7.4158, 7.4264, 37.5451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 4, 2.15, 55, 1.4829, 0.5312, 8.2826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 5, 3.65, 55, 3.6055, 0.4830, 22.8295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CX', NULL, 3.56, 56, 0.1566, 3.2504, 3.8779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 1, 3.37, 56, 2.5517, 0.7213, 14.3569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 2, 7.47, 56, 3.6876, 2.6961, 19.0393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 3, 33.78, 56, 7.1323, 21.2167, 49.1499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 4, 40.12, 56, 7.9394, 25.6767, 56.5070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 5, 15.26, 56, 6.4643, 6.2002, 32.9019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CX', NULL, 2.74, 55, 0.1930, 2.3536, 3.1273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 1, 19.09, 55, 6.5812, 9.1257, 35.6655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 2, 27.43, 55, 6.9949, 15.7419, 43.3282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 3, 18.35, 55, 5.9451, 9.2102, 33.2423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 4, 30.61, 55, 8.4460, 16.5791, 49.4687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 5, 4.52, 55, 2.6109, 1.3897, 13.7341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CX', NULL, 4.01, 55, 0.1455, 3.7149, 4.2983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 2, 5.79, 55, 3.2976, 1.7933, 17.1176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 3, 15.64, 55, 5.0693, 7.9033, 28.5987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 4, 50.70, 55, 8.4670, 34.2749, 66.9788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 5, 27.87, 55, 8.6014, 14.0807, 47.6762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CX', NULL, 2.56, 56, 0.2082, 2.1462, 2.9807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 1, 20.88, 56, 7.4299, 9.6823, 39.3953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 2, 31.50, 56, 6.8986, 19.5062, 46.6038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 3, 19.61, 56, 5.4848, 10.8314, 32.8806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 4, 26.39, 56, 7.7943, 13.8269, 44.4817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 5, 1.61, 56, 1.1493, 0.3813, 6.5439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CX', NULL, 3.78, 56, 0.1427, 3.4944, 4.0663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 1, 2.88, 56, 2.8551, 0.3807, 18.6720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 2, 5.03, 56, 2.3243, 1.9602, 12.3144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 3, 26.46, 56, 6.0843, 16.1226, 40.2334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 4, 42.45, 56, 8.2938, 27.1954, 59.2908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 5, 23.19, 56, 7.0705, 11.9899, 40.0776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CX', NULL, 1.23, 56, 0.1090, 1.0111, 1.4482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 1, 87.58, 56, 5.0249, 73.6446, 94.6829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 2, 5.46, 56, 3.8205, 1.2920, 20.2918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 3, 3.37, 56, 2.5450, 0.7242, 14.3069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 4, 3.59, 56, 3.4050, 0.5144, 21.1133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.4', 'CT', NULL, 1.07, 56, 0.0689, 1.0000, 1.2097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.4', 'CTP', 1, 96.41, 56, 3.4433, 78.5144, 99.4968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.4', 'CTP', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.4', 'CTP', 3, 3.59, 56, 3.4433, 0.5032, 21.4856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.8', 'CT', NULL, 2.72, 56, 0.0972, 2.5256, 2.9153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.8', 'CTP', 1, 7.19, 56, 4.4120, 2.0149, 22.5697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.8', 'CTP', 2, 13.59, 56, 4.9407, 6.3362, 26.7622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.8', 'CTP', 3, 79.23, 56, 6.3244, 63.8436, 89.1760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CX', NULL, 4.54, 47, 0.1702, 4.2000, 4.8851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 1, 4.26, 47, 3.8325, 0.6652, 22.7888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 2, 3.13, 47, 2.1163, 0.7849, 11.6387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 3, 4.26, 47, 3.4939, 0.7854, 19.9800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 4, 10.82, 47, 5.7825, 3.5060, 28.8437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 5, 77.54, 47, 6.0950, 63.0529, 87.4714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CX', NULL, 3.93, 47, 0.2255, 3.4783, 4.3863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 1, 3.70, 47, 3.7508, 0.4594, 24.2303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 2, 7.42, 47, 3.4232, 2.8528, 17.9330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 3, 16.73, 47, 6.0855, 7.6955, 32.6146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 4, 36.27, 47, 9.6334, 19.7394, 56.8361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 5, 35.89, 47, 10.9326, 17.7025, 59.2961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 46, 0.0155, 4.9540, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 4, 1.48, 46, 1.5487, 0.1783, 11.2797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 5, 98.52, 46, 1.5487, 88.7203, 99.8217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 46, 0.2400, 3.1948, 4.1616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 2, 13.53, 46, 5.8681, 5.3933, 30.0571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 3, 31.07, 46, 7.8396, 17.7421, 48.5136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 4, 29.43, 46, 7.3306, 17.0046, 45.9196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 5, 25.96, 46, 9.2917, 11.6943, 48.1409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 45, 0.0414, 4.8069, 4.9738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 3, 1.38, 45, 1.4263, 0.1695, 10.3574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 4, 8.20, 45, 3.3182, 3.5439, 17.8420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 5, 90.42, 45, 3.4707, 80.8024, 95.4870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CX', NULL, 4.86, 47, 0.0558, 4.7442, 4.9688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 3, 3.70, 47, 3.0164, 0.6940, 17.4361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 4, 6.95, 47, 3.9364, 2.1449, 20.2761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 5, 89.35, 47, 3.7694, 79.0800, 94.9061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.56, 47, 0.1173, 4.3227, 4.7947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 3, 11.10, 47, 4.1938, 5.0388, 22.7033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 4, 21.93, 47, 8.4986, 9.3757, 43.2791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 5, 66.97, 47, 9.3421, 46.4221, 82.5896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.07, 47, 0.1966, 3.6736, 4.4650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 1, 4.41, 47, 3.8637, 0.7251, 22.5880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.56, 47, 0.5864, 0.0665, 4.5044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 3, 22.35, 47, 6.3123, 12.1547, 37.4399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 4, 29.05, 47, 8.8180, 14.7546, 49.2074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 5, 43.63, 47, 10.8825, 24.1078, 65.3519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CX', NULL, 4.47, 47, 0.1101, 4.2497, 4.6931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 2, 2.01, 47, 1.5815, 0.4080, 9.3496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 3, 15.53, 47, 4.8751, 8.0048, 27.9774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 4, 15.76, 47, 5.6234, 7.3829, 30.4972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 5, 66.70, 47, 6.8520, 51.8415, 78.8454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CX', NULL, 3.39, 47, 0.1964, 2.9970, 3.7877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 1, 10.97, 47, 4.9732, 4.2343, 25.5628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 2, 18.81, 47, 6.1340, 9.3560, 34.2105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 3, 20.07, 47, 6.5605, 9.9327, 36.3869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 4, 20.30, 47, 6.6179, 10.0598, 36.7222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 5, 29.84, 47, 7.5694, 17.0424, 46.8263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CX', NULL, 3.09, 46, 0.1235, 2.8375, 3.3352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 1, 5.59, 46, 3.7550, 1.3922, 19.8839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 2, 30.20, 46, 6.4291, 18.9656, 44.4330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 3, 35.21, 46, 6.4185, 23.5674, 48.9211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 4, 8.00, 46, 4.3657, 2.5659, 22.3109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 5, 21.00, 46, 4.9393, 12.7390, 32.6268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CX', NULL, 4.09, 47, 0.1423, 3.8035, 4.3764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 1, 2.18, 47, 1.6554, 0.4629, 9.6186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 2, 2.91, 47, 1.9621, 0.7346, 10.8181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 3, 20.20, 47, 5.8534, 10.8653, 34.4606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 4, 33.17, 47, 7.2994, 20.3697, 49.0572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 5, 41.54, 47, 8.2992, 26.3191, 58.5730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CX', NULL, 3.75, 47, 0.1493, 3.4522, 4.0533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 2, 7.09, 47, 3.9096, 2.2571, 20.1284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 3, 39.06, 47, 9.6382, 22.0969, 59.1490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 4, 25.35, 47, 9.3242, 11.1838, 47.7933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 5, 28.51, 47, 7.8733, 15.4870, 46.4620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CX', NULL, 2.16, 47, 0.1880, 1.7846, 2.5415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 1, 20.64, 47, 8.8422, 8.0692, 43.5346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 2, 47.22, 47, 7.5973, 32.6304, 62.2989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 3, 27.32, 47, 10.3679, 11.6167, 51.8159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 4, 4.81, 47, 3.5836, 1.0367, 19.6226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 46, 0.1367, 4.3466, 4.8972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 1, 6.70, 46, 3.4953, 2.2791, 18.1309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.88, 46, 0.9049, 0.1108, 6.6730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 3, 3.73, 46, 3.0365, 0.7011, 17.5417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 4, 0.88, 46, 0.9049, 0.1108, 6.6730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 5, 87.80, 46, 4.0542, 77.0521, 93.9102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CX', NULL, 1.86, 45, 0.1969, 1.4630, 2.2569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 1, 60.79, 45, 9.2954, 41.3997, 77.2839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 2, 6.79, 45, 4.0952, 1.9405, 21.1585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 3, 23.08, 45, 11.8981, 7.2106, 53.6645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 4, 4.32, 45, 3.5404, 0.7956, 20.2446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 5, 5.02, 45, 2.8729, 1.5478, 15.1100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CX', NULL, 2.49, 47, 0.2566, 1.9688, 3.0019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 1, 35.18, 47, 10.2518, 18.0069, 57.2954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 2, 17.13, 47, 5.4468, 8.7153, 30.9139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 3, 18.59, 47, 11.5127, 4.7072, 51.3587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 4, 22.16, 47, 8.9664, 9.0901, 44.7682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 5, 6.94, 47, 3.9615, 2.1206, 20.4044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 47, 0.1458, 1.1593, 1.7461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 1, 73.33, 47, 8.8419, 52.5323, 87.2299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 2, 16.06, 47, 6.2068, 7.0378, 32.5835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 3, 4.77, 47, 3.0191, 1.2982, 16.0276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 4, 3.70, 47, 3.4624, 0.5402, 21.3655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 5, 2.14, 47, 1.6341, 0.4540, 9.5116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 45, 0.0363, 1.0000, 1.1123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 1, 96.10, 45, 3.6346, 77.7347, 99.4278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 2, 3.90, 45, 3.6346, 0.5722, 22.2653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.50, 47, 0.2345, 1.0258, 1.9698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 1, 66.44, 47, 10.8924, 42.5481, 84.1088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 2, 24.74, 47, 6.8559, 13.5434, 40.8210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 3, 1.42, 47, 1.4723, 0.1732, 10.6842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 4, 7.40, 47, 6.9247, 1.0340, 37.9291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CX', NULL, 3.80, 47, 0.2268, 3.3390, 4.2520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 2, 12.58, 47, 5.9485, 4.6167, 29.9449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 3, 18.35, 47, 5.6245, 9.5509, 32.3646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 4, 46.02, 47, 6.0889, 34.2356, 58.2716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 5, 23.05, 47, 9.6655, 9.0922, 47.2876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.91, 47, 0.1838, 3.5433, 4.2831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 1, 3.05, 47, 2.0384, 0.7789, 11.1908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 2, 14.89, 47, 5.5523, 6.7517, 29.7040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 3, 13.05, 47, 6.6613, 4.4045, 32.8537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 4, 25.71, 47, 6.9932, 14.2093, 41.9687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 5, 43.30, 47, 7.2220, 29.6954, 57.9912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CX', NULL, 1.85, 45, 0.2002, 1.4495, 2.2565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 1, 55.63, 45, 9.6322, 36.3442, 73.3500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 2, 21.38, 45, 7.3373, 10.1395, 39.5940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 3, 10.21, 45, 3.8757, 4.6298, 21.0499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 4, 7.63, 45, 4.6928, 2.1100, 24.0183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 5, 5.15, 45, 3.1247, 1.4758, 16.4626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.65, 45, 0.2419, 1.1638, 2.1388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 1, 72.63, 45, 8.4142, 53.0697, 86.1659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 2, 14.78, 45, 6.0867, 6.1479, 31.4751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 5, 12.59, 45, 5.8670, 4.6850, 29.6641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CX', NULL, 2.05, 45, 0.2103, 1.6310, 2.4787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 1, 56.04, 45, 7.9283, 39.9913, 70.9174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 2, 14.63, 45, 5.0524, 7.0511, 27.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 3, 7.77, 45, 5.1972, 1.9158, 26.6509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 4, 10.92, 45, 7.4617, 2.5448, 36.5176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 5, 10.64, 45, 4.2948, 4.5721, 22.8343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.06, 44, 0.0335, 1.0000, 1.1307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 1, 94.87, 44, 3.0733, 83.8084, 98.5064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 2, 4.54, 44, 3.1142, 1.1044, 16.8451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 4, 0.59, 44, 0.6142, 0.0734, 4.6405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CX', NULL, 3.14, 45, 0.3848, 2.3614, 3.9125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 1, 25.46, 45, 11.0888, 9.5224, 52.5839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 2, 11.21, 45, 3.9620, 5.3536, 21.9706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 3, 14.91, 45, 6.2387, 6.1032, 32.0657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 4, 21.02, 45, 7.2363, 9.9578, 39.0509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 5, 27.40, 45, 6.2194, 16.7366, 41.4780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 46, 0.0200, 1.0000, 1.0662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 1, 98.26, 46, 1.2875, 92.5243, 99.6154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 2, 0.88, 46, 0.9072, 0.1110, 6.6915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 3, 0.85, 46, 0.8713, 0.1070, 6.4295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.19, 46, 0.0934, 1.0000, 1.3752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 1, 85.04, 46, 6.7978, 65.9614, 94.3437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 2, 11.22, 46, 5.8207, 3.7484, 29.0792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 3, 3.74, 46, 3.7937, 0.4629, 24.4999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CX', NULL, 1.20, 46, 0.1189, 1.0000, 1.4434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 1, 91.67, 46, 4.4051, 77.4945, 97.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 2, 3.74, 46, 3.7937, 0.4629, 24.4999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 3, 0.85, 46, 0.8713, 0.1070, 6.4295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 5, 3.74, 46, 3.0417, 0.7034, 17.5633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 47, 0.2555, 1.1432, 2.1719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 1, 68.41, 47, 7.7519, 51.2698, 81.6827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 2, 12.21, 47, 3.9567, 6.2074, 22.6253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 3, 11.97, 47, 5.7412, 4.3466, 28.9363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 5, 7.40, 47, 4.5710, 2.0435, 23.4326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.57, 47, 0.1768, 2.2097, 2.9216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 1, 1.30, 47, 1.3432, 0.1602, 9.7674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 2, 60.43, 47, 9.5843, 40.5341, 77.3883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 3, 24.49, 47, 5.6792, 14.8760, 37.5684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 4, 7.96, 47, 5.9691, 1.6479, 30.8398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 5, 5.82, 47, 4.3192, 1.2504, 23.1846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.64, 47, 0.1704, 3.2932, 3.9791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 2, 10.08, 47, 4.5188, 3.9462, 23.4178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 3, 29.26, 47, 7.1331, 17.1286, 45.2854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 4, 47.63, 47, 7.7037, 32.8162, 62.8742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 5, 13.03, 47, 5.7715, 5.1019, 29.4608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 47, 0.0350, 1.0000, 1.1130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 1, 95.74, 47, 3.4998, 79.9734, 99.2169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 2, 4.26, 47, 3.4998, 0.7831, 20.0266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.61, 46, 0.2076, 2.1893, 3.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 1, 7.31, 46, 3.9714, 2.3657, 20.4323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 2, 52.45, 46, 7.6978, 37.1992, 67.2528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 3, 14.81, 46, 6.7700, 5.5701, 33.8756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 4, 23.05, 46, 9.8667, 8.8971, 47.8717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 5, 2.39, 46, 1.7918, 0.5164, 10.3224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 46, 0.1239, 1.2847, 1.7837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 1, 52.68, 46, 9.8145, 33.5001, 71.1010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 2, 41.22, 46, 8.1980, 26.1871, 58.0951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 3, 6.10, 46, 3.7412, 1.7117, 19.4921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 46, 0.0544, 1.1145, 1.3336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 1, 79.75, 46, 4.9442, 68.0065, 87.9456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 2, 19.17, 46, 5.0627, 10.9411, 31.4144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 4, 1.08, 46, 1.1182, 0.1316, 8.2631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CX', NULL, 2.40, 46, 0.1919, 2.0123, 2.7853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 1, 36.38, 46, 3.5574, 29.5619, 43.8034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 2, 29.87, 46, 5.1746, 20.5659, 41.1893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 3, 8.33, 46, 4.7050, 2.5597, 23.9152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 4, 8.33, 46, 4.2672, 2.8616, 21.8770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 5, 17.09, 46, 6.2101, 7.8592, 33.2606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CX', NULL, 1.76, 47, 0.0848, 1.5922, 1.9337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 1, 34.12, 47, 5.1401, 24.6334, 45.0741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 2, 57.12, 47, 4.7531, 47.4028, 66.3124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 3, 7.11, 47, 3.9165, 2.2692, 20.1610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 4, 1.65, 47, 1.3181, 0.3264, 7.9219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CX', NULL, 2.31, 46, 0.1675, 1.9762, 2.6511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 1, 15.02, 46, 4.6758, 7.7903, 26.9864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 2, 57.14, 46, 7.3950, 42.0547, 71.0093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 3, 15.92, 46, 6.5355, 6.6155, 33.6095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 4, 5.29, 46, 3.6849, 1.2562, 19.7192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 5, 6.62, 46, 4.5092, 1.6077, 23.5481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CX', NULL, 1.49, 47, 0.1467, 1.1910, 1.7814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 1, 73.59, 47, 5.6110, 60.9153, 83.2869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 2, 9.75, 47, 3.9194, 4.2220, 20.9373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 3, 11.10, 47, 5.6997, 3.7561, 28.5381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 4, 5.56, 47, 4.1158, 1.1994, 22.1937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CX', NULL, 2.53, 46, 0.1843, 2.1580, 2.9004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 1, 20.46, 46, 8.7951, 7.9696, 43.3072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 2, 42.39, 46, 11.1093, 22.7416, 64.7827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 3, 9.95, 46, 4.8139, 3.6117, 24.5895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 4, 18.17, 46, 4.4231, 10.8679, 28.7854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 5, 9.03, 46, 5.1887, 2.7062, 26.1579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 46, 0.2116, 3.5437, 4.3962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 1, 2.21, 46, 1.7566, 0.4369, 10.4109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 2, 14.51, 46, 8.7314, 3.9503, 41.1959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 3, 14.64, 46, 5.9065, 6.2119, 30.7663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 4, 21.35, 46, 6.2876, 11.3265, 36.5942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 5, 47.28, 46, 8.4164, 31.2416, 63.9059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 45, 0.1603, 3.4756, 4.1216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 1, 10.67, 45, 3.5664, 5.3221, 20.2504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 2, 14.39, 45, 4.5093, 7.4408, 26.0083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 3, 13.42, 45, 5.0258, 6.0883, 27.0405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 4, 7.44, 45, 4.2643, 2.2553, 21.8743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 5, 54.08, 45, 6.2092, 41.5696, 66.0907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CX', NULL, 4.23, 46, 0.0855, 4.0621, 4.4066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 3, 14.02, 46, 5.7820, 5.8439, 29.9953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 4, 48.53, 46, 11.9424, 26.4651, 71.1769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 5, 37.45, 46, 8.6287, 22.1883, 55.7012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CX', NULL, 1.78, 44, 0.1894, 1.3945, 2.1584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 1, 55.37, 44, 8.1645, 38.9206, 70.7225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 2, 24.33, 44, 8.3690, 11.3907, 44.5729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 3, 7.59, 44, 7.1420, 1.0412, 39.0426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 4, 12.71, 44, 6.7890, 4.0688, 33.3417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CX', NULL, 3.79, 45, 0.2580, 3.2722, 4.3120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 1, 7.50, 45, 6.1006, 1.3612, 32.2927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 2, 10.37, 45, 5.0620, 3.7141, 25.7456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 3, 6.65, 45, 3.1673, 2.4809, 16.6096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 4, 46.38, 45, 9.6918, 28.2860, 65.4867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 5, 29.10, 45, 10.5826, 12.7396, 53.5747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CX', NULL, 2.67, 46, 0.2653, 2.1359, 3.2044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 1, 27.50, 46, 8.0051, 14.4522, 45.9891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 2, 22.33, 46, 5.4849, 13.1973, 35.2140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 3, 19.98, 46, 4.5253, 12.3760, 30.6334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 4, 16.04, 46, 4.6922, 8.6537, 27.8203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 5, 14.15, 46, 6.2299, 5.5397, 31.6470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CX', NULL, 4.18, 47, 0.1566, 3.8695, 4.4999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 1, 3.70, 47, 3.0164, 0.6940, 17.4361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 3, 10.82, 47, 4.3195, 4.6981, 23.0035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 4, 45.09, 47, 5.4877, 34.4527, 56.1958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 5, 40.39, 47, 6.6732, 27.9441, 54.2049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CX', NULL, 3.10, 46, 0.1562, 2.7884, 3.4175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 1, 6.30, 46, 3.7495, 1.8372, 19.4618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 2, 18.39, 46, 5.4601, 9.7692, 31.9193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 3, 43.65, 46, 11.4401, 23.2865, 66.4041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 4, 22.04, 46, 10.0498, 8.0047, 47.8667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 5, 9.63, 46, 5.3385, 3.0018, 26.8252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CX', NULL, 3.77, 47, 0.2005, 3.3630, 4.1702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 2, 2.69, 47, 1.8333, 0.6710, 10.1677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 3, 33.16, 47, 16.7610, 9.7685, 69.4494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 4, 48.95, 47, 15.1550, 22.0522, 76.4744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 5, 15.20, 47, 6.5588, 6.0447, 33.2961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CX', NULL, 1.01, 46, 0.0139, 1.0000, 1.0416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 1, 98.65, 46, 1.3934, 89.8886, 99.8336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 2, 1.35, 46, 1.3934, 0.1664, 10.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.4', 'CT', NULL, 1.08, 47, 0.0735, 1.0000, 1.2328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.4', 'CTP', 1, 95.21, 47, 3.7995, 78.7999, 99.0667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.4', 'CTP', 2, 1.09, 47, 1.1445, 0.1312, 8.5108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.4', 'CTP', 3, 3.70, 47, 3.6328, 0.4909, 23.0278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.8', 'CT', NULL, 2.77, 47, 0.0874, 2.5952, 2.9469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.8', 'CTP', 1, 3.70, 47, 3.7508, 0.4594, 24.2303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.8', 'CTP', 2, 15.50, 47, 4.8227, 8.0386, 27.7934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.8', 'CTP', 3, 80.80, 47, 5.9769, 65.9617, 90.1378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CX', NULL, 3.59, 23, 0.4264, 2.7046, 4.4732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 2, 46.55, 23, 14.2334, 21.0046, 74.0413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 3, 0.49, 23, 0.4976, 0.0582, 3.9528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 4, 0.49, 23, 0.4976, 0.0582, 3.9528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 5, 52.48, 23, 14.2104, 25.3021, 78.2601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CX', NULL, 3.70, 23, 0.1814, 3.3276, 4.0801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 1, 2.42, 23, 2.4591, 0.2868, 17.6669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 3, 31.63, 23, 12.6436, 12.0972, 60.8668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 4, 56.66, 23, 13.1869, 30.0320, 79.9240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 5, 9.29, 23, 8.2870, 1.3138, 44.0510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 22, 0.1244, 4.5484, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 4, 19.30, 22, 12.4371, 4.3462, 55.7246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 5, 80.70, 22, 12.4371, 44.2754, 95.6538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CX', NULL, 3.22, 23, 0.3265, 2.5454, 3.8997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 1, 8.44, 23, 8.0307, 1.0558, 44.3116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 2, 21.11, 23, 11.1662, 6.2427, 51.8034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 3, 23.07, 23, 11.7648, 7.0488, 54.2490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 4, 34.54, 23, 12.8114, 14.0120, 63.0850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 5, 12.85, 23, 9.0693, 2.6737, 44.1598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 23, 0.1476, 4.2429, 4.8552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 3, 4.28, 23, 3.1172, 0.9123, 17.8132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 4, 36.54, 23, 13.9751, 14.1635, 66.7728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 5, 59.18, 23, 14.0310, 30.2998, 82.8645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CX', NULL, 4.64, 23, 0.2583, 4.1074, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 2, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 4, 9.29, 23, 8.5846, 1.2221, 45.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 5, 81.91, 23, 11.4812, 47.5854, 95.7610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 23, 0.1713, 3.8868, 4.5971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 3, 10.96, 23, 8.5745, 1.9533, 43.2212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 4, 53.88, 23, 13.1739, 28.0082, 77.8139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 5, 35.16, 23, 12.6452, 14.6488, 63.1406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 23, 0.2280, 3.3564, 4.3019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 2, 13.06, 23, 9.1583, 2.7410, 44.4520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 3, 8.80, 23, 8.2898, 1.1202, 45.1112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 4, 60.31, 23, 12.8473, 33.3027, 82.2257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 5, 17.83, 23, 9.0450, 5.6868, 43.8417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CX', NULL, 4.22, 23, 0.1334, 3.9406, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 3, 6.68, 23, 4.8720, 1.3961, 26.5780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 4, 64.92, 23, 12.8647, 36.4467, 85.6551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 5, 28.40, 23, 12.1647, 10.2910, 57.8344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CX', NULL, 3.20, 23, 0.3523, 2.4730, 3.9344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 1, 11.22, 23, 8.6294, 2.0552, 43.2409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 2, 18.09, 23, 11.0471, 4.4926, 50.8975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 3, 36.30, 23, 14.0133, 13.9522, 66.6950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 4, 7.87, 23, 4.8373, 2.0985, 25.4144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 5, 26.52, 23, 12.0906, 9.0616, 56.6490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CX', NULL, 3.31, 22, 0.2664, 2.7609, 3.8688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 1, 3.19, 22, 2.7735, 0.5074, 17.5733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 2, 19.83, 22, 11.9039, 4.9558, 53.9971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 3, 31.76, 22, 13.1312, 11.6641, 62.1338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 4, 32.72, 22, 11.5244, 14.0695, 59.0932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 5, 12.49, 22, 8.9114, 2.5533, 43.7492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CX', NULL, 3.71, 22, 0.2747, 3.1417, 4.2841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 2, 10.18, 22, 9.3827, 1.3251, 48.9084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 3, 28.09, 22, 12.4290, 9.8035, 58.4120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 4, 41.97, 22, 13.8152, 18.1913, 70.1777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 5, 19.75, 22, 10.6437, 5.7388, 49.8640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CX', NULL, 3.89, 23, 0.3148, 3.2337, 4.5396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 2, 10.14, 23, 8.6816, 1.5408, 44.8708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 3, 33.57, 23, 12.7698, 13.3523, 62.3629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 4, 13.77, 23, 8.2896, 3.6204, 40.4514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 5, 42.52, 23, 13.8211, 18.6273, 70.4995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CX', NULL, 2.42, 23, 0.3170, 1.7664, 3.0811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 1, 9.77, 23, 8.5984, 1.4139, 45.0029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 2, 64.48, 23, 12.0577, 37.8574, 84.3959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 3, 8.15, 23, 5.0823, 2.1227, 26.6188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 4, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 5, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 23, 0.3660, 3.5657, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 1, 9.29, 23, 8.3605, 1.2905, 44.4976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 2, 4.26, 23, 4.2387, 0.5117, 27.7632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 3, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 5, 77.66, 23, 11.4552, 46.9185, 93.1812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CX', NULL, 1.71, 23, 0.3520, 1.0000, 2.4359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 1, 67.62, 23, 13.2357, 37.3466, 87.9722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 2, 17.60, 23, 11.0155, 4.2335, 50.7887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 3, 3.07, 23, 3.3338, 0.3098, 24.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 5, 11.71, 23, 8.6353, 2.2931, 42.8483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CX', NULL, 1.85, 23, 0.2053, 1.4282, 2.2797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 1, 44.07, 23, 13.2163, 20.5799, 70.5491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 2, 38.83, 23, 13.2018, 16.6985, 66.7793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 3, 4.74, 23, 4.2764, 0.6947, 26.1718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 4, 12.36, 23, 5.8740, 4.3791, 30.2760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 23, 0.1405, 1.3187, 1.9016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 1, 58.47, 23, 12.8920, 31.8840, 80.8908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 2, 28.69, 23, 12.5504, 10.1305, 58.9451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 3, 9.29, 23, 8.5846, 1.2221, 45.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 4, 0.49, 23, 0.4999, 0.0576, 3.9906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 5, 3.07, 23, 3.3338, 0.3098, 24.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 23, 0.1427, 1.0000, 1.5028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 1, 88.13, 23, 5.8272, 70.0474, 95.9289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 2, 3.07, 23, 3.3338, 0.3098, 24.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 3, 8.80, 23, 8.5719, 1.0423, 46.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CX', NULL, 1.63, 23, 0.2672, 1.0795, 2.1877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 1, 69.19, 23, 11.7612, 41.6961, 87.5771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 2, 18.94, 23, 11.0516, 4.9898, 50.9738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 4, 3.07, 23, 3.3338, 0.3098, 24.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 5, 8.80, 23, 8.5719, 1.0423, 46.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CX', NULL, 4.13, 23, 0.2239, 3.6669, 4.5956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 2, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 3, 0.49, 23, 0.4976, 0.0582, 3.9528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 4, 59.50, 23, 13.6194, 31.2738, 82.5911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 5, 31.21, 23, 12.2805, 12.1685, 59.7713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CX', NULL, 3.14, 22, 0.3285, 2.4537, 3.8200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 1, 10.86, 22, 9.0267, 1.7219, 45.8603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 2, 32.45, 22, 13.4166, 11.8565, 63.1740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 4, 45.52, 22, 14.8329, 19.4140, 74.3518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 5, 11.17, 22, 5.9135, 3.5108, 30.2779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, 23, 0.1515, 1.1482, 1.7764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 1, 66.13, 23, 11.9166, 39.3090, 85.4748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 2, 21.51, 23, 11.1173, 6.5393, 51.7791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 3, 12.36, 23, 5.8740, 4.3791, 30.2760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CX', NULL, 1.42, 23, 0.2118, 1.0000, 1.8596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 1, 72.91, 23, 12.3443, 42.4058, 90.7708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 2, 15.22, 23, 9.3443, 3.8453, 44.6302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 3, 8.80, 23, 8.3418, 1.1054, 45.4445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 4, 3.07, 23, 3.3338, 0.3098, 24.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CX', NULL, 2.04, 23, 0.3452, 1.3207, 2.7525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 1, 46.76, 23, 12.9845, 22.9424, 72.1475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 2, 28.74, 23, 13.1585, 9.6168, 60.4538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 3, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 4, 5.50, 23, 4.3247, 1.0236, 24.6419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 5, 10.21, 23, 8.4480, 1.6529, 43.4663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 23, 0.1190, 1.0000, 1.4384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 1, 86.72, 23, 9.2541, 55.2291, 97.1890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 2, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 3, 3.07, 23, 3.3338, 0.3098, 24.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 4, 1.41, 23, 1.4417, 0.1651, 10.9659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 23, 0.0667, 1.0000, 1.1997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 1, 96.93, 23, 3.3338, 75.5761, 99.6902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 3, 3.07, 23, 3.3338, 0.3098, 24.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CX', NULL, 1.92, 23, 0.3133, 1.2722, 2.5718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 1, 52.84, 23, 13.9497, 25.9777, 78.1558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 2, 19.45, 23, 11.0932, 5.2691, 51.1851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 3, 12.79, 23, 8.6682, 2.8448, 42.3594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 4, 12.49, 23, 9.1513, 2.4519, 44.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 5, 2.42, 23, 2.4591, 0.2868, 17.6669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 23, 0.0836, 1.0000, 1.2614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 1, 91.20, 23, 8.3595, 54.4426, 98.8996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 2, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CX', NULL, 1.33, 23, 0.1085, 1.1050, 1.5549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 1, 75.31, 23, 10.1510, 49.5768, 90.4439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 2, 19.45, 23, 11.5891, 4.9510, 52.8232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 3, 2.16, 23, 2.2011, 0.2555, 16.0390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 4, 3.07, 23, 3.3338, 0.3098, 24.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CX', NULL, 2.13, 23, 0.3912, 1.3164, 2.9391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 1, 53.65, 23, 12.8708, 28.3507, 77.2012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 2, 19.76, 23, 11.6255, 5.1105, 52.9782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 3, 2.44, 23, 1.6508, 0.5930, 9.5262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 4, 8.44, 23, 8.0307, 1.0558, 44.3116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 5, 15.70, 23, 9.4732, 4.0517, 45.1075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CX', NULL, 2.07, 22, 0.2994, 1.4460, 2.6913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 1, 40.94, 22, 13.4079, 17.9541, 68.7158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 2, 41.30, 22, 13.8024, 17.7211, 69.6895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 4, 5.44, 22, 4.2611, 1.0194, 24.3551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 5, 12.31, 22, 9.7158, 2.1129, 47.7137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CX', NULL, 2.47, 22, 0.1937, 2.0672, 2.8726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 2, 63.19, 22, 13.4972, 33.9330, 85.1606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 3, 26.62, 22, 12.4329, 8.8082, 57.6819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 4, 10.18, 22, 9.0899, 1.4150, 47.2467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CX', NULL, 3.63, 22, 0.2014, 3.2069, 4.0446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 2, 10.18, 22, 9.0899, 1.4150, 47.2467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 3, 26.62, 22, 12.4329, 8.8082, 57.6819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 4, 53.63, 22, 14.6424, 25.3678, 79.7356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 5, 9.56, 22, 5.5850, 2.6873, 28.8273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 22, 0.1261, 1.0000, 1.4849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 1, 77.73, 22, 12.6110, 43.4128, 94.0766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 2, 22.27, 22, 12.6110, 5.9234, 56.5872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CX', NULL, 2.70, 22, 0.1922, 2.2954, 3.0949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 1, 3.19, 22, 2.7735, 0.5074, 17.5733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 2, 38.86, 22, 13.4564, 16.3696, 67.3633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 3, 43.18, 22, 14.7205, 17.9152, 72.5782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 4, 14.76, 22, 10.1217, 3.1496, 47.9870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 22, 0.1389, 1.2971, 1.8746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 1, 41.95, 22, 13.8332, 18.1512, 70.1933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 2, 57.52, 22, 13.8023, 29.4889, 81.4209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 3, 0.53, 22, 0.5465, 0.0632, 4.3620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 21, 0.0607, 1.0000, 1.2213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 1, 90.53, 21, 6.0725, 68.5672, 97.6705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 2, 9.47, 21, 6.0725, 2.3295, 31.4328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CX', NULL, 2.76, 21, 0.3484, 2.0336, 3.4872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 1, 20.50, 21, 11.0180, 5.9204, 51.3716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 2, 27.45, 21, 12.9581, 8.8749, 59.5179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 3, 24.19, 21, 12.9961, 6.7856, 58.3232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 4, 11.22, 21, 10.3028, 1.4406, 52.2225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 5, 16.63, 21, 11.0164, 3.6646, 51.1340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CX', NULL, 1.61, 22, 0.1588, 1.2766, 1.9370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 1, 49.38, 22, 13.6500, 23.8616, 75.2317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 2, 47.26, 22, 14.7689, 20.7197, 75.4467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 5, 3.35, 22, 3.6647, 0.3297, 26.6976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CX', NULL, 1.82, 22, 0.1972, 1.4113, 2.2315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 1, 38.96, 22, 13.4783, 16.4123, 67.4702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 2, 44.37, 22, 14.7484, 18.7112, 73.4257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 3, 12.79, 22, 9.2445, 2.5503, 45.1132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 4, 3.35, 22, 3.6647, 0.3297, 26.6976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 5, 0.53, 22, 0.5443, 0.0629, 4.3446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CX', NULL, 2.69, 22, 0.4483, 1.7588, 3.6236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 1, 46.96, 22, 13.6906, 22.0149, 73.5234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 3, 4.50, 22, 2.9772, 1.1044, 16.5970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 4, 34.04, 22, 14.1856, 12.1777, 65.7519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 5, 14.50, 22, 9.9799, 3.0828, 47.4937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 23, 0.1078, 1.0000, 1.3979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 1, 86.28, 23, 9.3302, 55.0875, 96.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 2, 11.87, 23, 9.1195, 2.1620, 45.0922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 4, 1.85, 23, 1.8894, 0.2181, 14.0094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CX', NULL, 2.78, 23, 0.3589, 2.0321, 3.5206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 1, 18.70, 23, 11.0023, 4.8803, 50.7807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 2, 31.63, 23, 13.3607, 11.3848, 62.4921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 3, 19.07, 23, 10.9698, 5.1168, 50.7145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 4, 14.52, 23, 9.3411, 3.4455, 44.7205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 5, 16.08, 23, 9.0100, 4.5758, 43.3495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 23, 0.4384, 2.7573, 4.5756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 1, 18.09, 23, 11.0471, 4.4926, 50.8975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 2, 10.76, 23, 8.4532, 1.9046, 42.8076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 3, 0.97, 23, 0.7184, 0.2095, 4.4061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 4, 26.78, 23, 10.4212, 10.8326, 52.4081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 5, 43.40, 23, 13.1682, 20.1443, 69.9765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CX', NULL, 4.52, 23, 0.3370, 3.8235, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 1, 9.29, 23, 8.3605, 1.2905, 44.4976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 2, 1.96, 23, 1.5412, 0.3763, 9.5487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 4, 4.74, 23, 4.2764, 0.6947, 26.1718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 5, 84.01, 23, 9.2947, 55.5770, 95.6649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CX', NULL, 4.40, 23, 0.1413, 4.1112, 4.6973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 2, 0.49, 23, 0.4976, 0.0582, 3.9528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 3, 0.49, 23, 0.4976, 0.0582, 3.9528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 4, 57.14, 23, 14.0571, 28.8491, 81.4282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 5, 41.88, 23, 14.0540, 17.8730, 70.4711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CX', NULL, 1.31, 22, 0.1352, 1.0337, 1.5960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 1, 70.37, 22, 13.2108, 38.8749, 89.8700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 2, 27.77, 22, 13.1713, 8.9330, 60.0990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 3, 1.86, 22, 1.8991, 0.2177, 14.1497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CX', NULL, 3.73, 23, 0.2141, 3.2831, 4.1710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 2, 8.80, 23, 8.3595, 1.1004, 45.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 3, 20.58, 23, 9.5877, 7.1275, 46.6561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 4, 59.74, 23, 12.8723, 32.8448, 81.8277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 5, 10.88, 23, 8.4794, 1.9519, 42.8136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CX', NULL, 2.78, 23, 0.3086, 2.1439, 3.4240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 1, 15.50, 23, 9.2583, 4.0637, 44.2765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 2, 20.67, 23, 11.6960, 5.6044, 53.3533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 3, 44.15, 23, 13.9823, 19.6034, 71.9257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 4, 9.29, 23, 8.3631, 1.2897, 44.5137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 5, 10.39, 23, 8.4141, 1.7498, 43.0315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CX', NULL, 4.27, 23, 0.2412, 3.7744, 4.7748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 2, 9.29, 23, 8.3605, 1.2905, 44.4976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 3, 0.49, 23, 0.4976, 0.0582, 3.9528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 4, 43.70, 23, 13.1488, 20.3989, 70.1641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 5, 46.52, 23, 13.0120, 22.7236, 72.0174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CX', NULL, 2.50, 23, 0.3213, 1.8345, 3.1671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 1, 27.14, 23, 12.5047, 9.1214, 58.0289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 2, 20.67, 23, 10.4121, 6.5290, 49.2996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 3, 28.74, 23, 12.4421, 10.2661, 58.7070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 4, 21.85, 23, 11.6330, 6.3745, 53.4555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 5, 1.59, 23, 1.6292, 0.1872, 12.2597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CX', NULL, 3.88, 23, 0.0929, 3.6852, 4.0707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 3, 13.54, 23, 9.1632, 2.9985, 44.2555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 4, 85.11, 23, 9.2382, 55.7602, 96.2883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 5, 1.34, 23, 1.3751, 0.1573, 10.5002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CX', NULL, 1.44, 23, 0.2600, 1.0000, 1.9767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 1, 78.12, 23, 11.6618, 46.4505, 93.6314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 2, 8.80, 23, 8.5719, 1.0423, 46.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 3, 4.28, 23, 3.1172, 0.9123, 17.8132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 4, 8.80, 23, 8.3418, 1.1054, 45.4445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.4', 'CT', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.4', 'CTP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.4', 'CTP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.8', 'CT', NULL, 2.65, 23, 0.1257, 2.3934, 2.9147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.8', 'CTP', 2, 34.60, 23, 12.5679, 14.3237, 62.6001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.8', 'CTP', 3, 65.40, 23, 12.5679, 37.3999, 85.6763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CX', NULL, 4.37, 40, 0.1962, 3.9739, 4.7676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 1, 8.36, 40, 4.3754, 2.7940, 22.4575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 2, 6.09, 40, 4.4804, 1.3100, 24.0341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 3, 3.15, 40, 2.9572, 0.4541, 18.7851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 4, 4.94, 40, 3.9604, 0.9329, 22.2558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 5, 77.47, 40, 6.1085, 62.8827, 87.4686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CX', NULL, 3.52, 39, 0.1629, 3.1902, 3.8498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 1, 3.60, 39, 2.9531, 0.6626, 17.2932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 2, 10.50, 39, 5.0143, 3.8274, 25.6781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 3, 31.24, 39, 8.8191, 16.5159, 51.0517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 4, 39.64, 39, 12.2100, 18.9484, 64.8557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 5, 15.03, 39, 6.0391, 6.3556, 31.5379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 40, 0.1667, 4.4340, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 3, 9.58, 40, 8.2547, 1.5167, 42.1397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 4, 3.73, 40, 3.0080, 0.7082, 17.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 5, 86.69, 40, 8.6795, 58.7177, 96.7562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.06, 39, 0.2126, 2.6248, 3.4856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 1, 13.39, 39, 5.7671, 5.3496, 29.7311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 2, 16.50, 39, 6.1070, 7.4565, 32.6491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 3, 33.86, 39, 8.1817, 19.6388, 51.7518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 4, 23.68, 39, 8.3883, 10.8149, 44.2592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 5, 12.56, 39, 5.8533, 4.6572, 29.7034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 39, 0.1497, 4.4093, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 2, 3.21, 39, 3.0110, 0.4633, 19.0953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 3, 3.21, 39, 3.0110, 0.4633, 19.0953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 4, 12.73, 39, 5.8252, 4.8037, 29.6593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 5, 80.85, 39, 7.4539, 61.4389, 91.7990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CX', NULL, 4.71, 40, 0.1067, 4.4967, 4.9282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 2, 3.23, 40, 3.2516, 0.4071, 21.4660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 3, 0.86, 40, 0.8746, 0.1076, 6.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 4, 17.34, 40, 5.6870, 8.5906, 31.8796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 5, 78.57, 40, 6.1477, 63.6629, 88.4722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 39, 0.1658, 3.9874, 4.6587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 2, 4.11, 39, 3.9310, 0.5675, 24.3890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 3, 13.72, 39, 6.7666, 4.7583, 33.5900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 4, 27.92, 39, 7.2157, 15.7864, 44.4589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 5, 54.25, 39, 9.6086, 35.1293, 72.1936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CX', NULL, 3.57, 40, 0.2459, 3.0693, 4.0640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 1, 19.57, 40, 7.1275, 8.8726, 37.8138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 2, 5.22, 40, 4.2022, 0.9769, 23.4919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 3, 17.97, 40, 5.4112, 9.4396, 31.5195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 4, 13.47, 40, 5.7875, 5.3911, 29.8226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 5, 43.78, 40, 7.6607, 29.3244, 59.3735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 39, 0.2200, 3.8044, 4.6950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 1, 4.07, 39, 3.1048, 0.8423, 17.5026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 2, 3.35, 39, 2.1374, 0.9050, 11.6495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 3, 12.54, 39, 5.2385, 5.1726, 27.3838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 4, 23.59, 39, 6.5104, 12.9397, 39.0779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 5, 56.44, 39, 10.0113, 36.2307, 74.7121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CX', NULL, 2.91, 40, 0.1720, 2.5575, 3.2531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 1, 5.61, 40, 3.4111, 1.5919, 17.9456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 2, 46.69, 40, 7.9088, 31.5365, 62.4862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 3, 16.03, 40, 5.9092, 7.2864, 31.6932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 4, 14.87, 40, 5.8510, 6.4143, 30.7879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 5, 16.79, 40, 5.6383, 8.1921, 31.3422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CX', NULL, 2.71, 38, 0.2178, 2.2714, 3.1539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 1, 22.62, 38, 8.2738, 10.0841, 43.2369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 2, 19.83, 38, 6.8103, 9.4032, 37.0726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 3, 34.77, 38, 8.7504, 19.6126, 53.8099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 4, 9.24, 38, 5.0705, 2.9037, 25.7388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 5, 13.54, 38, 6.0682, 5.1965, 30.9238, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CX', NULL, 3.65, 39, 0.2807, 3.0768, 4.2132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 1, 7.61, 39, 5.2871, 1.7631, 27.4070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 2, 15.19, 39, 5.9625, 6.5599, 31.3729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 3, 14.84, 39, 6.7210, 5.6038, 33.8356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 4, 29.82, 39, 8.6342, 15.5645, 49.4844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 5, 32.54, 39, 8.4953, 18.0581, 51.3605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CX', NULL, 3.58, 39, 0.2648, 3.0415, 4.1138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 1, 6.81, 39, 4.1345, 1.9157, 21.4612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 2, 19.56, 39, 7.0633, 8.9259, 37.6318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 3, 18.09, 39, 7.0782, 7.7453, 36.7427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 4, 20.14, 39, 6.2870, 10.2613, 35.7524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 5, 35.40, 39, 9.4868, 19.1330, 55.9282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CX', NULL, 1.85, 40, 0.3037, 1.2391, 2.4678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 1, 47.90, 40, 8.4507, 31.6664, 64.5824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 2, 39.04, 40, 8.0569, 24.4077, 55.9490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 3, 2.47, 40, 1.8752, 0.5207, 10.8995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 4, 1.02, 40, 1.0477, 0.1263, 7.7515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 5, 9.58, 40, 8.2468, 1.5195, 42.0945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 39, 0.3113, 3.4706, 4.7311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 1, 15.83, 39, 7.7772, 5.4523, 38.0045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 3, 5.26, 39, 4.2927, 0.9623, 24.0971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 4, 16.08, 39, 6.3682, 6.8668, 33.2503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 5, 62.83, 39, 11.0696, 39.3020, 81.5243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CX', NULL, 2.10, 40, 0.4123, 1.2620, 2.9300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 1, 65.55, 40, 10.9612, 41.6138, 83.5461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 2, 1.71, 40, 1.7264, 0.2189, 12.1729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 3, 6.57, 40, 3.8464, 1.9384, 19.9862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 4, 9.95, 40, 5.1066, 3.3712, 25.9227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 5, 16.23, 40, 8.8753, 4.9161, 42.0469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.88, 40, 0.3114, 1.2522, 2.5120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 1, 56.36, 40, 11.0119, 34.3032, 76.1586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 2, 20.87, 40, 5.5499, 11.7888, 34.2302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 3, 9.69, 40, 7.2133, 1.9857, 36.2407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 4, 4.36, 40, 4.1820, 0.5960, 25.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 5, 8.72, 40, 5.5734, 2.2649, 28.2522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 39, 0.1756, 1.0000, 1.6848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 1, 75.11, 39, 10.7679, 48.4614, 90.6393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 2, 16.86, 39, 5.6008, 8.2816, 31.2858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 3, 8.03, 39, 7.3451, 1.1540, 39.5265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 40, 0.0448, 1.0000, 1.1515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 1, 93.91, 40, 4.4804, 75.9659, 98.6900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 2, 6.09, 40, 4.4804, 1.3100, 24.0341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.43, 40, 0.1405, 1.1409, 1.7094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 1, 71.56, 40, 10.9279, 45.9248, 88.1717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 2, 15.39, 40, 10.7662, 3.3017, 49.2018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 3, 12.03, 40, 5.9002, 4.2421, 29.6952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 4, 1.02, 40, 1.0477, 0.1263, 7.7515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CX', NULL, 3.78, 40, 0.1968, 3.3845, 4.1807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 1, 4.36, 40, 4.1292, 0.6113, 25.2539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 2, 6.45, 40, 3.7676, 1.9094, 19.6017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 3, 19.92, 40, 7.8589, 8.4108, 40.2563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 4, 45.13, 40, 8.1119, 29.7713, 61.4676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 5, 24.15, 40, 6.1006, 13.9656, 38.4415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CX', NULL, 3.04, 40, 0.3095, 2.4154, 3.6676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 1, 21.17, 40, 7.7964, 9.4536, 40.8616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 2, 19.07, 40, 7.3739, 8.2278, 38.2483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 3, 18.41, 40, 8.5852, 6.6325, 41.7588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 4, 17.12, 40, 6.5010, 7.5587, 34.2896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 5, 24.22, 40, 8.3901, 11.2548, 44.6231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 40, 0.2072, 1.0962, 1.9346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 1, 74.75, 40, 8.9094, 53.2607, 88.4966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 2, 7.67, 40, 4.6724, 2.1423, 23.9836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 3, 13.21, 40, 5.3944, 5.5537, 28.2782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 5, 4.36, 40, 4.1292, 0.6113, 25.2539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.37, 40, 0.2058, 1.0000, 1.7891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 1, 85.96, 40, 7.8511, 62.1556, 95.8034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 2, 4.84, 40, 3.6996, 0.9915, 20.5242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 4, 4.36, 40, 4.1820, 0.5960, 25.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 5, 4.84, 40, 3.6754, 1.0020, 20.3514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 40, 0.2003, 1.4410, 2.2512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 1, 51.56, 40, 7.8496, 36.0480, 66.7775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 2, 25.32, 40, 6.4628, 14.5164, 40.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 3, 14.42, 40, 5.9038, 6.0140, 30.7194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 4, 4.36, 40, 4.1820, 0.5960, 25.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 5, 4.35, 40, 2.4157, 1.3828, 12.8298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 40, 0.1010, 1.0391, 1.4478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 1, 80.01, 40, 8.0816, 59.0247, 91.7541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 2, 15.63, 40, 7.9012, 5.2226, 38.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 3, 4.36, 40, 4.1154, 0.6154, 25.1275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 39, 0.2804, 1.1066, 2.2418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 1, 72.13, 39, 9.1066, 50.8451, 86.6212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 2, 6.84, 39, 3.6364, 2.2621, 18.9041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 3, 11.77, 39, 5.3125, 4.5203, 27.3129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 5, 9.26, 39, 5.4986, 2.6421, 27.7370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 40, 0.1262, 1.0000, 1.4019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 1, 89.69, 40, 8.4884, 57.5991, 98.2378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 2, 5.95, 40, 4.4553, 1.2467, 24.0519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 3, 4.36, 40, 4.1820, 0.5960, 25.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 40, 0.1025, 1.0708, 1.4856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 1, 79.12, 40, 7.8244, 59.2477, 90.8069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 2, 13.94, 40, 7.6733, 4.2506, 37.1318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 3, 6.94, 40, 4.5605, 1.7580, 23.7261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 40, 0.0893, 1.0000, 1.3114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 1, 91.28, 40, 5.5530, 71.8533, 97.7235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 2, 4.36, 40, 4.1154, 0.6154, 25.1275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 3, 4.36, 40, 4.1820, 0.5960, 25.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.60, 40, 0.2480, 1.0997, 2.1030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 1, 65.04, 40, 10.1600, 42.9743, 82.1239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 2, 20.38, 40, 6.8985, 9.7716, 37.6867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 3, 8.34, 40, 5.1514, 2.2767, 26.2307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 4, 1.88, 40, 1.3794, 0.4189, 8.0047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 5, 4.36, 40, 4.1820, 0.5960, 25.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CX', NULL, 2.41, 39, 0.1388, 2.1267, 2.6889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 1, 6.27, 39, 4.3547, 1.4724, 23.0631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 2, 56.74, 39, 8.2020, 40.0027, 72.0618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 3, 29.73, 39, 9.5297, 14.3838, 51.5791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 4, 4.46, 39, 2.8743, 1.1783, 15.4605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 5, 2.80, 39, 2.8601, 0.3426, 19.4620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CX', NULL, 3.72, 40, 0.2042, 3.3033, 4.1294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 1, 2.71, 40, 2.7712, 0.3322, 18.9125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 2, 8.68, 40, 4.7063, 2.7802, 24.0051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 3, 28.78, 40, 9.4934, 13.6726, 50.7699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 4, 33.91, 40, 5.7431, 23.4080, 46.2867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 5, 25.91, 40, 10.0795, 10.7881, 50.2856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 40, 0.0557, 1.0000, 1.2084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 1, 90.42, 40, 5.5663, 72.0107, 97.1951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 2, 9.58, 40, 5.5663, 2.8049, 27.9893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CX', NULL, 2.38, 40, 0.1791, 2.0204, 2.7449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 1, 14.30, 40, 6.4910, 5.4047, 32.7546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 2, 56.80, 40, 8.3751, 39.7269, 72.3897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 3, 14.47, 40, 8.6691, 3.9413, 41.0967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 4, 5.22, 40, 4.1937, 0.9803, 23.4294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 5, 9.22, 40, 4.8153, 3.0744, 24.5385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 40, 0.0916, 1.0871, 1.4575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 1, 72.77, 40, 9.1569, 51.2061, 87.1877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 2, 27.23, 40, 9.1569, 12.8123, 48.7939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 37, 0.0938, 1.0000, 1.3051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 1, 93.36, 37, 4.9173, 73.7752, 98.5991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 2, 1.77, 37, 1.8059, 0.2190, 12.8952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 3, 4.86, 37, 4.6257, 0.6689, 27.9659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.15, 39, 0.3459, 1.4510, 2.8516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 1, 52.17, 39, 11.0016, 30.8798, 72.6979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 2, 22.49, 39, 7.6090, 10.7091, 41.2503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 3, 1.73, 39, 1.2394, 0.4000, 7.1533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 4, 5.26, 39, 4.2208, 0.9906, 23.5670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 5, 18.35, 39, 6.9842, 8.0422, 36.6055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.53, 40, 0.1507, 1.2272, 1.8367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 1, 58.26, 40, 9.8858, 38.0202, 76.0586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 2, 30.28, 40, 5.7454, 20.0315, 42.9612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 3, 11.45, 40, 5.6815, 3.9991, 28.6572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CX', NULL, 1.78, 40, 0.1714, 1.4319, 2.1254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 1, 50.49, 40, 9.0322, 32.9320, 67.9270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 2, 30.73, 40, 7.5054, 17.8629, 47.5162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 3, 9.20, 40, 5.1509, 2.8282, 26.0716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 4, 9.58, 40, 5.4994, 2.8478, 27.6751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.52, 40, 0.1953, 1.1236, 1.9138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 1, 65.22, 40, 8.4797, 46.8157, 79.9737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 2, 26.42, 40, 5.5417, 16.7871, 38.9932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 3, 4.00, 40, 3.0520, 0.8295, 17.2099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 5, 4.36, 40, 4.1154, 0.6154, 25.1275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 40, 0.0162, 1.0000, 1.0486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 1, 98.41, 40, 1.6200, 88.3853, 99.8025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 2, 1.59, 40, 1.6200, 0.1975, 11.6147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CX', NULL, 2.64, 38, 0.3591, 1.9115, 3.3665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 1, 34.39, 38, 10.4106, 17.0691, 57.1745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 2, 16.93, 38, 5.8368, 8.0820, 32.0909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 3, 22.56, 38, 7.5097, 10.8692, 41.0395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 4, 2.61, 38, 1.9933, 0.5437, 11.6056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 5, 23.51, 38, 9.6821, 9.3548, 47.7785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.83, 40, 0.2424, 3.3360, 4.3165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 1, 1.73, 40, 1.7430, 0.2193, 12.3087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 2, 12.59, 40, 6.4048, 4.2530, 31.8545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 3, 24.62, 40, 7.5168, 12.5867, 42.5646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 4, 23.44, 40, 6.3916, 12.9641, 38.6213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 5, 37.62, 40, 10.4138, 19.7272, 59.6714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 40, 0.2566, 3.4412, 4.4791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 1, 11.11, 40, 4.8061, 4.4601, 25.0630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 2, 9.78, 40, 4.9978, 3.3290, 25.4214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 3, 13.46, 40, 6.5620, 4.7438, 32.7093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 4, 3.30, 40, 2.5754, 0.6621, 14.8666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 5, 62.35, 40, 10.1898, 40.7714, 79.9417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CX', NULL, 4.30, 40, 0.1890, 3.9170, 4.6818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 2, 0.86, 40, 0.8813, 0.1059, 6.5818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 3, 20.65, 40, 9.6918, 7.2943, 46.2632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 4, 26.18, 40, 6.8557, 14.7567, 42.0933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 5, 52.31, 40, 10.2701, 32.2920, 71.6064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CX', NULL, 1.41, 40, 0.1175, 1.1747, 1.6498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 1, 66.57, 40, 8.1713, 48.6562, 80.7162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 2, 25.63, 40, 6.0789, 15.3089, 39.6436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 3, 7.80, 40, 4.5475, 2.3001, 23.3114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CX', NULL, 3.60, 40, 0.2141, 3.1668, 4.0329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 1, 3.49, 40, 2.1786, 0.9669, 11.8019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 2, 12.70, 40, 6.4494, 4.2943, 32.0578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 3, 28.65, 40, 8.2880, 15.0235, 47.6899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 4, 30.66, 40, 6.4465, 19.3228, 44.9526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 5, 24.50, 40, 9.2510, 10.5540, 47.1556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CX', NULL, 2.48, 40, 0.3207, 1.8322, 3.1294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 1, 39.93, 40, 8.7884, 24.0573, 58.2413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 2, 17.45, 40, 5.8439, 8.5097, 32.4403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 3, 12.70, 40, 5.7665, 4.8325, 29.4052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 4, 14.47, 40, 5.8989, 6.0612, 30.7319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 5, 15.46, 40, 8.5438, 4.6457, 40.6910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CX', NULL, 4.36, 40, 0.1665, 4.0280, 4.7016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 3, 13.58, 40, 8.4082, 3.5576, 40.0962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 4, 36.36, 40, 8.3175, 21.6405, 54.1741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 5, 50.06, 40, 10.1254, 30.6427, 69.4568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CX', NULL, 3.06, 40, 0.2774, 2.5003, 3.6226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 1, 9.86, 40, 4.4139, 3.8537, 23.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 2, 19.49, 40, 7.4913, 8.4419, 38.8715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 3, 40.08, 40, 10.0589, 22.2840, 60.9485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 4, 15.76, 40, 6.1201, 6.8549, 32.2152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 5, 14.81, 40, 8.9482, 3.9740, 42.1893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CX', NULL, 3.76, 40, 0.1819, 3.3892, 4.1252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 1, 1.61, 40, 1.6309, 0.2040, 11.5988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 2, 8.18, 40, 4.3660, 2.6778, 22.4025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 3, 37.09, 40, 9.3760, 20.7344, 57.0649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 4, 19.10, 40, 7.0382, 8.5910, 37.2351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 5, 34.01, 40, 9.9798, 17.3327, 55.8879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CX', NULL, 1.12, 40, 0.0904, 1.0000, 1.3039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 1, 95.11, 40, 3.1663, 83.0759, 98.7167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 2, 0.86, 40, 0.8813, 0.1059, 6.5818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 3, 0.86, 40, 0.8746, 0.1076, 6.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 4, 3.18, 40, 2.9860, 0.4600, 18.9320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.4', 'CT', NULL, 1.11, 40, 0.0569, 1.0000, 1.2246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.4', 'CTP', 1, 90.77, 40, 4.9427, 74.8864, 97.0076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.4', 'CTP', 2, 7.51, 40, 4.7528, 1.9914, 24.4767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.4', 'CTP', 3, 1.73, 40, 1.7430, 0.2193, 12.3087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.8', 'CT', NULL, 2.63, 40, 0.1157, 2.3972, 2.8652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.8', 'CTP', 1, 6.91, 40, 4.1364, 1.9837, 21.4170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.8', 'CTP', 2, 23.05, 40, 9.8743, 8.8575, 48.0173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.8', 'CTP', 3, 70.03, 40, 9.9286, 47.3012, 85.8847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CX', NULL, 4.70, 44, 0.1570, 4.3814, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 1, 0.14, 44, 0.1431, 0.0172, 1.1039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 2, 7.75, 44, 5.2337, 1.8821, 26.8861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 3, 0.42, 44, 0.2595, 0.1189, 1.4551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 4, 5.56, 44, 5.1208, 0.8170, 29.6162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 5, 86.14, 44, 6.6732, 66.8120, 95.0431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 43, 0.2200, 3.4109, 4.2987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 1, 9.70, 43, 6.3883, 2.4065, 31.8823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 3, 11.87, 43, 6.8494, 3.4705, 33.5489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 4, 51.97, 43, 10.4490, 31.7377, 71.5803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 5, 26.45, 43, 9.6613, 11.6636, 49.4903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 44, 0.0457, 4.8381, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 4, 6.98, 44, 4.5659, 1.7842, 23.6573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 5, 93.02, 44, 4.5659, 76.3427, 98.2158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, 43, 0.1791, 2.9013, 3.6241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 2, 16.64, 43, 7.9353, 5.9220, 38.7742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 3, 48.35, 43, 9.8856, 29.6338, 67.5449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 4, 27.09, 43, 7.5864, 14.6166, 44.6498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 5, 7.91, 43, 5.0486, 2.0778, 25.8077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 43, 0.0784, 4.7141, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 2, 0.14, 43, 0.1433, 0.0172, 1.1072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 3, 4.41, 43, 3.7538, 0.7602, 21.7633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 4, 3.52, 43, 2.9866, 0.6160, 17.7022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 5, 91.93, 43, 4.5960, 76.5426, 97.5447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CX', NULL, 4.66, 44, 0.1585, 4.3369, 4.9760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 2, 4.76, 44, 4.4839, 0.6744, 26.8738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 4, 20.08, 44, 11.2517, 5.7579, 50.8163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 5, 75.16, 44, 11.3085, 47.1454, 91.1246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 42, 0.1939, 3.7775, 4.5608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 2, 0.14, 42, 0.1493, 0.0180, 1.1535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 3, 27.13, 42, 11.2174, 10.5853, 53.9393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 4, 28.39, 42, 12.3466, 10.4150, 57.4736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 5, 44.34, 42, 11.7782, 23.3025, 67.6194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CX', NULL, 3.18, 44, 0.2214, 2.7311, 3.6239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 1, 7.40, 44, 4.5695, 2.0369, 23.4713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 2, 21.41, 44, 7.9005, 9.5591, 41.2548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 3, 34.87, 44, 6.4180, 23.2397, 48.6264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 4, 18.70, 44, 6.5551, 8.7964, 35.4351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 5, 17.62, 44, 8.2145, 6.3969, 40.1080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CX', NULL, 4.35, 43, 0.1575, 4.0299, 4.6656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 2, 0.28, 43, 0.2055, 0.0622, 1.2300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 3, 18.42, 43, 7.4737, 7.6450, 38.1215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 4, 27.55, 43, 8.1926, 14.2415, 46.5396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 5, 53.75, 43, 10.0877, 33.8823, 72.4980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CX', NULL, 3.77, 44, 0.3624, 3.0395, 4.5011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 1, 15.40, 44, 9.6188, 3.9427, 44.6544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 2, 5.98, 44, 5.5550, 0.8587, 31.8165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 3, 14.12, 44, 6.6390, 5.1674, 33.1529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 4, 15.22, 44, 7.0546, 5.6259, 35.0951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 5, 49.29, 44, 10.8322, 28.8537, 69.9617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CX', NULL, 3.38, 42, 0.3573, 2.6537, 4.0970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 1, 16.24, 42, 8.2066, 5.4228, 39.6025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 2, 16.87, 42, 7.8871, 6.1183, 38.7199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 3, 11.83, 42, 5.8023, 4.1787, 29.2096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 4, 23.24, 42, 7.9048, 11.0088, 42.5567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 5, 31.82, 42, 10.4960, 14.9459, 55.3574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CX', NULL, 3.64, 43, 0.2451, 3.1468, 4.1360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 1, 0.14, 43, 0.1448, 0.0175, 1.1175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 2, 19.39, 43, 9.9597, 6.2339, 46.5321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 3, 16.98, 43, 7.0897, 6.9027, 36.0768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 4, 43.16, 43, 10.2376, 24.6495, 63.8055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 5, 20.33, 43, 8.3265, 8.2888, 41.8615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CX', NULL, 3.41, 43, 0.2566, 2.8929, 3.9287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 1, 4.76, 43, 4.4900, 0.6744, 26.9308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 2, 17.62, 43, 7.3065, 7.1885, 37.1340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 3, 29.42, 43, 10.9050, 12.6214, 54.6067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 4, 28.16, 43, 9.4025, 13.3005, 50.0338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 5, 20.04, 43, 8.5873, 7.8304, 42.4977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CX', NULL, 2.06, 44, 0.2470, 1.5581, 2.5543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 1, 38.35, 44, 10.6705, 20.0264, 60.7216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 2, 35.97, 44, 11.0930, 17.5344, 59.7373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 3, 11.54, 44, 7.1414, 3.0816, 34.8446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 4, 9.99, 44, 6.7520, 2.3839, 33.5355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 5, 4.15, 44, 4.1572, 0.5241, 26.2602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CX', NULL, 4.33, 43, 0.2951, 3.7385, 4.9296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 1, 13.72, 43, 7.4687, 4.2587, 36.2275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 3, 1.57, 43, 1.4616, 0.2379, 9.6917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 4, 8.58, 43, 5.7296, 2.1047, 29.0710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 5, 76.13, 43, 8.6480, 54.9681, 89.2838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CX', NULL, 2.36, 44, 0.2935, 1.7674, 2.9511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 1, 31.07, 44, 11.0731, 13.7090, 56.1142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 2, 33.96, 44, 11.2319, 15.7755, 58.5390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 3, 13.82, 44, 7.3999, 4.3806, 35.9551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 4, 10.28, 44, 6.3182, 2.7980, 31.3242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 5, 10.87, 44, 6.6081, 2.9898, 32.5505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CX', NULL, 1.78, 43, 0.1874, 1.4018, 2.1581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 1, 53.31, 43, 10.8201, 32.1950, 73.2964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 2, 24.47, 43, 10.4087, 9.4165, 50.2350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 3, 13.15, 43, 7.2189, 4.0600, 35.1573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 4, 9.07, 43, 4.8316, 2.9681, 24.5483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CX', NULL, 1.88, 44, 0.2374, 1.3986, 2.3561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 1, 57.39, 44, 9.3888, 38.3049, 74.4960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 2, 20.14, 44, 8.2057, 8.2677, 41.3699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 3, 2.82, 44, 2.7348, 0.3860, 17.8430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 4, 16.66, 44, 7.5264, 6.2811, 37.3631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 5, 2.99, 44, 2.9037, 0.4086, 18.8255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CX', NULL, 1.55, 43, 0.1998, 1.1429, 1.9494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 1, 65.53, 43, 11.7882, 39.8714, 84.4945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 2, 23.98, 43, 11.2437, 8.3316, 52.2739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 3, 2.88, 43, 2.9168, 0.3583, 19.5928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 4, 5.57, 43, 5.4930, 0.7109, 32.6840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 5, 2.05, 43, 1.9199, 0.3009, 12.6205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CX', NULL, 2.32, 44, 0.3241, 1.6637, 2.9707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 1, 41.38, 44, 12.7099, 19.7030, 67.0049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 2, 26.35, 44, 9.3128, 11.9701, 48.5011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 3, 7.27, 44, 5.2147, 1.6213, 27.1697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 4, 9.15, 44, 5.2261, 2.7579, 26.3550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 5, 15.84, 44, 7.5991, 5.6281, 37.2721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CX', NULL, 4.07, 43, 0.1963, 3.6739, 4.4662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 1, 4.76, 43, 4.4900, 0.6744, 26.9308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 2, 0.28, 43, 0.2065, 0.0627, 1.2350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 3, 5.91, 43, 5.5611, 0.8287, 32.0889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 4, 61.28, 43, 11.0556, 38.1950, 80.2069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 5, 27.77, 43, 10.2924, 12.0081, 51.9875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CX', NULL, 3.35, 44, 0.3372, 2.6673, 4.0276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 1, 19.08, 44, 10.3340, 5.7588, 47.6254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 2, 9.58, 44, 6.3009, 2.3830, 31.4800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 3, 20.97, 44, 10.8540, 6.6128, 49.8510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 4, 18.29, 44, 6.1264, 8.9172, 33.8456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 5, 32.09, 44, 8.8268, 17.2740, 51.6815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CX', NULL, 1.70, 42, 0.1643, 1.3674, 2.0310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 1, 50.90, 42, 10.1238, 31.3861, 70.1414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 2, 30.89, 42, 9.0882, 15.9050, 51.3580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 3, 16.04, 42, 7.9837, 5.4564, 38.7461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 4, 1.75, 42, 1.5053, 0.3014, 9.4634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 5, 0.43, 42, 0.3331, 0.0885, 2.0416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 42, 0.3861, 1.3435, 2.9028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 1, 54.73, 42, 12.9881, 29.5449, 77.6995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 2, 11.69, 42, 6.3531, 3.6821, 31.4478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 3, 13.85, 42, 7.7204, 4.1703, 37.2601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 4, 6.00, 42, 5.5087, 0.8804, 31.4510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 5, 13.73, 42, 8.0972, 3.8476, 38.7617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CX', NULL, 2.37, 43, 0.3070, 1.7549, 2.9940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 1, 39.87, 43, 12.9414, 18.2354, 66.3375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 2, 17.40, 43, 7.3174, 7.0127, 37.0511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 3, 21.02, 43, 11.2048, 6.3833, 50.9588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 4, 8.84, 43, 5.7365, 2.2534, 28.9719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 5, 12.87, 43, 6.6841, 4.2473, 32.9689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 44, 0.2949, 1.2611, 2.4506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 1, 59.02, 44, 12.9541, 32.8405, 80.9201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 2, 12.83, 44, 7.0161, 3.9883, 34.2784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 3, 11.84, 44, 6.0966, 3.9718, 30.3694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 4, 16.17, 44, 7.6575, 5.8148, 37.6041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 5, 0.14, 44, 0.1446, 0.0175, 1.1142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, 43, 0.0916, 1.0151, 1.3846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 1, 83.03, 43, 7.8280, 61.4563, 93.7535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 2, 13.96, 43, 7.4746, 4.4162, 36.2908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 3, 3.01, 43, 2.9268, 0.4102, 18.9903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 44, 0.0879, 1.0000, 1.2704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 1, 96.85, 44, 2.9331, 81.5600, 99.5343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 2, 0.14, 44, 0.1433, 0.0172, 1.1076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 4, 2.87, 44, 2.9125, 0.3584, 19.5440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 5, 0.14, 44, 0.1446, 0.0175, 1.1142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CX', NULL, 2.22, 43, 0.2264, 1.7593, 2.6730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 1, 38.41, 43, 9.8816, 21.1663, 59.1686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 2, 30.99, 43, 10.4155, 14.3918, 54.5475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 3, 15.57, 43, 7.3334, 5.6451, 36.2444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 4, 0.60, 43, 0.4057, 0.1532, 2.3255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 5, 14.42, 43, 7.1257, 4.9916, 35.0790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CX', NULL, 1.38, 44, 0.1138, 1.1489, 1.6080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 1, 70.89, 44, 8.5823, 51.2813, 84.9237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 2, 21.82, 44, 8.1124, 9.6606, 42.1352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 3, 5.86, 44, 4.0989, 1.3729, 21.7839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 4, 1.43, 44, 1.4469, 0.1841, 10.2879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CX', NULL, 2.06, 43, 0.2989, 1.4587, 2.6652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 1, 61.71, 43, 11.6425, 37.3541, 81.3316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 2, 5.85, 43, 5.1346, 0.9358, 28.9766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 3, 0.56, 43, 0.3664, 0.1460, 2.0862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 4, 28.32, 43, 8.9207, 13.9941, 48.9520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 5, 3.57, 43, 2.9761, 0.6438, 17.4794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CX', NULL, 2.30, 44, 0.3163, 1.6579, 2.9335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 1, 51.80, 44, 12.5998, 27.9756, 74.8335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 2, 11.40, 44, 6.5629, 3.3533, 32.2973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 3, 5.72, 44, 5.3884, 0.8019, 31.2792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 4, 17.59, 44, 6.8648, 7.5914, 35.6800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 5, 13.49, 44, 6.8793, 4.5343, 33.8603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CX', NULL, 2.28, 43, 0.2669, 1.7412, 2.8187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 1, 44.21, 43, 11.1138, 24.1917, 66.2962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 2, 15.87, 43, 7.6302, 5.6193, 37.4114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 3, 18.10, 43, 7.8150, 7.0835, 39.0369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 4, 11.38, 43, 5.8868, 3.8023, 29.4317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 5, 10.45, 43, 5.7256, 3.2828, 28.6294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CX', NULL, 2.42, 44, 0.1233, 2.1699, 2.6672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 1, 7.42, 44, 5.0450, 1.7906, 26.0599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 2, 48.86, 44, 8.1385, 33.1263, 64.8223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 3, 38.16, 44, 9.0311, 22.1903, 57.1751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 4, 5.56, 44, 5.1208, 0.8170, 29.6162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 43, 0.1469, 3.0218, 3.6148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 2, 14.14, 43, 6.2813, 5.4781, 31.8728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 3, 46.97, 43, 8.7414, 30.3737, 64.2655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 4, 31.82, 43, 8.2223, 17.8419, 50.0672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 5, 7.07, 43, 3.9141, 2.2381, 20.2015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 44, 0.1260, 1.1055, 1.6136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 1, 74.06, 44, 8.5185, 53.8618, 87.4693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 2, 18.79, 44, 7.9240, 7.5065, 39.7343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 3, 4.30, 44, 3.2821, 0.8940, 18.3223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 4, 2.85, 44, 2.8937, 0.3559, 19.4358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CX', NULL, 2.46, 43, 0.1199, 2.2217, 2.7058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 1, 14.47, 43, 6.3256, 5.6842, 32.1818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 2, 38.41, 43, 9.6770, 21.4549, 58.7423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 3, 35.13, 43, 8.8142, 19.8756, 54.1674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 4, 10.28, 43, 6.0601, 2.9556, 30.1423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 5, 1.71, 43, 1.4749, 0.2975, 9.2575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CX', NULL, 1.74, 44, 0.1168, 1.5053, 1.9763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 1, 30.17, 44, 11.0709, 13.0198, 55.4886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 2, 66.15, 44, 11.2807, 41.4331, 84.3669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 3, 3.27, 44, 2.9250, 0.5199, 17.9214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 4, 0.28, 44, 0.2056, 0.0629, 1.2270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 5, 0.14, 44, 0.1446, 0.0175, 1.1142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 42, 0.2228, 1.2579, 2.1577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 1, 53.43, 42, 12.0918, 30.0729, 75.3809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 2, 34.68, 42, 10.9566, 16.6601, 58.5082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 3, 5.72, 42, 5.5091, 0.7650, 32.3176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 5, 6.17, 42, 4.3999, 1.3944, 23.3862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CX', NULL, 2.94, 44, 0.2969, 2.3373, 3.5349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 1, 15.92, 44, 7.2325, 5.9864, 36.0190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 2, 33.76, 44, 11.6546, 15.1233, 59.3162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 3, 14.22, 44, 10.4490, 2.8599, 48.2628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 4, 13.00, 44, 6.5391, 4.4473, 32.4097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 5, 23.11, 44, 6.8521, 12.1308, 39.5420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CX', NULL, 2.26, 41, 0.2621, 1.7336, 2.7929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 1, 25.50, 41, 10.7835, 9.8019, 51.8760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 2, 46.80, 41, 11.0497, 26.4001, 68.3234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 3, 11.97, 41, 6.5047, 3.7598, 32.1338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 4, 7.34, 41, 4.2182, 2.2143, 21.7183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 5, 8.39, 41, 5.4439, 2.1404, 27.7084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 43, 0.2908, 2.0032, 3.1769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 1, 20.31, 43, 7.4550, 9.1416, 39.2348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 2, 33.46, 43, 9.7420, 17.2107, 54.8704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 3, 27.05, 43, 7.8292, 14.2693, 45.2258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 4, 5.29, 43, 3.5289, 1.3313, 18.7908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 5, 13.90, 43, 6.7834, 4.8893, 33.6300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CX', NULL, 2.67, 42, 0.3735, 1.9186, 3.4271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 1, 50.00, 42, 9.8237, 31.1434, 68.8631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 2, 6.86, 42, 4.7416, 1.6206, 24.7906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 3, 0.15, 42, 0.1514, 0.0183, 1.1682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 4, 11.82, 42, 7.3786, 3.1063, 35.8964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 5, 31.17, 42, 9.9825, 15.0358, 53.6812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 43, 0.1371, 1.0059, 1.5592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 1, 83.26, 43, 7.5278, 62.5789, 93.6679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 2, 6.52, 43, 3.8952, 1.8835, 20.2120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 3, 9.22, 43, 6.4496, 2.1002, 32.4753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 4, 0.71, 43, 0.6068, 0.1234, 3.9218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 5, 0.30, 43, 0.2176, 0.0666, 1.2992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CX', NULL, 2.23, 42, 0.2037, 1.8221, 2.6447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 1, 37.75, 42, 9.1716, 21.6161, 57.1549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 2, 23.10, 42, 8.7388, 10.0069, 44.7873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 3, 23.92, 42, 9.0007, 10.3765, 46.0514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 4, 8.51, 42, 5.6203, 2.1218, 28.5511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 5, 6.72, 42, 3.9673, 1.9649, 20.5498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 42, 0.1788, 3.5009, 4.2233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 2, 9.66, 42, 6.3678, 2.3895, 31.8233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 3, 30.90, 42, 9.1957, 15.7845, 51.6261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 4, 23.01, 42, 8.9219, 9.7573, 45.2507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 5, 36.43, 42, 10.3522, 18.8504, 58.5615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CX', NULL, 3.95, 43, 0.1838, 3.5841, 4.3258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 1, 3.17, 43, 3.0680, 0.4322, 19.7641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 2, 9.70, 43, 5.4488, 2.9711, 27.3762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 3, 16.98, 43, 7.7731, 6.2968, 38.3602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 4, 28.78, 43, 9.1008, 14.1557, 49.7453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 5, 41.38, 43, 10.2162, 23.1776, 62.2839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CX', NULL, 4.36, 43, 0.1548, 4.0441, 4.6688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 3, 13.47, 43, 7.0706, 4.3765, 34.6199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 4, 37.41, 43, 9.8575, 20.3575, 58.2983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 5, 49.12, 43, 10.8795, 28.6212, 69.9129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CX', NULL, 1.31, 43, 0.1085, 1.0881, 1.5261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 1, 74.46, 43, 8.6545, 53.7814, 87.9561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 2, 22.57, 43, 8.1073, 10.2601, 42.6428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 3, 0.77, 43, 0.4534, 0.2339, 2.5053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 4, 2.20, 43, 1.9999, 0.3427, 12.8087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CX', NULL, 3.73, 43, 0.1943, 3.3377, 4.1218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 2, 9.67, 43, 6.3837, 2.3916, 31.8732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 3, 23.35, 43, 9.9063, 9.0650, 48.2088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 4, 51.32, 43, 12.3027, 28.0668, 74.0093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 5, 15.66, 43, 6.6872, 6.2676, 34.0315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CX', NULL, 2.79, 44, 0.3186, 2.1510, 3.4361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 1, 31.98, 44, 11.5506, 13.8733, 57.8356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 2, 7.81, 44, 5.8034, 1.6379, 30.0955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 3, 25.10, 44, 11.1224, 9.2288, 52.4962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 4, 19.12, 44, 8.1249, 7.5710, 40.5468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 5, 16.00, 44, 6.7227, 6.4929, 34.3091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CX', NULL, 4.33, 44, 0.1136, 4.1040, 4.5621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 2, 5.08, 44, 4.4883, 0.8117, 25.9156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 3, 7.74, 44, 5.3156, 1.8349, 27.3489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 4, 35.98, 44, 9.2676, 19.9791, 55.8522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 5, 51.20, 44, 6.5128, 38.2822, 63.9631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CX', NULL, 2.91, 44, 0.2346, 2.4341, 3.3803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 1, 7.20, 44, 5.7421, 1.3522, 30.5089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 2, 29.71, 44, 10.3988, 13.4117, 53.5740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 3, 35.68, 44, 7.5557, 22.2131, 51.8653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 4, 19.98, 44, 10.7080, 6.0777, 49.0796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 5, 7.42, 44, 5.0128, 1.8086, 25.8768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CX', NULL, 3.81, 43, 0.1806, 3.4495, 4.1786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 2, 5.15, 43, 5.1675, 0.6396, 31.4498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 3, 32.58, 43, 10.4343, 15.6309, 55.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 4, 37.97, 43, 10.6283, 19.7608, 60.3473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 5, 24.29, 43, 8.1946, 11.5490, 44.0907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CX', NULL, 1.18, 44, 0.0870, 1.0001, 1.3509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 1, 89.44, 44, 5.8557, 70.8098, 96.7283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 2, 5.70, 44, 5.1277, 0.8744, 29.2775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 3, 3.01, 44, 2.9225, 0.4110, 18.9348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 4, 1.57, 44, 1.4599, 0.2377, 9.6714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 5, 0.28, 44, 0.2093, 0.0613, 1.2595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.4', 'CT', NULL, 1.11, 43, 0.1031, 1.0000, 1.3226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.4', 'CTP', 1, 94.27, 43, 5.1539, 70.5741, 99.1221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.4', 'CTP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.4', 'CTP', 3, 5.73, 43, 5.1539, 0.8779, 29.4259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.8', 'CT', NULL, 2.53, 44, 0.0974, 2.3341, 2.7269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.8', 'CTP', 1, 10.76, 44, 5.8435, 3.4152, 29.1481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.8', 'CTP', 2, 25.42, 44, 7.6371, 13.1430, 43.4433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.8', 'CTP', 3, 63.81, 44, 6.5138, 49.9591, 75.6961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 20, 0.1420, 1.3679, 1.9625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.c', 'CXP', 1, 51.53, 20, 6.8926, 37.3715, 65.4499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.c', 'CXP', 2, 36.78, 20, 6.7853, 24.0057, 51.7282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.c', 'CXP', 3, 8.51, 20, 6.8828, 1.4388, 37.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.c', 'CXP', 5, 3.18, 20, 2.9752, 0.4335, 19.8766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.f', 'CX', NULL, 3.56, 20, 0.3555, 2.8170, 4.3052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.f', 'CXP', 1, 8.86, 20, 9.3878, 0.8472, 52.5454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.f', 'CXP', 2, 8.51, 20, 6.8828, 1.4388, 37.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.f', 'CXP', 3, 27.88, 20, 15.5848, 7.0916, 66.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.f', 'CXP', 4, 27.15, 20, 18.9486, 4.7799, 73.4614, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.f', 'CXP', 5, 27.60, 20, 12.6584, 9.1906, 58.9382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.h', 'CX', NULL, 4.58, 20, 0.2598, 4.0370, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.h', 'CXP', 2, 8.03, 20, 6.4225, 1.3943, 35.0227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.h', 'CXP', 4, 17.83, 20, 10.6368, 4.5355, 49.7917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.h', 'CXP', 5, 74.14, 20, 14.7610, 36.3962, 93.4887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.j', 'CX', NULL, 3.38, 20, 0.3658, 2.6154, 4.1466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.j', 'CXP', 1, 17.37, 20, 10.8928, 4.1164, 50.7207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.j', 'CXP', 2, 2.48, 20, 2.2801, 0.3507, 15.4832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.j', 'CXP', 3, 17.00, 20, 6.2197, 7.5321, 34.0093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.j', 'CXP', 4, 50.98, 20, 12.4052, 26.9008, 74.6171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.j', 'CXP', 5, 12.17, 20, 7.9590, 2.8317, 39.7020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.4', 'CX', NULL, 4.98, 20, 0.0217, 4.9345, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.4', 'CXP', 4, 2.01, 20, 2.1697, 0.2026, 17.1033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.a.4', 'CXP', 5, 97.99, 20, 2.1697, 82.8967, 99.7974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 20, 0.1257, 4.4015, 4.9277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.e', 'CXP', 4, 33.54, 20, 12.5717, 13.4196, 62.1649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.e', 'CXP', 5, 66.46, 20, 12.5717, 37.8351, 86.5804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.f', 'CX', NULL, 2.91, 20, 0.3332, 2.2088, 3.6034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.f', 'CXP', 1, 25.87, 20, 9.6891, 10.8104, 50.1178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.f', 'CXP', 2, 10.51, 20, 6.8721, 2.4821, 35.1483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.f', 'CXP', 3, 34.66, 20, 10.6181, 16.5812, 58.5931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.f', 'CXP', 4, 5.07, 20, 4.0121, 0.9254, 23.4101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.f', 'CXP', 5, 23.89, 20, 9.0716, 9.9503, 47.1424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 20, 0.3188, 2.7550, 4.0897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.g', 'CXP', 1, 0.47, 20, 0.4921, 0.0524, 4.0883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.g', 'CXP', 2, 27.75, 20, 11.3112, 10.5490, 55.5750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.g', 'CXP', 3, 21.13, 20, 12.6573, 5.1824, 56.7719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.g', 'CXP', 4, 30.37, 20, 13.7140, 10.0891, 62.8911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.b.1.g', 'CXP', 5, 20.28, 20, 12.8735, 4.5856, 57.3888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.1', 'CX', NULL, 3.29, 20, 0.3438, 2.5749, 4.0140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.1', 'CXP', 1, 8.50, 20, 6.3625, 1.6487, 33.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.1', 'CXP', 2, 19.25, 20, 6.2369, 9.3294, 35.5674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.1', 'CXP', 3, 27.67, 20, 11.8346, 9.9903, 56.8769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.1', 'CXP', 4, 23.47, 20, 6.7849, 12.2108, 40.3394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.1', 'CXP', 5, 21.11, 20, 13.7975, 4.5125, 60.2465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.2', 'CX', NULL, 3.21, 20, 0.3525, 2.4712, 3.9466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.2', 'CXP', 1, 16.28, 20, 7.3138, 5.9511, 37.4179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.2', 'CXP', 2, 17.01, 20, 13.7656, 2.5935, 61.2081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.2', 'CXP', 3, 20.12, 20, 11.0305, 5.6499, 51.4415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.2', 'CXP', 4, 22.71, 20, 4.6851, 14.3851, 33.9344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.c.2', 'CXP', 5, 23.88, 20, 14.9999, 5.2831, 63.8273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.1', 'CX', NULL, 2.89, 20, 0.4084, 2.0308, 3.7403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.1', 'CXP', 1, 20.60, 20, 11.3093, 5.7490, 52.4463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.1', 'CXP', 2, 25.03, 20, 10.6423, 9.2482, 52.2512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.1', 'CXP', 3, 24.36, 20, 11.1896, 8.2889, 53.4462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.1', 'CXP', 4, 5.23, 20, 4.0633, 0.9832, 23.4813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.1', 'CXP', 5, 24.78, 20, 12.3636, 7.5921, 56.9020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.2', 'CX', NULL, 2.72, 20, 0.2248, 2.2489, 3.1898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.2', 'CXP', 1, 19.73, 20, 7.3007, 8.5672, 39.2148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.2', 'CXP', 2, 25.56, 20, 5.8831, 15.2334, 39.6051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.2', 'CXP', 3, 28.26, 20, 10.1151, 12.1759, 52.8134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.2', 'CXP', 4, 15.94, 20, 8.1693, 5.0264, 40.4531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.2', 'CXP', 5, 10.51, 20, 6.8721, 2.4821, 35.1483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.3', 'CX', NULL, 1.68, 20, 0.2684, 1.1211, 2.2449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.3', 'CXP', 1, 65.29, 20, 5.8521, 52.2774, 76.3519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.3', 'CXP', 2, 19.01, 20, 6.1323, 9.2543, 35.0761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.3', 'CXP', 3, 6.29, 20, 4.7381, 1.2338, 26.5224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.3', 'CXP', 4, 0.94, 20, 0.9842, 0.1042, 7.9660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.1.d.3', 'CXP', 5, 8.47, 20, 6.9471, 1.3987, 37.6457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.a', 'CX', NULL, 4.37, 20, 0.2364, 3.8757, 4.8654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.a', 'CXP', 1, 15.74, 20, 5.9107, 6.8440, 32.1913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.a', 'CXP', 5, 84.26, 20, 5.9107, 67.8087, 93.1560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 20, 0.1928, 1.0000, 1.6777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.b', 'CXP', 1, 85.51, 20, 8.1340, 59.8961, 95.8852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.b', 'CXP', 2, 8.03, 20, 6.4225, 1.3943, 35.0227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.b', 'CXP', 4, 6.46, 20, 6.5272, 0.7166, 39.8268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.c', 'CX', NULL, 2.83, 20, 0.2184, 2.3707, 3.2848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.c', 'CXP', 1, 29.55, 20, 4.9783, 20.2720, 40.8943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.c', 'CXP', 2, 10.51, 20, 7.0072, 2.4104, 35.8363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.c', 'CXP', 3, 8.03, 20, 6.4225, 1.3943, 35.0227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.c', 'CXP', 4, 51.44, 20, 9.1608, 32.9608, 69.5343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.c', 'CXP', 5, 0.47, 20, 0.4921, 0.0524, 4.0883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.d', 'CX', NULL, 1.95, 20, 0.4991, 1.0000, 2.9978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.d', 'CXP', 1, 72.25, 20, 12.6532, 40.9965, 90.6992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.d', 'CXP', 2, 2.01, 20, 2.1697, 0.2026, 17.1033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.d', 'CXP', 4, 9.69, 20, 7.4625, 1.7691, 38.9991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.d', 'CXP', 5, 16.06, 20, 12.8449, 2.5373, 58.4331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.f', 'CX', NULL, 1.45, 20, 0.3561, 1.0000, 2.1910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.f', 'CXP', 1, 88.50, 20, 8.9881, 54.7891, 97.9956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.f', 'CXP', 3, 0.47, 20, 0.4921, 0.0524, 4.0883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.f', 'CXP', 4, 0.47, 20, 0.4921, 0.0524, 4.0883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.1.f', 'CXP', 5, 10.56, 20, 8.7895, 1.6542, 45.3012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.3', 'CX', NULL, 4.49, 20, 0.2672, 3.9327, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.3', 'CXP', 2, 8.51, 20, 6.8828, 1.4388, 37.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.3', 'CXP', 3, 5.78, 20, 4.4600, 1.0920, 25.4086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.3', 'CXP', 4, 13.74, 20, 6.4363, 4.8603, 33.1704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.a.3', 'CXP', 5, 71.98, 20, 13.2086, 39.4784, 91.0050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.a', 'CX', NULL, 3.51, 20, 0.3442, 2.7909, 4.2318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.a', 'CXP', 1, 17.06, 20, 7.4702, 6.3753, 38.3090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.a', 'CXP', 2, 19.01, 20, 6.1323, 9.2543, 35.0761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.a', 'CXP', 3, 5.94, 20, 4.6125, 1.1080, 26.2302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.a', 'CXP', 4, 11.73, 20, 7.1459, 3.0395, 36.0374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.a', 'CXP', 5, 46.27, 20, 13.1176, 22.2002, 72.2064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.b', 'CX', NULL, 1.58, 19, 0.1831, 1.1963, 1.9658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.b', 'CXP', 1, 65.99, 19, 10.9475, 41.0465, 84.3891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.b', 'CXP', 2, 17.58, 19, 14.1386, 2.6711, 62.3645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.b', 'CXP', 3, 9.27, 19, 6.5069, 1.9712, 34.1706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.b', 'CXP', 4, 6.68, 19, 6.7588, 0.7285, 41.1182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.b', 'CXP', 5, 0.49, 19, 0.5100, 0.0533, 4.2822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 19, 0.1312, 1.0000, 1.4756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.c', 'CXP', 1, 88.41, 19, 7.3267, 62.9398, 97.1640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.c', 'CXP', 2, 8.79, 19, 7.0693, 1.4884, 38.0608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.c', 'CXP', 5, 2.80, 19, 2.9915, 0.2859, 22.4669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.d', 'CX', NULL, 1.70, 20, 0.2869, 1.0965, 2.2976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.d', 'CXP', 1, 73.78, 20, 6.7553, 57.5302, 85.3849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.d', 'CXP', 2, 11.73, 20, 7.1459, 3.0395, 36.0374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.d', 'CXP', 5, 14.49, 20, 8.1340, 4.1148, 40.1039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 20, 0.2384, 1.2790, 2.2769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.e', 'CXP', 1, 72.52, 20, 6.4827, 57.1906, 83.9083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.e', 'CXP', 3, 11.57, 20, 7.0650, 2.9924, 35.6974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.e', 'CXP', 4, 8.97, 20, 6.3404, 1.9032, 33.3565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.e', 'CXP', 5, 6.94, 20, 6.5718, 0.8769, 38.5670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.b', 'CX', NULL, 3.08, 20, 0.4265, 2.1907, 3.9762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.b', 'CXP', 1, 30.99, 20, 13.0584, 11.1215, 61.7152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.b', 'CXP', 2, 11.25, 20, 6.7057, 3.0174, 34.0789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.b', 'CXP', 3, 8.51, 20, 6.8828, 1.4388, 37.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.b', 'CXP', 4, 16.91, 20, 6.5246, 7.1519, 34.9780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.b', 'CXP', 5, 32.33, 20, 10.4550, 14.9489, 56.5052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 20, 0.1305, 1.0000, 1.4025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.c', 'CXP', 1, 93.54, 20, 6.5272, 60.1732, 99.2834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.c', 'CXP', 3, 6.46, 20, 6.5272, 0.7166, 39.8268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 20, 0.1676, 1.3288, 2.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.f', 'CXP', 1, 63.55, 20, 9.5921, 42.2904, 80.5735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.f', 'CXP', 2, 13.45, 20, 6.6461, 4.4944, 33.9220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.f', 'CXP', 3, 14.49, 20, 8.1340, 4.1148, 40.1039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.f', 'CXP', 4, 8.51, 20, 6.8828, 1.4388, 37.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.a', 'CX', NULL, 2.76, 20, 0.2394, 2.2548, 3.2571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.a', 'CXP', 2, 41.74, 20, 18.1507, 13.0599, 77.3604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.a', 'CXP', 3, 40.93, 20, 19.6958, 11.1830, 79.2170, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.a', 'CXP', 4, 17.33, 20, 12.2952, 3.3637, 55.8175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.b', 'CX', NULL, 3.38, 20, 0.1726, 3.0226, 3.7450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.b', 'CXP', 1, 2.01, 20, 2.1697, 0.2026, 17.1033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.b', 'CXP', 2, 9.18, 20, 6.0042, 2.1877, 31.3369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.b', 'CXP', 3, 48.12, 20, 13.7486, 22.6540, 74.6003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.b', 'CXP', 4, 29.83, 20, 12.3988, 10.9559, 59.4926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.b', 'CXP', 5, 10.87, 20, 9.8026, 1.4460, 50.3399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.d', 'CX', NULL, 2.71, 20, 0.2733, 2.1380, 3.2820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.d', 'CXP', 2, 59.72, 20, 13.0057, 32.3472, 82.1323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.d', 'CXP', 3, 20.44, 20, 11.2311, 5.7057, 52.1599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.d', 'CXP', 4, 8.98, 20, 6.8270, 1.6864, 36.1778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.d', 'CXP', 5, 10.87, 20, 9.8026, 1.4460, 50.3399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.e', 'CX', NULL, 3.39, 20, 0.2488, 2.8645, 3.9060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.e', 'CXP', 1, 2.01, 20, 2.1697, 0.2026, 17.1033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.e', 'CXP', 2, 36.10, 20, 9.7057, 18.9751, 57.6793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.e', 'CXP', 3, 9.49, 20, 7.7540, 1.5611, 40.9532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.e', 'CXP', 4, 26.17, 20, 7.5046, 13.5842, 44.4166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.e', 'CXP', 5, 26.23, 20, 7.2029, 14.0289, 43.6642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.f', 'CX', NULL, 2.26, 20, 0.3153, 1.5967, 2.9164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.f', 'CXP', 1, 34.01, 20, 13.7419, 12.5150, 64.9910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.f', 'CXP', 2, 40.59, 20, 15.9429, 14.6225, 73.1636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.f', 'CXP', 4, 16.53, 20, 6.3607, 7.0195, 34.2019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.f', 'CXP', 5, 8.86, 20, 9.3878, 0.8472, 52.5454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.g', 'CX', NULL, 2.70, 20, 0.4303, 1.7985, 3.5998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.g', 'CXP', 1, 45.51, 20, 11.1003, 24.6559, 68.0643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.g', 'CXP', 2, 2.48, 20, 2.2801, 0.3507, 15.4832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.g', 'CXP', 3, 16.06, 20, 12.8449, 2.5373, 58.4331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.g', 'CXP', 4, 8.51, 20, 6.8828, 1.4388, 37.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.g', 'CXP', 5, 27.45, 20, 12.2657, 9.4420, 57.8650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.h', 'CX', NULL, 3.29, 20, 0.3558, 2.5498, 4.0394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.h', 'CXP', 1, 10.03, 20, 6.5498, 2.3849, 33.7410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.h', 'CXP', 2, 29.17, 20, 5.8331, 18.5737, 42.6493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.h', 'CXP', 3, 14.57, 20, 8.9721, 3.6381, 43.5346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.h', 'CXP', 4, 13.74, 20, 7.2052, 4.2694, 36.2467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.h', 'CXP', 5, 32.48, 20, 9.1126, 16.7794, 53.4441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.i', 'CX', NULL, 3.06, 20, 0.1675, 2.7125, 3.4136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.i', 'CXP', 1, 9.40, 20, 5.3946, 2.6806, 28.0913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.i', 'CXP', 2, 30.08, 20, 6.7311, 18.0416, 45.6672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.i', 'CXP', 3, 31.58, 20, 9.7692, 15.1937, 54.3184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.i', 'CXP', 4, 2.71, 20, 2.8848, 0.2817, 21.5636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.d.1.i', 'CXP', 5, 26.23, 20, 7.2029, 14.0289, 43.6642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.d', 'CX', NULL, 1.86, 20, 0.3463, 1.1362, 2.5857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.d', 'CXP', 1, 76.74, 20, 8.4704, 54.9933, 89.9047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.d', 'CXP', 2, 2.01, 20, 2.1697, 0.2026, 17.1033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.d', 'CXP', 3, 0.47, 20, 0.4921, 0.0524, 4.0883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.d', 'CXP', 5, 20.79, 20, 8.7911, 7.9051, 44.5129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.1', 'CX', NULL, 2.39, 20, 0.3095, 1.7407, 3.0364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.1', 'CXP', 1, 42.68, 20, 5.5607, 31.6301, 54.5050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.1', 'CXP', 2, 22.83, 20, 5.7600, 12.9827, 36.9642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.1', 'CXP', 3, 10.98, 20, 6.9702, 2.6986, 35.4287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.1', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.1', 'CXP', 5, 23.52, 20, 10.8587, 7.9948, 52.1041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 20, 0.4082, 2.7321, 4.4407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.a', 'CXP', 1, 8.86, 20, 9.3878, 0.8472, 52.5454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.a', 'CXP', 2, 16.06, 20, 12.8449, 2.5373, 58.4331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.a', 'CXP', 3, 17.51, 20, 7.8561, 6.3659, 39.8547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.a', 'CXP', 4, 22.71, 20, 13.1081, 5.7998, 58.3779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.a', 'CXP', 5, 34.86, 20, 15.3327, 11.5202, 68.7391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 20, 0.1853, 3.9342, 4.7098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.b', 'CXP', 1, 2.71, 20, 2.8848, 0.2817, 21.5636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.b', 'CXP', 2, 11.73, 20, 7.1459, 3.0395, 36.0374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.b', 'CXP', 3, 8.03, 20, 6.4225, 1.3943, 35.0227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.b', 'CXP', 4, 5.70, 20, 2.2908, 2.4189, 12.8539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.2.b', 'CXP', 5, 71.83, 20, 5.8439, 58.2110, 82.3511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.4', 'CX', NULL, 4.09, 20, 0.1371, 3.8067, 4.3806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.4', 'CXP', 3, 9.69, 20, 7.4625, 1.7691, 38.9991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.4', 'CXP', 4, 71.25, 20, 11.3278, 43.7872, 88.7476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.a.4', 'CXP', 5, 19.06, 20, 10.1205, 5.6274, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.2', 'CX', NULL, 1.55, 19, 0.2523, 1.0164, 2.0767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.2', 'CXP', 1, 70.53, 19, 12.8125, 39.5934, 89.7300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.2', 'CXP', 2, 4.29, 19, 3.4329, 0.7671, 20.6157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.2', 'CXP', 3, 25.18, 19, 12.6534, 7.5875, 57.9831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.4', 'CX', NULL, 3.14, 19, 0.2335, 2.6445, 3.6258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.4', 'CXP', 1, 0.50, 19, 0.5291, 0.0549, 4.4516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.4', 'CXP', 2, 26.50, 19, 5.5706, 16.5082, 39.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.4', 'CXP', 3, 41.45, 19, 10.7400, 21.8380, 64.2069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.4', 'CXP', 4, 22.07, 19, 14.9019, 4.3849, 63.6157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.4', 'CXP', 5, 9.48, 19, 10.1018, 0.8744, 55.4073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.7', 'CX', NULL, 2.41, 19, 0.3970, 1.5804, 3.2486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.7', 'CXP', 1, 40.64, 19, 16.0561, 14.4673, 73.4882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.7', 'CXP', 2, 21.68, 19, 7.8406, 9.4987, 42.2092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.7', 'CXP', 3, 6.18, 19, 4.6886, 1.1890, 26.4847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.7', 'CXP', 4, 18.57, 19, 11.6281, 4.3365, 53.4288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.7', 'CXP', 5, 12.93, 19, 11.0515, 1.8515, 53.8772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.8', 'CX', NULL, 3.64, 19, 0.2175, 3.1803, 4.0943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.8', 'CXP', 2, 9.09, 19, 6.6986, 1.7872, 35.4448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.8', 'CXP', 3, 30.22, 19, 11.2889, 12.3290, 57.1462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.8', 'CXP', 4, 48.57, 19, 12.3186, 25.0999, 72.6877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.b.8', 'CXP', 5, 12.12, 19, 10.7637, 1.6252, 53.5386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.c.1', 'CX', NULL, 2.11, 19, 0.3198, 1.4348, 2.7787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.c.1', 'CXP', 1, 36.52, 19, 15.6617, 12.2175, 70.4027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.c.1', 'CXP', 2, 32.32, 19, 11.0223, 14.2095, 57.9184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.c.1', 'CXP', 3, 18.57, 19, 11.6281, 4.3365, 53.4288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.c.1', 'CXP', 4, 9.14, 19, 8.1725, 1.2574, 44.2918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.c.1', 'CXP', 5, 3.45, 19, 3.5906, 0.3693, 25.6058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.1', 'CX', NULL, 3.09, 18, 0.3948, 2.2552, 3.9209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.1', 'CXP', 1, 9.40, 18, 7.4536, 1.6112, 39.6685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.1', 'CXP', 2, 24.06, 18, 4.5211, 15.8218, 34.8105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.1', 'CXP', 3, 33.55, 18, 10.7239, 15.4680, 58.2104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.1', 'CXP', 4, 14.32, 18, 10.1415, 2.8381, 48.8748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.1', 'CXP', 5, 18.67, 18, 11.6998, 4.3240, 53.8436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.3', 'CX', NULL, 1.07, 19, 0.0760, 1.0000, 1.2296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.3', 'CXP', 1, 93.00, 19, 7.5955, 53.3724, 99.3561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.3', 'CXP', 2, 7.00, 19, 7.5955, 0.6439, 46.6276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.4', 'CT', NULL, 1.12, 19, 0.1068, 1.0000, 1.3406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.4', 'CTP', 1, 88.38, 19, 10.6820, 46.1014, 98.5426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.4', 'CTP', 2, 11.62, 19, 10.6820, 1.4574, 53.8986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.8', 'CT', NULL, 2.03, 20, 0.2286, 1.5469, 2.5037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.8', 'CTP', 1, 21.49, 20, 13.9688, 4.6163, 60.7605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.8', 'CTP', 2, 54.49, 20, 12.8918, 28.7397, 78.0419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.C.3.d.8', 'CTP', 3, 24.02, 20, 12.2137, 7.2270, 56.1961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.c', 'CX', NULL, 3.88, 31, 0.2716, 3.3284, 4.4376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.c', 'CXP', 1, 8.37, 31, 5.9712, 1.8295, 30.9357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.c', 'CXP', 2, 17.16, 31, 7.8196, 6.3116, 38.9150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.c', 'CXP', 3, 8.36, 31, 5.4740, 2.0762, 28.1877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.c', 'CXP', 4, 10.01, 31, 5.9533, 2.8037, 30.0189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.c', 'CXP', 5, 56.10, 31, 8.8583, 38.0018, 72.7041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 31, 0.1268, 4.0442, 4.5620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.f', 'CXP', 3, 16.44, 31, 7.4800, 6.0748, 37.4284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.f', 'CXP', 4, 36.82, 31, 8.5436, 21.5823, 55.2304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.f', 'CXP', 5, 46.75, 31, 7.8034, 31.6377, 62.4777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.h', 'CX', NULL, 4.80, 32, 0.1221, 4.5473, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.h', 'CXP', 3, 6.79, 32, 5.6191, 1.1775, 30.8169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.h', 'CXP', 4, 6.79, 32, 5.6338, 1.1720, 30.9178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.h', 'CXP', 5, 86.42, 32, 7.6699, 62.6611, 96.0204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.j', 'CX', NULL, 3.90, 32, 0.2383, 3.4174, 4.3895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.j', 'CXP', 1, 5.59, 32, 5.4820, 0.7071, 32.9981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.j', 'CXP', 2, 6.79, 32, 5.2560, 1.3217, 28.3798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.j', 'CXP', 3, 17.91, 32, 7.6362, 7.0329, 38.6240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.j', 'CXP', 4, 31.10, 32, 10.4094, 14.3535, 54.8675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.j', 'CXP', 5, 38.61, 32, 10.6814, 20.0539, 61.1895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 31, 0.0813, 4.6388, 4.9707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.l', 'CXP', 3, 1.23, 31, 1.2602, 0.1509, 9.3578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.l', 'CXP', 4, 17.06, 31, 7.8469, 6.2139, 38.9635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.2.l', 'CXP', 5, 81.71, 31, 7.8883, 60.3200, 92.9210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.4', 'CX', NULL, 4.92, 32, 0.0601, 4.7976, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.4', 'CXP', 3, 1.20, 32, 1.2235, 0.1476, 9.0655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.4', 'CXP', 4, 5.59, 32, 5.4820, 0.7071, 32.9981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.a.4', 'CXP', 5, 93.21, 32, 5.6180, 69.1907, 98.8221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.e', 'CX', NULL, 4.79, 32, 0.0844, 4.6224, 4.9665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.e', 'CXP', 3, 1.20, 32, 1.2244, 0.1474, 9.0784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.e', 'CXP', 4, 18.15, 32, 8.0549, 6.8396, 40.1241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.e', 'CXP', 5, 80.65, 32, 8.1558, 58.9396, 92.3645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.f', 'CX', NULL, 4.02, 31, 0.2607, 3.4890, 4.5539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.f', 'CXP', 1, 5.66, 31, 5.5499, 0.7126, 33.3899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.f', 'CXP', 2, 6.88, 31, 5.6726, 1.1986, 31.0594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.f', 'CXP', 3, 12.61, 31, 6.0262, 4.5122, 30.5967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.f', 'CXP', 4, 29.34, 31, 7.6829, 16.3038, 46.9513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.f', 'CXP', 5, 45.50, 31, 9.6942, 27.3154, 64.9781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.g', 'CX', NULL, 4.37, 32, 0.1370, 4.0880, 4.6469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.g', 'CXP', 3, 11.75, 32, 6.2595, 3.7428, 31.3209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.g', 'CXP', 4, 39.75, 32, 10.7181, 20.9405, 62.1740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.b.1.g', 'CXP', 5, 48.50, 32, 10.5903, 28.3955, 69.0951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.1', 'CX', NULL, 3.33, 32, 0.1970, 2.9257, 3.7293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.1', 'CXP', 1, 6.99, 32, 4.5271, 1.7826, 23.7218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.1', 'CXP', 2, 14.06, 32, 6.9624, 4.8059, 34.6335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.1', 'CXP', 3, 41.95, 32, 9.8288, 24.0849, 62.2065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.1', 'CXP', 4, 13.23, 32, 6.2146, 4.8120, 31.5042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.1', 'CXP', 5, 23.78, 32, 8.2981, 10.9206, 44.2465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.2', 'CX', NULL, 3.33, 32, 0.1630, 2.9947, 3.6594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.2', 'CXP', 1, 2.57, 32, 1.8911, 0.5638, 10.9543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.2', 'CXP', 2, 17.38, 32, 7.4764, 6.7813, 37.8241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.2', 'CXP', 3, 44.07, 32, 10.9893, 24.0939, 66.1740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.2', 'CXP', 4, 16.72, 32, 6.5515, 7.1408, 34.3886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.c.2', 'CXP', 5, 19.26, 32, 7.5719, 8.1151, 39.1685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.1', 'CX', NULL, 4.02, 32, 0.2131, 3.5832, 4.4526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.1', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.1', 'CXP', 2, 18.16, 32, 7.8803, 6.9988, 39.5530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.1', 'CXP', 3, 6.23, 32, 3.4782, 1.9322, 18.2853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.1', 'CXP', 4, 31.28, 32, 11.8626, 12.8672, 58.3802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.1', 'CXP', 5, 44.34, 32, 11.0002, 24.2938, 66.4076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.2', 'CX', NULL, 3.63, 31, 0.1983, 3.2256, 4.0354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.2', 'CXP', 2, 15.50, 31, 7.5456, 5.3511, 37.2997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.2', 'CXP', 3, 30.20, 31, 8.5950, 15.8359, 49.8734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.2', 'CXP', 4, 30.06, 31, 7.3128, 17.4352, 46.6493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.2', 'CXP', 5, 24.25, 31, 7.9658, 11.6616, 43.6964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.3', 'CX', NULL, 2.24, 32, 0.1770, 1.8752, 2.5973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.3', 'CXP', 1, 22.57, 32, 8.2011, 10.0640, 43.1498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.3', 'CXP', 2, 44.54, 32, 11.7067, 23.3969, 67.8555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.3', 'CXP', 3, 20.80, 32, 11.0906, 6.2372, 50.9006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.3', 'CXP', 4, 10.90, 32, 5.4855, 3.7215, 27.9079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.1.d.3', 'CXP', 5, 1.20, 32, 1.2235, 0.1476, 9.0655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 32, 0.2632, 3.9172, 4.9909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.a', 'CXP', 1, 13.65, 32, 6.5801, 4.8179, 33.0459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.a', 'CXP', 5, 86.35, 32, 6.5801, 66.9541, 95.1821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.b', 'CX', NULL, 1.87, 32, 0.2566, 1.3515, 2.3981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.b', 'CXP', 1, 53.32, 32, 8.8125, 35.6862, 70.1663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.b', 'CXP', 2, 28.82, 32, 6.2859, 17.8107, 43.0631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.b', 'CXP', 3, 5.79, 32, 4.7523, 1.0276, 26.6540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.b', 'CXP', 4, 1.20, 32, 1.2080, 0.1516, 8.8482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.b', 'CXP', 5, 10.87, 32, 6.0800, 3.2817, 30.4877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.c', 'CX', NULL, 1.77, 32, 0.2018, 1.3621, 2.1851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.c', 'CXP', 1, 57.01, 32, 10.1143, 36.3661, 75.4697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.c', 'CXP', 2, 17.94, 32, 6.7806, 7.8748, 35.8712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.c', 'CXP', 3, 19.79, 32, 8.3417, 7.7897, 41.8802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.c', 'CXP', 4, 1.20, 32, 1.2244, 0.1474, 9.0784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.c', 'CXP', 5, 4.06, 32, 3.1852, 0.7922, 18.3201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.d', 'CX', NULL, 1.62, 32, 0.2313, 1.1433, 2.0869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.d', 'CXP', 1, 75.27, 32, 7.6581, 56.8046, 87.5651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.d', 'CXP', 2, 6.94, 32, 4.4350, 1.8070, 23.2273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.d', 'CXP', 3, 5.59, 32, 5.4820, 0.7071, 32.9981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.d', 'CXP', 4, 5.41, 32, 5.0307, 0.7636, 29.8166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.d', 'CXP', 5, 6.79, 32, 5.1978, 1.3464, 28.0003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 32, 0.0245, 1.0000, 1.0739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.e', 'CXP', 1, 98.80, 32, 1.2244, 90.9216, 99.8526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.e', 'CXP', 3, 1.20, 32, 1.2244, 0.1474, 9.0784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 32, 0.1631, 1.0000, 1.6063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.f', 'CXP', 1, 87.65, 32, 5.6822, 70.8720, 95.3953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.f', 'CXP', 2, 5.74, 32, 4.3206, 1.1828, 23.6805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.f', 'CXP', 3, 2.40, 32, 1.7433, 0.5356, 10.0892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.1.f', 'CXP', 5, 4.20, 32, 4.0194, 0.5695, 25.1539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.3', 'CX', NULL, 4.22, 32, 0.2025, 3.8060, 4.6318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.3', 'CXP', 2, 10.02, 32, 6.1780, 2.6772, 31.0575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.3', 'CXP', 3, 2.40, 32, 1.7260, 0.5436, 9.9535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.3', 'CXP', 4, 43.26, 32, 6.6149, 30.5569, 56.9142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.a.3', 'CXP', 5, 44.32, 32, 9.4591, 26.7031, 63.5007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.a', 'CX', NULL, 3.35, 32, 0.3096, 2.7167, 3.9795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.a', 'CXP', 1, 22.72, 32, 8.5224, 9.8471, 44.1692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.a', 'CXP', 2, 8.12, 32, 5.2789, 2.0445, 27.2287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.a', 'CXP', 3, 13.68, 32, 6.4159, 4.9738, 32.4323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.a', 'CXP', 4, 22.59, 32, 7.5459, 10.8002, 41.3047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.a', 'CXP', 5, 32.89, 32, 9.8664, 16.4509, 54.9432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.b', 'CX', NULL, 1.43, 32, 0.0937, 1.2390, 1.6212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.b', 'CXP', 1, 63.02, 32, 7.5066, 46.9107, 76.6776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.b', 'CXP', 2, 33.37, 32, 7.3033, 20.3981, 49.4575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.b', 'CXP', 3, 2.40, 32, 1.7648, 0.5257, 10.2601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.b', 'CXP', 5, 1.21, 32, 1.2200, 0.1528, 8.9368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.c', 'CX', NULL, 2.01, 32, 0.2728, 1.4535, 2.5662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.c', 'CXP', 1, 45.45, 32, 10.9444, 25.2966, 67.2112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.c', 'CXP', 2, 30.48, 32, 12.6894, 11.4501, 59.7950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.c', 'CXP', 3, 11.50, 32, 6.5379, 3.3847, 32.5085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.c', 'CXP', 4, 2.78, 32, 2.8171, 0.3385, 19.3535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.c', 'CXP', 5, 9.79, 32, 6.0414, 2.6211, 30.4563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.d', 'CX', NULL, 2.43, 32, 0.2737, 1.8709, 2.9872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.d', 'CXP', 1, 36.81, 32, 8.9707, 20.9689, 56.1266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.d', 'CXP', 2, 28.36, 32, 10.9748, 11.6255, 54.3644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.d', 'CXP', 3, 12.38, 32, 10.2558, 2.0136, 49.2827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.d', 'CXP', 5, 22.45, 32, 8.3870, 9.7747, 43.6042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.e', 'CX', NULL, 1.43, 32, 0.1764, 1.0743, 1.7940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.e', 'CXP', 1, 76.27, 32, 8.3340, 55.6854, 89.1549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.e', 'CXP', 2, 9.83, 32, 6.0864, 2.6194, 30.6644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.e', 'CXP', 3, 8.11, 32, 5.7580, 1.7920, 29.9097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.e', 'CXP', 4, 5.79, 32, 4.7320, 1.0354, 26.5059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 32, 0.1674, 1.0000, 1.5184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.a', 'CXP', 1, 95.57, 32, 4.1841, 74.1746, 99.3878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.a', 'CXP', 5, 4.43, 32, 4.1841, 0.6122, 25.8254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.b', 'CX', NULL, 3.21, 32, 0.2605, 2.6740, 3.7365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.b', 'CXP', 1, 18.09, 32, 7.2299, 7.5449, 37.3968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.b', 'CXP', 2, 18.02, 32, 6.9949, 7.7211, 36.6019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.b', 'CXP', 3, 18.33, 32, 7.4781, 7.4966, 38.3363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.b', 'CXP', 4, 16.41, 32, 6.8181, 6.6519, 35.1094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.b', 'CXP', 5, 29.15, 32, 9.3109, 14.0943, 50.7851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 32, 0.0418, 1.0000, 1.1296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.c', 'CXP', 1, 95.57, 32, 4.1841, 74.1746, 99.3878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.c', 'CXP', 2, 4.43, 32, 4.1841, 0.6122, 25.8254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 32, 0.0513, 1.0000, 1.1605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.d', 'CXP', 1, 94.41, 32, 5.1294, 69.9416, 99.1906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.d', 'CXP', 2, 5.59, 32, 5.1294, 0.8094, 30.0584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 32, 0.0475, 1.0000, 1.1548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.e', 'CXP', 1, 94.21, 32, 4.7523, 73.3460, 98.9724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.e', 'CXP', 2, 5.79, 32, 4.7523, 1.0276, 26.6540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.f', 'CX', NULL, 1.62, 31, 0.1962, 1.2224, 2.0238, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.f', 'CXP', 1, 63.35, 31, 9.5963, 42.6316, 80.0797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.f', 'CXP', 2, 15.79, 31, 7.2906, 5.7687, 36.4913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.f', 'CXP', 3, 16.06, 31, 8.0499, 5.3479, 39.3107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.f', 'CXP', 4, 4.80, 31, 4.7746, 0.5933, 29.8705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.a', 'CX', NULL, 2.76, 32, 0.1959, 2.3599, 3.1589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.a', 'CXP', 1, 8.93, 32, 5.2572, 2.5568, 26.8196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.a', 'CXP', 2, 38.18, 32, 10.8335, 19.4938, 61.1607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.a', 'CXP', 3, 20.92, 32, 7.4161, 9.5854, 39.7589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.a', 'CXP', 4, 31.97, 32, 7.9750, 18.2022, 49.8216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.b', 'CX', NULL, 3.69, 31, 0.2522, 3.1701, 4.2000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.b', 'CXP', 1, 1.33, 31, 1.3384, 0.1693, 9.7342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.b', 'CXP', 2, 11.13, 31, 6.6054, 3.1053, 32.8780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.b', 'CXP', 3, 30.48, 31, 8.2012, 16.5877, 49.1454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.b', 'CXP', 4, 31.80, 31, 9.1322, 16.4794, 52.4219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.b', 'CXP', 5, 25.25, 31, 10.0161, 10.2596, 49.9643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 32, 0.0418, 1.0000, 1.1296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.c', 'CXP', 1, 95.57, 32, 4.1841, 74.1746, 99.3878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.c', 'CXP', 2, 4.43, 32, 4.1841, 0.6122, 25.8254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.d', 'CX', NULL, 3.10, 32, 0.2117, 2.6720, 3.5356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.d', 'CXP', 2, 38.31, 32, 8.6311, 22.7733, 56.6727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.d', 'CXP', 3, 26.21, 32, 7.4700, 13.9124, 43.8503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.d', 'CXP', 4, 22.26, 32, 9.9065, 8.1767, 47.9232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.d', 'CXP', 5, 13.22, 32, 6.4052, 4.6511, 32.2356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 32, 0.1504, 1.3501, 1.9635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.e', 'CXP', 1, 54.60, 32, 8.8251, 36.7812, 71.3119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.e', 'CXP', 2, 25.12, 32, 7.5432, 12.8994, 43.1871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.e', 'CXP', 3, 20.28, 32, 7.9760, 8.5077, 41.0292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 32, 0.1316, 1.0100, 1.5468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.f', 'CXP', 1, 77.75, 32, 9.9808, 51.8608, 91.8924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.f', 'CXP', 2, 16.66, 32, 9.2795, 4.8657, 43.8601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.f', 'CXP', 3, 5.59, 32, 5.4820, 0.7071, 32.9981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 32, 0.2461, 1.9509, 2.9547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.g', 'CXP', 1, 32.44, 32, 8.2439, 18.2311, 50.8387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.g', 'CXP', 2, 25.97, 32, 7.9722, 13.0892, 44.9732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.g', 'CXP', 3, 10.82, 32, 6.0788, 3.2485, 30.4824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.g', 'CXP', 4, 25.40, 32, 7.6667, 12.9828, 43.7297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.g', 'CXP', 5, 5.37, 32, 4.3264, 0.9874, 24.3750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.h', 'CX', NULL, 2.14, 31, 0.1682, 1.7922, 2.4794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.h', 'CXP', 1, 13.44, 31, 6.1441, 5.0140, 31.3446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.h', 'CXP', 2, 73.78, 31, 7.6169, 55.7344, 86.2778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.h', 'CXP', 3, 2.81, 31, 2.8547, 0.3419, 19.6259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.h', 'CXP', 4, 5.71, 31, 4.3566, 1.1477, 24.0171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.h', 'CXP', 5, 4.26, 31, 4.0697, 0.5761, 25.4583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.i', 'CX', NULL, 2.58, 31, 0.1965, 2.1824, 2.9850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.i', 'CXP', 1, 13.37, 31, 5.6513, 5.3883, 29.4790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.i', 'CXP', 2, 47.74, 31, 10.9163, 27.2114, 69.0667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.i', 'CXP', 3, 14.79, 31, 7.0581, 5.2376, 35.2642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.i', 'CXP', 4, 15.36, 31, 7.6051, 5.2086, 37.4735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.d.1.i', 'CXP', 5, 8.74, 31, 5.5500, 2.2626, 28.3979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.d', 'CX', NULL, 1.52, 31, 0.2748, 1.0000, 2.0770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.d', 'CXP', 1, 81.59, 31, 8.8780, 56.9966, 93.6775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.d', 'CXP', 2, 1.22, 31, 1.2413, 0.1488, 9.2235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.d', 'CXP', 3, 6.88, 31, 5.6732, 1.1971, 31.0686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.d', 'CXP', 4, 4.65, 31, 4.6310, 0.5740, 29.1655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.d', 'CXP', 5, 5.67, 31, 5.5545, 0.7140, 33.4044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 31, 0.0481, 1.0000, 1.1570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.e', 'CXP', 1, 94.14, 31, 4.8150, 72.9989, 98.9616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.e', 'CXP', 2, 5.86, 31, 4.8150, 1.0384, 27.0011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.1', 'CX', NULL, 2.91, 30, 0.1723, 2.5578, 3.2626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.1', 'CXP', 1, 11.44, 30, 6.1135, 3.6226, 30.7376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.1', 'CXP', 2, 29.91, 30, 6.7115, 18.1469, 45.0946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.1', 'CXP', 3, 24.78, 30, 7.9923, 12.0541, 44.1912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.1', 'CXP', 4, 23.94, 30, 9.2270, 10.0442, 47.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.1', 'CXP', 5, 9.93, 30, 5.3501, 3.1433, 27.2575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.a', 'CX', NULL, 4.12, 31, 0.2336, 3.6466, 4.6009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.a', 'CXP', 1, 5.67, 31, 5.5545, 0.7140, 33.4044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.a', 'CXP', 3, 18.41, 31, 7.5363, 7.4929, 38.6008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.a', 'CXP', 4, 28.14, 31, 9.5729, 12.9626, 50.7330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.a', 'CXP', 5, 47.78, 31, 10.4800, 27.9572, 68.3312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.b', 'CX', NULL, 4.02, 30, 0.2572, 3.4895, 4.5417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.b', 'CXP', 1, 5.83, 30, 5.7171, 0.7303, 34.2486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.b', 'CXP', 2, 11.70, 30, 6.3658, 3.6184, 31.8440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.b', 'CXP', 3, 13.11, 30, 6.9282, 4.1710, 34.3594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.b', 'CXP', 4, 13.81, 30, 6.9264, 4.6466, 34.5014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.2.b', 'CXP', 5, 55.55, 30, 9.2666, 36.7124, 72.9193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.4', 'CX', NULL, 4.35, 31, 0.1182, 4.1132, 4.5961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.4', 'CXP', 3, 6.05, 31, 3.8183, 1.6051, 20.2515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.4', 'CXP', 4, 52.44, 31, 11.0906, 30.7790, 73.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.a.4', 'CXP', 5, 41.51, 31, 10.8077, 22.2372, 63.7902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.2', 'CX', NULL, 1.75, 32, 0.1428, 1.4591, 2.0415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.2', 'CXP', 1, 48.96, 32, 9.5690, 30.5233, 67.6877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.2', 'CXP', 2, 29.50, 32, 11.1654, 12.2814, 55.5708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.2', 'CXP', 3, 19.08, 32, 7.6530, 7.9037, 39.3211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.2', 'CXP', 4, 2.45, 32, 2.4982, 0.2985, 17.4502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.4', 'CX', NULL, 3.97, 32, 0.1752, 3.6125, 4.3271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.4', 'CXP', 1, 4.20, 32, 4.0194, 0.5695, 25.1539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.4', 'CXP', 3, 30.37, 32, 10.4817, 13.6973, 54.5170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.4', 'CXP', 4, 25.47, 32, 11.1612, 9.3389, 53.1320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.4', 'CXP', 5, 39.96, 32, 9.2681, 23.2350, 59.4032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.7', 'CX', NULL, 2.75, 32, 0.2763, 2.1913, 3.3184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.7', 'CXP', 1, 24.36, 32, 8.0646, 11.6546, 44.0201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.7', 'CXP', 2, 26.17, 32, 7.8510, 13.3992, 44.8059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.7', 'CXP', 3, 18.07, 32, 7.1276, 7.6316, 37.0587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.7', 'CXP', 4, 12.43, 32, 6.1118, 4.3190, 30.8487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.7', 'CXP', 5, 18.97, 32, 7.7509, 7.7278, 39.5691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.8', 'CX', NULL, 4.10, 32, 0.1198, 3.8533, 4.3421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.8', 'CXP', 3, 13.37, 32, 6.8481, 4.4172, 34.0115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.8', 'CXP', 4, 63.49, 32, 9.6089, 42.7458, 80.1961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.b.8', 'CXP', 5, 23.14, 32, 8.4298, 10.2766, 44.1844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.c.1', 'CX', NULL, 2.97, 32, 0.2044, 2.5521, 3.3858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.c.1', 'CXP', 1, 4.06, 32, 3.1852, 0.7922, 18.3201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.c.1', 'CXP', 2, 25.68, 32, 11.2312, 9.4241, 53.4324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.c.1', 'CXP', 3, 46.48, 32, 10.1451, 27.4280, 66.6089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.c.1', 'CXP', 4, 16.88, 32, 7.2141, 6.6406, 36.6890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.c.1', 'CXP', 5, 6.91, 32, 5.1898, 1.4113, 27.7873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.1', 'CX', NULL, 4.16, 32, 0.1892, 3.7771, 4.5489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.1', 'CXP', 2, 4.20, 32, 4.0194, 0.5695, 25.1539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.1', 'CXP', 3, 24.11, 32, 6.8105, 12.9441, 40.4306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.1', 'CXP', 4, 22.87, 32, 7.6692, 10.8894, 41.8522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.1', 'CXP', 5, 48.81, 32, 8.6726, 31.9662, 65.9373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.3', 'CX', NULL, 1.25, 32, 0.1747, 1.0000, 1.6108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.3', 'CXP', 1, 89.39, 32, 6.3593, 68.2151, 97.0671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.3', 'CXP', 2, 1.36, 32, 1.4019, 0.1643, 10.3906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.3', 'CXP', 3, 3.65, 32, 2.8221, 0.7337, 16.2856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.3', 'CXP', 4, 5.59, 32, 5.4820, 0.7071, 32.9981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.4', 'CT', NULL, 1.19, 32, 0.1072, 1.0000, 1.4086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.4', 'CTP', 1, 87.80, 32, 6.5195, 67.5311, 96.1401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.4', 'CTP', 2, 5.41, 32, 5.0307, 0.7636, 29.8166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.4', 'CTP', 3, 6.79, 32, 5.2560, 1.3217, 28.3798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.8', 'CT', NULL, 2.53, 32, 0.1252, 2.2795, 2.7900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.8', 'CTP', 1, 6.56, 32, 4.5420, 1.5282, 24.1342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.8', 'CTP', 2, 33.40, 32, 9.6743, 17.1162, 54.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.C.3.d.8', 'CTP', 3, 60.04, 32, 10.2230, 38.6531, 78.1793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.c', 'CX', NULL, 3.60, 38, 0.3850, 2.8191, 4.3792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.c', 'CXP', 1, 6.03, 38, 5.5092, 0.8861, 31.5187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.c', 'CXP', 2, 30.84, 38, 11.8408, 12.6514, 57.8681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.c', 'CXP', 3, 6.64, 38, 4.1836, 1.7812, 21.8233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.c', 'CXP', 4, 10.15, 38, 5.4555, 3.2546, 27.5166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.c', 'CXP', 5, 46.33, 38, 12.4123, 23.8950, 70.3585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 38, 0.1951, 3.6405, 4.4310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.f', 'CXP', 1, 0.78, 38, 0.8024, 0.0978, 6.0033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.f', 'CXP', 2, 8.60, 38, 6.1965, 1.8681, 31.7323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.f', 'CXP', 3, 6.68, 38, 4.9947, 1.3930, 26.6276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.f', 'CXP', 4, 54.13, 38, 8.5801, 36.9461, 70.3875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.f', 'CXP', 5, 29.80, 38, 10.4318, 13.3896, 53.8342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 38, 0.0177, 4.9437, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.h', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.h', 'CXP', 4, 1.81, 38, 1.7441, 0.2527, 11.8530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.h', 'CXP', 5, 98.07, 38, 1.7546, 88.5722, 99.7023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 38, 0.2646, 3.0763, 4.1485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.j', 'CXP', 1, 5.68, 38, 5.4903, 0.7511, 32.4325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.j', 'CXP', 2, 14.28, 38, 6.5517, 5.3289, 33.0083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.j', 'CXP', 3, 24.19, 38, 9.7562, 9.7916, 48.3895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.j', 'CXP', 4, 24.82, 38, 10.2458, 9.7900, 50.1081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.j', 'CXP', 5, 31.03, 38, 9.6851, 15.2458, 52.9548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 38, 0.0738, 4.7077, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.l', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.l', 'CXP', 4, 14.04, 38, 7.3601, 4.5352, 35.9792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.2.l', 'CXP', 5, 85.84, 38, 7.3715, 63.9520, 95.3967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.4', 'CX', NULL, 4.91, 38, 0.0653, 4.7734, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.4', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.4', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.4', 'CXP', 4, 9.20, 38, 6.5187, 2.0401, 32.9998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.a.4', 'CXP', 5, 90.69, 38, 6.5256, 67.0476, 97.9011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.e', 'CX', NULL, 4.84, 38, 0.1162, 4.6024, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.e', 'CXP', 3, 5.80, 38, 5.4943, 0.7950, 32.0912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.e', 'CXP', 4, 4.62, 38, 3.6391, 0.9024, 20.5123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.e', 'CXP', 5, 89.58, 38, 6.6271, 67.1035, 97.3138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.f', 'CX', NULL, 3.70, 38, 0.2901, 3.1166, 4.2922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.f', 'CXP', 1, 13.68, 38, 6.9368, 4.5986, 34.2569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.f', 'CXP', 2, 6.19, 38, 4.0824, 1.5656, 21.5169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.f', 'CXP', 3, 16.58, 38, 5.5321, 8.1168, 30.8872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.f', 'CXP', 4, 23.11, 38, 9.3652, 9.3607, 46.6471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.f', 'CXP', 5, 40.44, 38, 9.2142, 23.8282, 59.5822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.g', 'CX', NULL, 4.20, 38, 0.1897, 3.8152, 4.5841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.g', 'CXP', 1, 1.81, 38, 1.7441, 0.2527, 11.8530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.g', 'CXP', 2, 6.11, 38, 5.0074, 1.0987, 27.6123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.g', 'CXP', 3, 11.21, 38, 6.3114, 3.3771, 31.3316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.g', 'CXP', 4, 32.03, 38, 7.9921, 18.2948, 49.7814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.b.1.g', 'CXP', 5, 48.84, 38, 10.1622, 29.5142, 68.5162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.1', 'CX', NULL, 3.20, 38, 0.2901, 2.6136, 3.7890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.1', 'CXP', 1, 19.63, 38, 8.2295, 7.8204, 41.2707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.1', 'CXP', 2, 15.81, 38, 8.9899, 4.5622, 42.4597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.1', 'CXP', 3, 20.62, 38, 8.3611, 8.4495, 42.2403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.1', 'CXP', 4, 12.69, 38, 7.0464, 3.8543, 34.5239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.1', 'CXP', 5, 31.25, 38, 10.4481, 14.5050, 54.9051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.2', 'CX', NULL, 3.29, 38, 0.2261, 2.8271, 3.7432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.2', 'CXP', 1, 9.20, 38, 6.0733, 2.2690, 30.6546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.2', 'CXP', 2, 22.32, 38, 10.3129, 7.9285, 48.9534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.2', 'CXP', 3, 22.21, 38, 7.9516, 10.0980, 42.0418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.2', 'CXP', 4, 23.31, 38, 9.8384, 9.0650, 48.1088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.c.2', 'CXP', 5, 22.96, 38, 7.5283, 11.1755, 41.3818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.1', 'CX', NULL, 3.95, 38, 0.2195, 3.5058, 4.3951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.1', 'CXP', 1, 0.11, 38, 0.1169, 0.0138, 0.9156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.1', 'CXP', 2, 8.38, 38, 6.0067, 1.8404, 30.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.1', 'CXP', 3, 24.21, 38, 9.2435, 10.3223, 46.9921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.1', 'CXP', 4, 30.94, 38, 10.2466, 14.4986, 54.2094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.1', 'CXP', 5, 36.35, 38, 10.4591, 18.6042, 58.8041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.2', 'CX', NULL, 3.60, 38, 0.2198, 3.1500, 4.0409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.2', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.2', 'CXP', 2, 24.04, 38, 10.4976, 8.9836, 50.3555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.2', 'CXP', 3, 16.12, 38, 7.1222, 6.1997, 35.8454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.2', 'CXP', 4, 36.11, 38, 10.1804, 18.7722, 58.0150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.2', 'CXP', 5, 23.74, 38, 7.5959, 11.7403, 42.1426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.3', 'CX', NULL, 2.42, 38, 0.2068, 2.0010, 2.8390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.3', 'CXP', 1, 26.40, 38, 8.6534, 12.7024, 46.9323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.3', 'CXP', 2, 31.06, 38, 9.4460, 15.5587, 52.4073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.3', 'CXP', 3, 22.58, 38, 8.4683, 9.8549, 43.7681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.3', 'CXP', 4, 14.06, 38, 6.5006, 5.2154, 32.7348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.1.d.3', 'CXP', 5, 5.90, 38, 5.0189, 0.9929, 28.1415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 38, 0.1763, 4.2595, 4.9742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.a', 'CXP', 1, 7.54, 38, 4.2390, 2.3232, 21.8485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.a', 'CXP', 3, 4.02, 38, 3.8144, 0.5627, 23.6817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.a', 'CXP', 4, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.a', 'CXP', 5, 88.33, 38, 5.3108, 72.7124, 95.5519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.b', 'CX', NULL, 1.51, 38, 0.1915, 1.1177, 1.8937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.b', 'CXP', 1, 74.69, 38, 9.3397, 52.0286, 88.9290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.b', 'CXP', 2, 10.08, 38, 5.2739, 3.3307, 26.7090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.b', 'CXP', 3, 8.75, 38, 4.9962, 2.6263, 25.4138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.b', 'CXP', 4, 2.93, 38, 2.6653, 0.4510, 16.7661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.b', 'CXP', 5, 3.55, 38, 2.8379, 0.6816, 16.4842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.c', 'CX', NULL, 1.57, 38, 0.1459, 1.2793, 1.8705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.c', 'CXP', 1, 58.84, 38, 10.2074, 37.8325, 77.0525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.c', 'CXP', 2, 25.85, 38, 9.7963, 11.0110, 49.5419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.c', 'CXP', 3, 14.64, 38, 7.0454, 5.1873, 34.9595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.c', 'CXP', 4, 0.34, 38, 0.2643, 0.0693, 1.6344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.c', 'CXP', 5, 0.34, 38, 0.2643, 0.0693, 1.6344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 38, 0.1549, 1.0505, 1.6781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.d', 'CXP', 1, 74.06, 38, 9.7922, 50.4081, 88.9133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.d', 'CXP', 2, 15.56, 38, 6.1562, 6.6568, 32.2578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.d', 'CXP', 3, 10.27, 38, 6.5511, 2.6368, 32.5829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.d', 'CXP', 4, 0.11, 38, 0.1169, 0.0138, 0.9156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 38, 0.0026, 1.0000, 1.0087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.e', 'CXP', 1, 99.77, 38, 0.1676, 98.9876, 99.9501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.e', 'CXP', 2, 0.11, 38, 0.1169, 0.0138, 0.9156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.e', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.f', 'CX', NULL, 1.53, 37, 0.1723, 1.1767, 1.8755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.f', 'CXP', 1, 69.98, 37, 6.6425, 55.1122, 81.5751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.f', 'CXP', 2, 16.62, 37, 5.8180, 7.8399, 31.8354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.f', 'CXP', 3, 5.90, 37, 5.6828, 0.7820, 33.3122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.f', 'CXP', 4, 5.79, 37, 5.4132, 0.8151, 31.4985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.1.f', 'CXP', 5, 1.70, 37, 1.7359, 0.2105, 12.4376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.3', 'CX', NULL, 3.94, 38, 0.1365, 3.6620, 4.2152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.3', 'CXP', 2, 8.17, 38, 5.9020, 1.7752, 30.4587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.3', 'CXP', 3, 6.79, 38, 5.4320, 1.2659, 29.3025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.3', 'CXP', 4, 68.04, 38, 11.2809, 42.6629, 85.8939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.a.3', 'CXP', 5, 17.00, 38, 6.5843, 7.3695, 34.5212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.a', 'CX', NULL, 2.98, 38, 0.3020, 2.3655, 3.5892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.a', 'CXP', 1, 28.71, 38, 9.3472, 13.7643, 50.3939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.a', 'CXP', 2, 7.96, 38, 4.6463, 2.3377, 23.8153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.a', 'CXP', 3, 23.46, 38, 9.4935, 9.5042, 47.2226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.a', 'CXP', 4, 16.62, 38, 6.0314, 7.6272, 32.5022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.a', 'CXP', 5, 23.24, 38, 5.6883, 13.6977, 36.6192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.b', 'CX', NULL, 1.24, 38, 0.0906, 1.0520, 1.4191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.b', 'CXP', 1, 80.23, 38, 7.7230, 60.2105, 91.5876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.b', 'CXP', 2, 16.20, 38, 7.2957, 6.1108, 36.4827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.b', 'CXP', 3, 3.34, 38, 2.7801, 0.5997, 16.5163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.b', 'CXP', 4, 0.23, 38, 0.1676, 0.0499, 1.0124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.c', 'CX', NULL, 1.73, 38, 0.2257, 1.2738, 2.1886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.c', 'CXP', 1, 66.50, 38, 8.2949, 48.2788, 80.8447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.c', 'CXP', 2, 16.15, 38, 6.6740, 6.6251, 34.3322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.c', 'CXP', 3, 4.84, 38, 3.4667, 1.0938, 18.9477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.c', 'CXP', 4, 2.77, 38, 2.6927, 0.3725, 17.7867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.c', 'CXP', 5, 9.75, 38, 5.2633, 3.1144, 26.6324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.d', 'CX', NULL, 1.83, 38, 0.3235, 1.1732, 2.4841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.d', 'CXP', 1, 65.43, 38, 11.1067, 41.1689, 83.6553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.d', 'CXP', 2, 13.09, 38, 6.3981, 4.5984, 32.0061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.d', 'CXP', 3, 5.95, 38, 4.1631, 1.3803, 22.2198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.d', 'CXP', 4, 4.26, 38, 3.9222, 0.6283, 23.8110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.d', 'CXP', 5, 11.28, 38, 6.9508, 3.0172, 34.1831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.e', 'CX', NULL, 1.17, 38, 0.0877, 1.0000, 1.3486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.e', 'CXP', 1, 89.82, 38, 5.2910, 73.2019, 96.6075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.e', 'CXP', 2, 6.67, 38, 4.6396, 1.5567, 24.4415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.e', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.e', 'CXP', 4, 3.40, 38, 2.4448, 0.7708, 13.7278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 38, 0.0023, 1.0000, 1.0070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.f', 'CXP', 1, 99.89, 38, 0.1170, 99.0823, 99.9862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.f', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 38, 0.0023, 1.0000, 1.0070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.a', 'CXP', 1, 99.89, 38, 0.1170, 99.0823, 99.9862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.a', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.b', 'CX', NULL, 2.26, 38, 0.3149, 1.6180, 2.8939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.b', 'CXP', 1, 51.40, 38, 8.4339, 34.7907, 67.6975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.b', 'CXP', 2, 16.91, 38, 8.2076, 5.8686, 39.9305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.b', 'CXP', 3, 7.94, 38, 5.9545, 1.6261, 31.0088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.b', 'CXP', 4, 2.21, 38, 2.2544, 0.2727, 15.7521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.b', 'CXP', 5, 21.54, 38, 9.3718, 8.1969, 45.7851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 38, 0.0023, 1.0000, 1.0070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.c', 'CXP', 1, 99.89, 38, 0.1170, 99.0823, 99.9862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.c', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 38, 0.0541, 1.0000, 1.1696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.d', 'CXP', 1, 94.10, 38, 5.4056, 68.9178, 99.1367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.d', 'CXP', 2, 5.78, 38, 5.4073, 0.8157, 31.4304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.d', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 38, 0.0267, 1.0000, 1.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.e', 'CXP', 1, 97.18, 38, 2.6518, 82.9073, 99.5933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.e', 'CXP', 2, 2.71, 38, 2.6431, 0.3628, 17.5315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.e', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.f', 'CX', NULL, 1.47, 37, 0.1346, 1.1948, 1.7406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.f', 'CXP', 1, 55.70, 37, 13.1761, 29.8583, 78.7825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.f', 'CXP', 2, 41.84, 37, 13.3260, 19.1515, 68.5927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.f', 'CXP', 3, 2.47, 37, 2.3906, 0.3359, 15.9486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.a', 'CX', NULL, 2.45, 38, 0.1396, 2.1700, 2.7355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.a', 'CXP', 1, 0.78, 38, 0.8024, 0.0978, 6.0033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.a', 'CXP', 2, 58.94, 38, 10.6547, 37.0387, 77.7917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.a', 'CXP', 3, 34.49, 38, 9.3145, 18.5911, 54.8292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.a', 'CXP', 4, 5.78, 38, 5.0284, 0.9379, 28.4769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.b', 'CX', NULL, 3.29, 38, 0.2409, 2.7980, 3.7744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.b', 'CXP', 2, 15.83, 38, 10.7985, 3.5101, 49.2811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.b', 'CXP', 3, 51.10, 38, 13.6380, 25.6956, 75.9488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.b', 'CXP', 4, 21.71, 38, 10.0133, 7.7508, 47.7759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.b', 'CXP', 5, 11.37, 38, 8.1012, 2.4536, 39.5427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 37, 0.0025, 1.0000, 1.0074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.c', 'CXP', 1, 99.88, 37, 0.1242, 99.0242, 99.9854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.c', 'CXP', 3, 0.12, 37, 0.1242, 0.0146, 0.9758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.d', 'CX', NULL, 2.45, 38, 0.2336, 1.9809, 2.9277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.d', 'CXP', 1, 12.14, 38, 6.8082, 3.6530, 33.4940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.d', 'CXP', 2, 56.33, 38, 10.2207, 35.7260, 74.9591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.d', 'CXP', 3, 15.07, 38, 5.5289, 6.8888, 29.8653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.d', 'CXP', 4, 6.87, 38, 4.3518, 1.8234, 22.6430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.d', 'CXP', 5, 9.59, 38, 5.4167, 2.9031, 27.3331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 38, 0.1771, 1.5053, 2.2228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.e', 'CXP', 1, 38.66, 38, 9.0321, 22.5622, 57.6935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.e', 'CXP', 2, 45.28, 38, 10.5416, 25.8931, 66.2083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.e', 'CXP', 3, 7.05, 38, 4.7281, 1.7266, 24.6562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.e', 'CXP', 4, 9.01, 38, 6.4246, 1.9843, 32.6378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 37, 0.2434, 1.0924, 2.0796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.f', 'CXP', 1, 68.90, 37, 8.1974, 50.4904, 82.7979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.f', 'CXP', 2, 21.85, 37, 7.9425, 9.8194, 41.7998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.f', 'CXP', 3, 0.12, 37, 0.1242, 0.0146, 0.9758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.f', 'CXP', 5, 9.13, 37, 6.5333, 1.9916, 33.1676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.g', 'CX', NULL, 2.07, 38, 0.2721, 1.5197, 2.6223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.g', 'CXP', 1, 57.98, 38, 9.8125, 37.8885, 75.7274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.g', 'CXP', 2, 11.17, 38, 5.3705, 4.0284, 27.3519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.g', 'CXP', 3, 13.41, 38, 6.9999, 4.3629, 34.4393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.g', 'CXP', 4, 0.69, 38, 0.6081, 0.1135, 4.0405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.g', 'CXP', 5, 16.77, 38, 7.0503, 6.7481, 35.9243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.h', 'CX', NULL, 2.03, 38, 0.1951, 1.6300, 2.4206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.h', 'CXP', 1, 34.64, 38, 8.7756, 19.4642, 53.7563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.h', 'CXP', 2, 42.75, 38, 10.4754, 23.8779, 63.9941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.h', 'CXP', 3, 13.83, 38, 9.3229, 3.1836, 43.9209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.h', 'CXP', 4, 3.00, 38, 2.7243, 0.4602, 17.1053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.h', 'CXP', 5, 5.78, 38, 5.0284, 0.9379, 28.4769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.i', 'CX', NULL, 2.18, 38, 0.3163, 1.5410, 2.8228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.i', 'CXP', 1, 40.02, 38, 8.0482, 25.2762, 56.8262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.i', 'CXP', 2, 30.84, 38, 9.8848, 14.8452, 53.2791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.i', 'CXP', 3, 13.22, 38, 6.8956, 4.3145, 33.9898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.i', 'CXP', 4, 2.77, 38, 2.6927, 0.3725, 17.7867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.d.1.i', 'CXP', 5, 13.15, 38, 10.0005, 2.5055, 47.1624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.d', 'CX', NULL, 1.20, 37, 0.1255, 1.0000, 1.4556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.d', 'CXP', 1, 86.20, 37, 8.4588, 59.6245, 96.3555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.d', 'CXP', 2, 7.48, 37, 4.7498, 1.9707, 24.5407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.d', 'CXP', 3, 6.32, 37, 4.2994, 1.5205, 22.7381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 38, 0.0023, 1.0000, 1.0070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.e', 'CXP', 1, 99.89, 38, 0.1170, 99.0823, 99.9862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.e', 'CXP', 3, 0.11, 38, 0.1170, 0.0138, 0.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.1', 'CX', NULL, 2.64, 38, 0.3148, 2.0017, 3.2773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.1', 'CXP', 1, 23.94, 38, 10.3469, 9.0515, 49.8845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.1', 'CXP', 2, 30.85, 38, 7.5397, 17.9012, 47.7289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.1', 'CXP', 3, 18.73, 38, 8.9421, 6.5514, 43.1109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.1', 'CXP', 4, 10.27, 38, 6.0536, 2.9327, 30.2267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.1', 'CXP', 5, 16.21, 38, 8.3882, 5.2442, 40.3391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.a', 'CX', NULL, 3.51, 38, 0.1742, 3.1617, 3.8678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.a', 'CXP', 1, 5.57, 38, 5.4866, 0.7082, 32.8015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.a', 'CXP', 2, 15.86, 38, 5.7717, 7.2727, 31.1641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.a', 'CXP', 3, 20.32, 38, 6.3904, 10.2809, 36.1979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.a', 'CXP', 4, 38.04, 38, 11.4800, 18.6196, 62.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.a', 'CXP', 5, 20.22, 38, 6.3857, 10.2038, 36.1106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 38, 0.2275, 3.3771, 4.2990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.b', 'CXP', 1, 8.71, 38, 6.2016, 1.9271, 31.6635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.b', 'CXP', 2, 12.36, 38, 6.2972, 4.1652, 31.4140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.b', 'CXP', 3, 16.66, 38, 9.9599, 4.4659, 46.0971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.b', 'CXP', 4, 10.93, 38, 5.6042, 3.6821, 28.2615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.2.b', 'CXP', 5, 51.33, 38, 7.6281, 36.2299, 66.1940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.4', 'CX', NULL, 4.34, 38, 0.1157, 4.1045, 4.5735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.4', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.4', 'CXP', 3, 2.77, 38, 2.6929, 0.3724, 17.7882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.4', 'CXP', 4, 60.57, 38, 10.7931, 38.0723, 79.3284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.a.4', 'CXP', 5, 36.67, 38, 10.8612, 18.3293, 59.8959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.2', 'CX', NULL, 1.64, 38, 0.2318, 1.1686, 2.1078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.2', 'CXP', 1, 67.74, 38, 10.1743, 44.9778, 84.3577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.2', 'CXP', 2, 6.60, 38, 5.5509, 1.1279, 30.4600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.2', 'CXP', 3, 19.76, 38, 6.8205, 9.3407, 37.0590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.2', 'CXP', 4, 5.90, 38, 5.0187, 0.9930, 28.1403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.4', 'CX', NULL, 3.83, 38, 0.1794, 3.4654, 4.1924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.4', 'CXP', 2, 10.59, 38, 6.5643, 2.8265, 32.5495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.4', 'CXP', 3, 23.61, 38, 7.3277, 11.9477, 41.3151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.4', 'CXP', 4, 38.11, 38, 8.2957, 23.1942, 55.6725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.4', 'CXP', 5, 27.68, 38, 7.1061, 15.7177, 44.0044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.7', 'CX', NULL, 2.30, 38, 0.2516, 1.7932, 2.8127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.7', 'CXP', 1, 40.97, 38, 10.4924, 22.3677, 62.5692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.7', 'CXP', 2, 14.81, 38, 6.9764, 5.3669, 34.7699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.7', 'CXP', 3, 26.93, 38, 8.0182, 13.9002, 45.6988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.7', 'CXP', 4, 7.53, 38, 4.7022, 2.0330, 24.2364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.7', 'CXP', 5, 9.75, 38, 6.1618, 2.5502, 30.8631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.8', 'CX', NULL, 4.19, 38, 0.1676, 3.8508, 4.5301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.8', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.8', 'CXP', 3, 16.70, 38, 7.8870, 5.9759, 38.7397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.8', 'CXP', 4, 47.55, 38, 8.0173, 32.0987, 63.4934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.b.8', 'CXP', 5, 35.75, 38, 10.5082, 18.0431, 58.4333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.c.1', 'CX', NULL, 2.96, 38, 0.1069, 2.7400, 3.1731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.c.1', 'CXP', 1, 6.82, 38, 4.1842, 1.8922, 21.7448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.c.1', 'CXP', 2, 12.05, 38, 6.5824, 3.7474, 32.5364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.c.1', 'CXP', 3, 60.47, 38, 9.8582, 39.8769, 77.9134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.c.1', 'CXP', 4, 19.97, 38, 5.8910, 10.5757, 34.4967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.c.1', 'CXP', 5, 0.69, 38, 0.6083, 0.1134, 4.0422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.1', 'CX', NULL, 4.04, 38, 0.1957, 3.6388, 4.4318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.1', 'CXP', 2, 5.78, 38, 5.0284, 0.9379, 28.4769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.1', 'CXP', 3, 28.80, 38, 8.1744, 15.2787, 47.5663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.1', 'CXP', 4, 21.51, 38, 8.9196, 8.5915, 44.4256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.1', 'CXP', 5, 43.90, 38, 8.4610, 28.0657, 61.0872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.3', 'CX', NULL, 1.28, 38, 0.1563, 1.0000, 1.5982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.3', 'CXP', 1, 89.70, 38, 5.2569, 73.3302, 96.4998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.3', 'CXP', 2, 2.59, 38, 2.6347, 0.3210, 18.0501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.3', 'CXP', 3, 0.23, 38, 0.1676, 0.0499, 1.0124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.3', 'CXP', 4, 4.83, 38, 3.9367, 0.8871, 22.3472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.3', 'CXP', 5, 2.65, 38, 2.6847, 0.3304, 18.3002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.4', 'CT', NULL, 1.07, 38, 0.0557, 1.0000, 1.1876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.4', 'CTP', 1, 92.52, 38, 5.5665, 70.7997, 98.4380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.4', 'CTP', 2, 7.48, 38, 5.5665, 1.5620, 29.2003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.4', 'CTP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.8', 'CT', NULL, 2.61, 37, 0.1441, 2.3206, 2.9052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.8', 'CTP', 1, 13.09, 37, 6.6856, 4.3716, 33.1543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.8', 'CTP', 2, 12.53, 37, 7.0056, 3.7726, 34.3707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.C.3.d.8', 'CTP', 3, 74.38, 37, 9.1490, 52.3009, 88.4881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.c', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.c', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.c', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.f', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.f', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.h', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.h', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.h', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.j', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.j', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.j', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.j', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.j', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.l', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.l', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.2.l', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.4', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.a.4', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.e', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.e', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.e', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.e', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.f', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.f', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.g', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.g', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.b.1.g', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.1', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.1', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.2', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.c.2', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.1', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.2', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.3', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.3', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.3', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.3', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.1.d.3', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.a', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.a', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.a', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.b', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.b', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.b', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.c', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.c', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.c', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.d', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.d', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.d', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.f', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.f', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.1.f', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.3', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.a.3', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.a', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.a', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.a', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.a', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.b', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.b', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.b', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.c', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.d', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.d', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.d', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.e', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.e', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.e', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.b', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.b', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.b', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.c', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.d', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.d', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.f', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.f', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.f', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.c.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.a', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.a', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.a', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.b', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.b', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.b', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.c', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.d', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.d', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.d', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.d', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.e', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.e', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.e', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.f', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.f', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.f', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.f', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.g', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.g', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.g', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.g', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.g', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.g', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.h', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.h', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.h', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.h', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.h', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.i', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.i', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.i', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.i', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.i', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.d.1.i', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.d', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.d', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.d', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.1', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.1', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.a', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.a', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.b', 'CX', NULL, 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.b', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.b', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.b', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.b', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.2.b', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.4', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.a.4', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.2', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.2', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.2', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.4', 'CX', NULL, 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.4', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.4', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.4', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.4', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.4', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.7', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.7', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.7', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.7', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.7', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.8', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.8', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.8', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.8', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.b.8', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.c.1', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.c.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.c.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.1', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.3', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.4', 'CT', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.4', 'CTP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.4', 'CTP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.8', 'CT', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.8', 'CTP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.8', 'CTP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.C.3.d.8', 'CTP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CX', NULL, 3.59, 22, 0.3055, 2.9501, 4.2209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 1, 20.51, 22, 11.9534, 5.3200, 54.2410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 2, 12.96, 22, 8.4037, 3.0663, 41.2115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 4, 20.51, 22, 15.9174, 3.2780, 66.2759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 5, 46.01, 22, 11.2920, 24.8764, 68.6854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.47, 22, 0.2475, 2.9535, 3.9827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 1, 6.70, 22, 4.5422, 1.5571, 24.5573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 2, 16.23, 22, 8.9315, 4.7066, 43.1659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 3, 15.26, 22, 8.6923, 4.2598, 42.1539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 4, 47.21, 22, 15.0658, 20.2820, 75.8695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 5, 14.61, 22, 8.2534, 4.1421, 40.3784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.58, 22, 0.1650, 4.2389, 4.9253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 3, 14.48, 22, 9.1284, 3.5275, 43.9546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 4, 12.82, 22, 8.2624, 3.0662, 40.6215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 5, 72.69, 22, 9.3266, 50.0508, 87.6131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.92, 22, 0.1688, 2.5665, 3.2687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 1, 1.65, 22, 1.8459, 0.1563, 15.1915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 2, 34.03, 22, 10.1923, 16.7160, 57.0116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 3, 35.23, 22, 15.1058, 12.0716, 68.3034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 4, 29.09, 22, 12.3092, 10.6025, 58.6603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 22, 0.2072, 3.9784, 4.8403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 2, 11.08, 22, 8.7123, 1.9426, 43.9395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 3, 1.78, 22, 1.9554, 0.1780, 15.6120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 4, 22.26, 22, 8.8953, 8.9497, 45.4711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 5, 64.88, 22, 7.1982, 48.9189, 78.0853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CX', NULL, 4.27, 22, 0.3226, 3.6013, 4.9432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 2, 11.08, 22, 8.7123, 1.9426, 43.9395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 3, 9.43, 22, 9.8612, 0.9358, 53.4572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 4, 20.67, 22, 9.4285, 7.3032, 46.2764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 5, 58.82, 22, 16.2686, 26.1101, 85.2364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 22, 0.2143, 3.3024, 4.1937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 1, 9.43, 22, 8.0325, 1.4528, 42.3941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 2, 1.65, 22, 1.6827, 0.1926, 12.6837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 3, 22.82, 22, 10.2471, 8.1005, 49.7843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 4, 36.89, 22, 15.8223, 12.4506, 70.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 5, 29.22, 22, 12.8042, 10.2244, 59.9331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.22, 22, 0.2893, 2.6211, 3.8243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 1, 9.35, 22, 6.1392, 2.2372, 31.7479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 2, 18.04, 22, 9.2100, 5.6828, 44.5650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 3, 29.95, 22, 11.9314, 11.5827, 58.2473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 4, 26.31, 22, 17.5886, 5.1343, 70.1970, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 5, 16.35, 22, 8.8478, 4.8451, 42.8726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CX', NULL, 4.33, 21, 0.1885, 3.9370, 4.7234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 1, 1.82, 21, 1.8771, 0.2058, 14.2472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 3, 11.46, 21, 6.8070, 3.0964, 34.4067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 4, 36.79, 21, 15.9776, 12.1886, 70.9268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 5, 49.93, 21, 15.7841, 21.0882, 78.8248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CX', NULL, 2.83, 21, 0.1948, 2.4215, 3.2340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 1, 11.74, 21, 7.2748, 2.9816, 36.5230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 2, 38.43, 21, 6.5005, 26.0295, 52.5410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 3, 16.81, 21, 11.8841, 3.3176, 54.3283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 4, 21.38, 21, 10.2252, 7.1007, 49.1680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 5, 11.65, 21, 8.2864, 2.3991, 41.4207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CX', NULL, 3.20, 21, 0.3102, 2.5535, 3.8476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 1, 21.28, 21, 10.0021, 7.2196, 48.4353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 2, 15.23, 21, 8.7691, 4.1774, 42.5597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 3, 5.29, 21, 3.5313, 1.2684, 19.5471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 4, 38.53, 21, 16.4339, 12.8480, 72.7168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 5, 19.66, 21, 12.5442, 4.4611, 56.1925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CX', NULL, 2.60, 21, 0.2974, 1.9785, 3.2194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 1, 15.23, 21, 8.7476, 4.1914, 42.4750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 2, 42.80, 21, 6.8159, 29.5117, 57.2199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 3, 18.63, 21, 11.5618, 4.4539, 52.9143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 4, 13.51, 21, 8.5134, 3.3024, 41.6598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 5, 9.83, 21, 8.9967, 1.2954, 47.5258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CX', NULL, 2.29, 21, 0.3075, 1.6440, 2.9269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 1, 31.35, 21, 10.4337, 14.2463, 55.6631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 2, 32.05, 21, 11.6930, 13.3355, 59.1085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 3, 24.95, 21, 16.3644, 5.0980, 67.2987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 5, 11.65, 21, 9.0972, 2.0430, 45.4562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CX', NULL, 1.60, 21, 0.2510, 1.0754, 2.1225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 1, 63.40, 21, 15.6775, 29.7351, 87.6392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 2, 15.12, 21, 8.7019, 4.1516, 42.2907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 3, 19.66, 21, 10.3288, 5.8880, 48.9107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 4, 1.82, 21, 1.8771, 0.2058, 14.2472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 21, 0.4632, 2.9962, 4.9285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 1, 20.60, 21, 12.7302, 4.8656, 56.8145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 4, 21.38, 21, 10.0106, 7.2784, 48.5026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 5, 58.03, 21, 11.1951, 34.6383, 78.2897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.60, 21, 0.1149, 1.3586, 1.8379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 1, 54.53, 21, 6.5708, 40.8314, 67.5828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 2, 38.29, 21, 6.6358, 25.6693, 52.7082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 3, 1.82, 21, 1.8771, 0.2058, 14.2472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 4, 3.54, 21, 3.5763, 0.4130, 24.5690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 5, 1.82, 21, 1.8771, 0.2058, 14.2472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 22, 0.1004, 1.0000, 1.3974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 1, 81.13, 22, 10.0385, 52.3701, 94.3879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 2, 18.87, 22, 10.0385, 5.6121, 47.6299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 22, 0.1004, 1.0000, 1.3974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 1, 81.13, 22, 10.0385, 52.3701, 94.3879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 2, 18.87, 22, 10.0385, 5.6121, 47.6299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CX', NULL, 4.18, 22, 0.1125, 3.9505, 4.4183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 2, 5.17, 22, 3.4024, 1.2738, 18.7511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 3, 4.30, 22, 4.3297, 0.5028, 28.5867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 4, 57.43, 22, 9.1903, 38.1702, 74.6718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 5, 33.09, 22, 7.5700, 19.5434, 50.1740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.24, 22, 0.3949, 1.4163, 3.0587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 1, 46.32, 22, 15.8038, 18.7061, 76.3932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 2, 11.00, 22, 6.7570, 2.8579, 34.1773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 3, 17.03, 22, 8.7924, 5.3282, 42.8142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 4, 23.90, 22, 9.6553, 9.4337, 48.6485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 5, 1.74, 22, 1.7965, 0.2001, 13.5756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 22, 0.1214, 1.1058, 1.6108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 1, 72.69, 22, 9.6104, 49.3075, 87.9322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 2, 23.92, 22, 9.7620, 9.3381, 48.9594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 4, 1.65, 22, 1.8459, 0.1563, 15.1915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 5, 1.74, 22, 1.7965, 0.2001, 13.5756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.32, 22, 0.1350, 1.0416, 1.6031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 1, 74.35, 22, 10.1229, 49.0104, 89.7364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 2, 22.35, 22, 10.1710, 7.8441, 49.3371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 3, 1.65, 22, 1.8459, 0.1563, 15.1915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 5, 1.65, 22, 1.8459, 0.1563, 15.1915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.95, 22, 0.3696, 1.1803, 2.7175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 1, 59.83, 22, 14.9730, 28.9625, 84.4748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 2, 14.51, 22, 8.8846, 3.6865, 42.9457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 3, 9.43, 22, 8.6519, 1.2520, 46.1121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 4, 3.39, 22, 2.5593, 0.6864, 15.1251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 5, 12.84, 22, 8.2395, 3.0852, 40.5155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 22, 0.1566, 1.0000, 1.6426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 1, 68.31, 22, 15.6598, 32.3799, 90.6564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 2, 31.69, 22, 15.6598, 9.3436, 67.6201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 22, 0.0909, 1.0000, 1.3163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 1, 88.92, 22, 8.7123, 56.0605, 98.0574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 2, 9.43, 22, 8.6519, 1.2520, 46.1121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 3, 1.65, 22, 1.6827, 0.1926, 12.6837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.76, 22, 0.3039, 1.1277, 2.3917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 1, 56.48, 22, 15.4189, 26.0377, 82.7067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 2, 24.00, 22, 10.0379, 9.1370, 49.7951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 3, 8.35, 22, 6.0215, 1.7407, 31.8821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 4, 9.43, 22, 8.0325, 1.4528, 42.3941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 5, 1.74, 22, 1.7965, 0.2001, 13.5756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 21, 0.0934, 1.0000, 1.2989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 1, 89.58, 21, 9.3359, 51.6195, 98.5781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 2, 10.42, 21, 9.3359, 1.4219, 48.3805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.30, 22, 0.1678, 1.0000, 1.6485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 1, 79.49, 22, 9.8730, 52.3804, 93.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 2, 11.08, 22, 7.9377, 2.2798, 39.9602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 3, 9.43, 22, 8.6519, 1.2520, 46.1121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CX', NULL, 3.07, 22, 0.3114, 2.4197, 3.7149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 1, 12.84, 22, 9.0527, 2.6639, 44.2045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 2, 10.32, 22, 4.9934, 3.6116, 26.1122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 3, 45.21, 22, 7.4968, 30.5393, 60.7559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 4, 20.56, 22, 9.1619, 7.4583, 45.3850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 5, 11.08, 22, 8.1965, 2.1612, 41.2775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.27, 21, 0.2427, 2.7629, 3.7755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 2, 22.67, 21, 9.3289, 8.8105, 47.0789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 3, 42.56, 21, 10.8983, 22.6238, 65.2525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 4, 19.94, 21, 8.4075, 7.6693, 42.7668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 5, 14.82, 21, 8.9345, 3.8248, 43.2306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.03, 22, 0.1391, 1.7449, 2.3233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 1, 16.29, 22, 10.0657, 4.0265, 47.4585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 2, 67.39, 22, 13.6991, 36.1144, 88.3138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 3, 12.92, 22, 8.3907, 3.0508, 41.1658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 4, 3.39, 22, 2.5222, 0.7026, 14.8254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 22, 0.0784, 1.0000, 1.3089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 1, 85.42, 22, 7.8433, 61.2601, 95.5967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 2, 14.58, 22, 7.8433, 4.4033, 38.7399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 22, 0.0487, 1.0000, 1.1682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 1, 94.95, 22, 3.8592, 77.9032, 99.0133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 2, 3.40, 22, 3.4257, 0.4012, 23.5372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 3, 1.65, 22, 1.6827, 0.1926, 12.6837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CX', NULL, 2.34, 22, 0.4104, 1.4874, 3.1942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 1, 38.54, 22, 12.0882, 17.8287, 64.4422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 2, 28.22, 22, 9.9254, 12.4270, 52.1337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 3, 12.73, 22, 7.8936, 3.2194, 38.9979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 4, 1.65, 22, 1.6827, 0.1926, 12.6837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 5, 18.87, 22, 8.9062, 6.4849, 43.8143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 22, 0.1778, 1.3403, 2.0797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 1, 38.43, 22, 12.7553, 16.9059, 65.6964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 2, 52.13, 22, 11.7665, 29.0051, 74.3838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 3, 9.43, 22, 8.0325, 1.4528, 42.3941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.36, 22, 0.3374, 1.6589, 3.0623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 1, 25.58, 22, 10.0742, 10.2610, 50.8146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 2, 41.08, 22, 14.7419, 16.4230, 71.2194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 3, 14.47, 22, 8.9496, 3.6247, 43.2179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 4, 9.43, 22, 8.0082, 1.4613, 42.2496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 5, 9.43, 22, 9.8612, 0.9358, 53.4572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.30, 22, 0.1683, 1.0000, 1.6504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 1, 79.39, 22, 9.9440, 52.1168, 93.1654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 2, 11.18, 22, 8.0146, 2.2942, 40.2771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 3, 9.43, 22, 8.6519, 1.2520, 46.1121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CX', NULL, 1.97, 22, 0.2543, 1.4449, 2.5025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 1, 47.84, 22, 6.6750, 34.4584, 61.5306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 2, 16.39, 22, 8.1650, 5.3741, 40.3624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 3, 26.34, 22, 8.6857, 12.3531, 47.5666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 4, 9.43, 22, 9.8612, 0.9358, 53.4572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 22, 0.4025, 2.7930, 4.4669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 1, 12.82, 22, 8.8223, 2.7713, 43.1561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 2, 13.72, 22, 7.1281, 4.3489, 35.7442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 3, 3.43, 22, 2.5725, 0.7017, 15.1528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 4, 37.68, 22, 10.1533, 19.7461, 59.7751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 5, 32.34, 22, 14.4329, 10.8152, 65.3299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 22, 0.5586, 2.4955, 4.8190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 1, 17.87, 22, 9.3334, 5.4816, 44.9509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 2, 9.43, 22, 8.6519, 1.2520, 46.1121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 3, 14.70, 22, 8.6035, 3.9756, 41.7891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 4, 5.08, 22, 3.3568, 1.2411, 18.5453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 5, 52.91, 22, 15.6254, 23.3688, 80.5467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CX', NULL, 4.24, 22, 0.2022, 3.8183, 4.6592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 3, 20.61, 22, 9.9010, 6.8695, 47.7470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 4, 34.90, 22, 9.9982, 17.6767, 57.2445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 5, 44.49, 22, 12.5033, 21.8513, 69.6654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CX', NULL, 1.54, 22, 0.2977, 1.0000, 2.1566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 1, 68.41, 22, 14.7830, 34.2992, 89.9798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 2, 18.87, 22, 8.9062, 6.4849, 43.8143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 3, 3.29, 22, 2.6901, 0.5846, 16.4753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 4, 9.43, 22, 8.0082, 1.4613, 42.2496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CX', NULL, 3.88, 21, 0.3060, 3.2451, 4.5215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 1, 3.85, 21, 4.0191, 0.4144, 27.8221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 2, 17.96, 21, 9.2368, 5.5896, 44.7345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 3, 14.11, 21, 7.9212, 4.0355, 39.1084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 4, 14.16, 21, 8.7874, 3.5225, 42.7022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 5, 49.91, 21, 11.6773, 27.3341, 72.5305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CX', NULL, 2.70, 22, 0.2709, 2.1394, 3.2661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 1, 19.62, 22, 11.3113, 5.2041, 52.0325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 2, 24.69, 22, 8.8467, 10.8664, 46.8615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 3, 36.88, 22, 15.9339, 12.3354, 70.8063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 4, 3.43, 22, 2.5725, 0.7017, 15.1528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 5, 15.38, 22, 8.4611, 4.4939, 41.2640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CX', NULL, 4.37, 22, 0.2044, 3.9417, 4.7917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 3, 9.43, 22, 8.6519, 1.2520, 46.1121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 4, 44.46, 22, 7.3996, 30.0364, 59.8877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 5, 46.10, 22, 12.7016, 22.8075, 71.2356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CX', NULL, 2.82, 22, 0.2972, 2.2013, 3.4373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 2, 44.54, 22, 12.9438, 21.2633, 70.4816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 3, 40.08, 22, 11.6175, 19.6518, 64.6529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 4, 4.30, 22, 4.3297, 0.5028, 28.5867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 5, 11.08, 22, 10.1094, 1.4537, 51.2811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CX', NULL, 3.21, 22, 0.2974, 2.5887, 3.8259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 2, 24.91, 22, 10.0250, 9.8182, 50.2821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 3, 44.09, 22, 7.9677, 28.7022, 60.6947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 4, 16.35, 22, 8.6280, 5.0016, 42.0560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 5, 14.65, 22, 9.8618, 3.2206, 46.9514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CX', NULL, 1.09, 22, 0.0865, 1.0000, 1.2743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 1, 90.57, 22, 8.6519, 53.8879, 98.7480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 2, 9.43, 22, 8.6519, 1.2520, 46.1121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.4', 'CT', NULL, 1.03, 22, 0.0257, 1.0000, 1.0878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.4', 'CTP', 1, 96.57, 22, 2.5725, 84.8472, 99.2983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.4', 'CTP', 2, 3.43, 22, 2.5725, 0.7017, 15.1528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.8', 'CT', NULL, 1.41, 21, 0.1871, 1.0193, 1.7997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.8', 'CTP', 1, 73.25, 21, 11.2756, 45.1911, 90.0963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.8', 'CTP', 2, 12.54, 21, 8.0449, 3.0125, 39.8386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.8', 'CTP', 3, 14.20, 21, 8.9543, 3.4518, 43.3954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.64, 32, 0.4240, 1.7789, 3.5085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 1, 32.08, 32, 12.4281, 12.8591, 60.1855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 2, 25.00, 32, 16.6308, 5.1759, 67.0483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 3, 9.44, 32, 8.1301, 1.4746, 42.0390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 4, 13.46, 32, 8.4449, 3.4216, 40.5590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 5, 20.03, 32, 11.4504, 5.5096, 51.8377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CX', NULL, 2.58, 32, 0.2272, 2.1167, 3.0435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 1, 33.28, 32, 12.9549, 13.1783, 62.1156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 2, 9.91, 32, 8.1182, 1.6944, 41.2672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 3, 23.18, 32, 11.9870, 7.0991, 54.3561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 4, 32.76, 32, 4.9779, 23.5094, 43.5848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 5, 0.86, 32, 0.6224, 0.1978, 3.6938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CX', NULL, 3.92, 32, 0.3463, 3.2118, 4.6245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 1, 9.01, 32, 10.0292, 0.8104, 54.5508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.09, 32, 0.0929, 0.0099, 0.7626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 3, 16.44, 32, 10.0328, 4.2459, 46.5974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 4, 39.01, 32, 23.1562, 8.0759, 82.3178, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 5, 35.46, 32, 15.8688, 11.7828, 69.3229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.21, 32, 0.2103, 1.7859, 2.6438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 1, 27.65, 32, 12.3669, 9.7699, 57.4159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 2, 32.30, 32, 15.5075, 10.1004, 66.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 3, 34.50, 32, 12.8882, 14.1336, 62.7651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 4, 2.02, 32, 1.3053, 0.5328, 7.3357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 5, 3.53, 32, 3.4868, 0.4521, 22.7906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 31, 0.1549, 4.3409, 4.9734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.58, 31, 0.5381, 0.0856, 3.7886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 3, 9.37, 31, 8.1390, 1.4383, 42.2686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 4, 13.82, 31, 8.4489, 3.6274, 40.5755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 5, 76.24, 31, 9.4600, 52.4804, 90.3107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CX', NULL, 4.75, 32, 0.0691, 4.6106, 4.8926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 2, 0.71, 32, 0.5942, 0.1295, 3.8250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 4, 22.70, 32, 6.8498, 11.6965, 39.4324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 5, 76.59, 32, 6.8193, 60.0968, 87.6615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CX', NULL, 3.82, 32, 0.3371, 3.1367, 4.5119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.30, 32, 0.2248, 0.0638, 1.3795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 2, 13.56, 32, 8.4697, 3.4665, 40.6472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 3, 37.67, 32, 20.2632, 9.4191, 77.8443, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 4, 0.37, 32, 0.2188, 0.1080, 1.2332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 5, 48.11, 32, 17.0289, 18.7402, 78.8426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.24, 32, 0.5910, 2.0331, 4.4440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 1, 10.66, 32, 8.1175, 2.0566, 40.4267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 2, 24.14, 32, 16.6346, 4.7524, 66.9871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 3, 28.49, 32, 16.8660, 6.8606, 68.3131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 4, 4.09, 32, 3.5644, 0.6622, 21.4007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 5, 32.62, 32, 15.5041, 10.3003, 67.1100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 31, 0.3972, 2.9989, 4.6212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 1, 1.12, 31, 0.9388, 0.2021, 5.9986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 2, 19.35, 31, 16.2380, 2.7868, 66.7639, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 3, 9.44, 31, 8.1295, 1.4746, 42.0861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 4, 37.55, 31, 5.1925, 27.6695, 48.5885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 5, 32.53, 31, 12.7590, 12.8219, 61.2465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CX', NULL, 2.76, 31, 0.5280, 1.6778, 3.8345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 1, 38.90, 31, 10.3251, 20.7763, 60.7266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 2, 16.55, 31, 9.4611, 4.6671, 44.5514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 3, 0.24, 31, 0.1620, 0.0586, 0.9538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 4, 18.64, 31, 16.2704, 2.4970, 67.2060, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 5, 25.67, 31, 14.8307, 6.5945, 62.8125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CX', NULL, 2.48, 31, 0.6257, 1.2069, 3.7627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 1, 48.10, 31, 17.7067, 17.8782, 79.7788, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 2, 14.56, 31, 8.4985, 4.0506, 40.7492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 3, 0.16, 31, 0.1298, 0.0315, 0.8287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 4, 15.12, 31, 9.3876, 3.8460, 44.2415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 5, 22.06, 31, 11.8219, 6.4978, 53.5448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CX', NULL, 2.14, 32, 0.1959, 1.7377, 2.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 1, 22.72, 32, 6.8418, 11.7214, 39.4242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 2, 42.58, 32, 9.5418, 25.0660, 62.1715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 3, 33.45, 32, 13.4336, 12.7999, 63.2467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 4, 0.78, 32, 0.6008, 0.1597, 3.6952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 5, 0.48, 32, 0.5077, 0.0549, 4.0498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CX', NULL, 2.17, 32, 0.2102, 1.7371, 2.5943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 1, 19.07, 32, 11.3011, 5.0279, 51.1994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 2, 55.67, 32, 12.7690, 30.4157, 78.2950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 3, 15.36, 32, 9.3840, 3.9953, 44.1643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 4, 9.42, 32, 8.1233, 1.4717, 42.0194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 5, 0.48, 32, 0.5077, 0.0549, 4.0498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CX', NULL, 1.01, 32, 0.0112, 1.0000, 1.0362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 1, 98.80, 32, 1.0619, 92.9632, 99.8069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 2, 1.12, 32, 1.0431, 0.1659, 7.1753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 4, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 32, 0.2876, 3.8466, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 1, 3.90, 32, 3.5437, 0.5879, 21.8118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 2, 3.54, 32, 3.4880, 0.4565, 22.7444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 3, 14.91, 32, 9.3864, 3.7300, 44.2074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 4, 0.63, 32, 0.5495, 0.1053, 3.6626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 5, 77.01, 32, 10.9258, 48.7587, 92.1863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.73, 31, 0.4812, 1.0000, 2.7109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 1, 68.94, 31, 17.7827, 28.9293, 92.3649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 2, 10.50, 31, 7.0359, 2.4800, 35.1189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 3, 9.93, 31, 11.0942, 0.8682, 58.1285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 4, 0.08, 31, 0.0880, 0.0093, 0.7246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 5, 10.55, 31, 9.9011, 1.3651, 50.1287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.72, 32, 0.4966, 1.0000, 2.7294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 1, 67.82, 32, 19.3852, 25.6156, 92.8051, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 2, 12.54, 32, 10.9936, 1.8234, 52.5476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 3, 9.36, 32, 8.1333, 1.4409, 42.1823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 4, 0.70, 32, 0.5664, 0.1356, 3.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 5, 9.57, 32, 8.1249, 1.5365, 41.7930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 32, 0.2645, 1.0000, 1.9530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 1, 67.92, 32, 19.3786, 25.6568, 92.8489, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 2, 22.81, 32, 13.5678, 5.7829, 58.7236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 3, 9.27, 32, 8.1374, 1.4020, 42.3567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 32, 0.0350, 1.0000, 1.1074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 1, 96.47, 32, 3.4868, 77.2094, 99.5479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 2, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 32, 0.3497, 1.2488, 2.6751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 1, 67.81, 32, 10.9994, 42.9825, 85.4834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 3, 9.83, 32, 8.1206, 1.6540, 41.3958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 4, 12.89, 32, 8.4374, 3.0987, 40.6561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 5, 9.46, 32, 6.4471, 2.2040, 32.6584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CX', NULL, 4.04, 32, 0.2204, 3.5861, 4.4852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 1, 0.22, 32, 0.2370, 0.0255, 1.9245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 3, 18.70, 32, 7.0117, 8.2376, 37.0738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 4, 58.15, 32, 11.6704, 34.3165, 78.6989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 5, 22.93, 32, 16.1928, 4.3905, 65.8477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CX', NULL, 2.06, 32, 0.4641, 1.1176, 3.0107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 1, 51.84, 32, 8.6668, 34.6510, 68.6021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 2, 22.51, 32, 6.8545, 11.5280, 39.2974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 3, 9.27, 32, 8.1374, 1.4020, 42.3567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 4, 0.16, 32, 0.1296, 0.0316, 0.8249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 5, 16.22, 32, 12.4362, 2.9066, 55.5905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.20, 32, 0.1306, 1.0000, 1.4657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 1, 86.13, 32, 8.8562, 57.7898, 96.5721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 2, 7.87, 32, 7.0976, 1.1480, 38.6055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 3, 5.92, 32, 5.6336, 0.7936, 33.1153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 4, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 32, 0.1477, 1.0000, 1.5057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 1, 86.78, 32, 8.7355, 58.1439, 96.8766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 2, 9.61, 32, 6.4765, 2.2732, 32.7217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 3, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 4, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 5, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CX', NULL, 1.19, 32, 0.1753, 1.0000, 1.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 1, 92.29, 32, 7.0409, 61.3919, 98.9039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 2, 3.68, 32, 3.5025, 0.5073, 22.2726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 3, 0.57, 32, 0.5265, 0.0846, 3.6920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 5, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 32, 0.1817, 1.0000, 1.6184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 1, 86.22, 32, 8.8438, 57.8242, 96.6156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 2, 9.77, 32, 6.4990, 2.3509, 32.7508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 3, 0.48, 32, 0.5077, 0.0549, 4.0498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 4, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 5, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 32, 0.1393, 1.0000, 1.4232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 1, 96.46, 32, 3.4880, 77.2556, 99.5435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.09, 32, 0.0929, 0.0099, 0.7626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 5, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 32, 0.1394, 1.0000, 1.4242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 1, 96.46, 32, 3.4880, 77.2556, 99.5435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.09, 32, 0.0929, 0.0099, 0.7626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 5, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 32, 0.1607, 1.0007, 1.6563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 1, 79.79, 32, 9.6354, 53.8583, 93.0369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 2, 15.07, 32, 9.3807, 3.8281, 44.1689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 3, 1.38, 32, 1.0738, 0.2788, 6.5392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 5, 3.75, 32, 3.5112, 0.5349, 22.0585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 32, 0.0207, 1.0000, 1.0637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 1, 98.89, 32, 1.0459, 92.7245, 99.8401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 2, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 3, 1.03, 32, 1.0277, 0.1344, 7.4969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.14, 32, 0.1393, 1.0000, 1.4231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 1, 96.47, 32, 3.4868, 77.2094, 99.5479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 2, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 5, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 32, 0.1393, 1.0000, 1.4231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 1, 96.47, 32, 3.4868, 77.2094, 99.5479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 5, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 32, 0.0822, 1.0000, 1.2897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 1, 89.32, 32, 8.1301, 59.5239, 97.9406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 2, 9.83, 32, 8.1206, 1.6540, 41.3958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 3, 0.48, 32, 0.5077, 0.0549, 4.0498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 4, 0.07, 32, 0.0799, 0.0085, 0.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 5, 0.30, 32, 0.2589, 0.0505, 1.7371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CX', NULL, 3.24, 32, 0.4614, 2.2977, 4.1797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 2, 39.18, 32, 19.0929, 11.1657, 76.7520, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 3, 14.84, 32, 12.1425, 2.3987, 55.2867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 4, 28.90, 32, 12.7398, 10.2968, 59.0077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 5, 17.08, 32, 10.0498, 4.6184, 46.6859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CX', NULL, 2.53, 32, 0.3240, 1.8738, 3.1953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 1, 3.76, 32, 3.5120, 0.5370, 22.0442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 2, 60.54, 32, 17.9928, 24.8228, 87.6986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 3, 15.22, 32, 12.2170, 2.5358, 55.3205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 4, 19.45, 32, 16.2308, 2.8353, 66.6393, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 5, 1.03, 32, 1.0279, 0.1344, 7.4997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 32, 0.0057, 1.0000, 1.0186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 1, 99.30, 32, 0.5657, 96.4380, 99.8641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 2, 0.70, 32, 0.5657, 0.1359, 3.5620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 32, 0.1726, 1.1465, 1.8506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 1, 51.55, 32, 17.0624, 20.8968, 81.0835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 2, 47.59, 32, 16.9755, 18.4769, 78.4452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 3, 0.30, 32, 0.2589, 0.0505, 1.7371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 4, 0.55, 32, 0.5232, 0.0804, 3.7186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, 32, 0.1493, 1.0000, 1.5965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 1, 71.14, 32, 14.8756, 35.9960, 91.5276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 2, 28.66, 32, 14.8427, 8.3725, 63.8432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.07, 32, 0.0800, 0.0084, 0.6600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.13, 32, 0.1383, 0.0145, 1.1380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 32, 0.0357, 1.0000, 1.1146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 1, 96.11, 32, 3.5229, 78.3194, 99.4131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 2, 3.74, 32, 3.5088, 0.5278, 22.1109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.07, 32, 0.0802, 0.0084, 0.6625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.07, 32, 0.0800, 0.0084, 0.6600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CX', NULL, 2.92, 32, 0.7485, 1.3907, 4.4438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 1, 25.43, 32, 16.6287, 5.3949, 67.0982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 2, 25.70, 32, 10.6346, 9.9968, 51.8544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 3, 0.63, 32, 0.5395, 0.1088, 3.5497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 4, 28.20, 32, 12.4081, 10.1159, 57.8174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 5, 20.04, 32, 16.2112, 3.0864, 66.3630, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.48, 32, 0.1820, 1.1066, 1.8491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 1, 52.53, 32, 18.1740, 20.0166, 83.0281, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 2, 47.31, 32, 18.1609, 16.8885, 79.8702, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 3, 0.09, 32, 0.0929, 0.0099, 0.7626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.07, 32, 0.0800, 0.0084, 0.6600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CX', NULL, 1.89, 32, 0.2851, 1.3066, 2.4696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 1, 41.84, 32, 13.3569, 19.0166, 68.7845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 2, 38.38, 32, 15.5491, 14.0121, 70.4230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 3, 9.49, 32, 8.1213, 1.5016, 41.9003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 4, 9.71, 32, 10.1599, 1.0027, 53.3284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 5, 0.58, 32, 0.5377, 0.0858, 3.7757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.49, 32, 0.4152, 1.0000, 2.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 1, 77.62, 32, 13.5154, 41.5044, 94.4291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 2, 13.37, 32, 8.4490, 3.3691, 40.5914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 5, 9.01, 32, 10.0292, 0.8104, 54.5508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.56, 32, 0.4881, 1.0000, 2.5554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 1, 81.36, 32, 16.2704, 32.8571, 97.4973, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 3, 9.27, 32, 8.1374, 1.4020, 42.3567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 5, 9.36, 32, 8.1333, 1.4409, 42.1823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CX', NULL, 1.84, 32, 0.2231, 1.3885, 2.2984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 1, 56.80, 32, 13.0089, 30.8417, 79.4952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 2, 19.37, 32, 9.5892, 6.4241, 45.6620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 3, 10.21, 32, 8.1000, 1.8421, 40.8017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 4, 9.93, 32, 8.1096, 1.7034, 41.2035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 5, 3.69, 32, 3.5034, 0.5120, 22.2302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 32, 0.3074, 3.0236, 4.2775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 1, 9.27, 32, 8.1304, 1.4044, 42.3155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 2, 0.78, 32, 0.5872, 0.1655, 3.5694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 3, 37.88, 32, 11.9678, 17.7716, 63.2433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 4, 19.75, 32, 9.5881, 6.6885, 45.8059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 5, 32.32, 32, 15.5198, 10.0976, 66.9924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 32, 0.3727, 2.6558, 4.1761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 1, 9.50, 32, 8.1209, 1.5047, 41.8872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 2, 19.25, 32, 16.2290, 2.7575, 66.7180, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 3, 9.97, 32, 8.1093, 1.7231, 41.1474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 4, 42.72, 32, 11.5782, 22.1270, 66.1892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 5, 18.56, 32, 12.8964, 3.8471, 56.4943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CX', NULL, 4.79, 32, 0.0955, 4.5918, 4.9812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 3, 0.55, 32, 0.5230, 0.0804, 3.7172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 4, 20.24, 32, 9.5303, 7.0769, 45.8285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 5, 79.20, 32, 9.5238, 53.9406, 92.5274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CX', NULL, 1.41, 32, 0.2012, 1.0000, 1.8189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 1, 80.94, 32, 9.5462, 54.5898, 93.7520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 2, 0.70, 32, 0.5664, 0.1356, 3.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 3, 14.90, 32, 9.3755, 3.7292, 44.1657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 4, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CX', NULL, 3.56, 32, 0.2060, 3.1383, 3.9788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 2, 10.58, 32, 8.1190, 2.0133, 40.5152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 3, 46.57, 32, 13.2414, 22.7434, 72.0684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 4, 19.27, 32, 9.5562, 6.3848, 45.5195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 5, 23.58, 32, 6.7965, 12.5112, 39.9744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CX', NULL, 2.90, 31, 0.3929, 2.0976, 3.7026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 1, 21.26, 31, 9.1130, 8.1552, 45.0752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 2, 18.38, 31, 9.5006, 5.8214, 45.0814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 3, 14.61, 31, 8.9438, 3.8054, 42.5218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 4, 40.60, 31, 15.9697, 15.0200, 72.5474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 5, 5.15, 31, 3.9954, 1.0131, 22.3879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CX', NULL, 4.37, 32, 0.1814, 4.0046, 4.7445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 2, 0.09, 32, 0.0929, 0.0099, 0.7626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 3, 0.15, 32, 0.1197, 0.0293, 0.7618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 4, 61.98, 32, 18.1933, 25.2403, 88.7304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 5, 37.78, 32, 18.1690, 11.1522, 74.6022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CX', NULL, 2.09, 32, 0.3690, 1.3407, 2.8459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 1, 40.85, 32, 9.7663, 23.2460, 61.1637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 2, 29.61, 32, 15.7315, 8.2781, 66.2283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 3, 18.69, 32, 9.5257, 6.0187, 45.2191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 4, 1.04, 32, 0.7807, 0.2256, 4.6955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 5, 9.80, 32, 10.1757, 1.0273, 53.2026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CX', NULL, 2.76, 32, 0.2450, 2.2639, 3.2633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 1, 9.01, 32, 10.0292, 0.8104, 54.5508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 2, 28.06, 32, 12.8195, 9.6494, 58.7514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 3, 44.56, 32, 12.0344, 22.9314, 68.4582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 4, 14.31, 32, 8.4457, 3.9373, 40.4912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 5, 4.06, 32, 3.5606, 0.6539, 21.4318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CX', NULL, 1.27, 32, 0.2122, 1.0000, 1.7073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 1, 83.50, 32, 12.9415, 42.6968, 97.1721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 2, 12.47, 32, 10.9800, 1.7971, 52.5756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 3, 0.58, 32, 0.5377, 0.0858, 3.7757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 5, 3.46, 32, 3.4803, 0.4251, 23.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.4', 'CT', NULL, 1.36, 32, 0.1604, 1.0282, 1.6824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.4', 'CTP', 1, 64.55, 32, 16.0393, 30.3584, 88.3781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.4', 'CTP', 2, 35.38, 32, 16.0415, 11.5723, 69.6054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.4', 'CTP', 3, 0.07, 32, 0.0802, 0.0084, 0.6625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.8', 'CT', NULL, 1.13, 31, 0.0826, 1.0000, 1.2975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.8', 'CTP', 1, 88.05, 31, 8.2726, 59.6639, 97.3482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.8', 'CTP', 2, 11.01, 31, 8.3473, 2.1254, 41.3434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.8', 'CTP', 3, 0.94, 31, 0.6901, 0.2080, 4.1338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.c', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.c', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.f', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.f', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.h', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.h', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.h', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.h', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.j', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.j', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.j', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.j', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.j', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.j', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.l', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.2.l', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.4', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.4', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.a.4', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.e', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.e', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.e', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.f', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.f', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.f', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.g', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.b.1.g', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.1', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.1', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.2', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.2', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.2', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.2', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.c.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.1', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.2', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.2', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.2', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.3', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.3', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.3', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.a', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.b', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.c', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.d', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.3', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.3', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.a.3', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.a', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.c', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.d', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.d', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.b', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.e', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.a', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.a', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.b', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.b', 'CXP', 2, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.d', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.d', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.g', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.g', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.g', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.g', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.h', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.h', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.h', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.h', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.i', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.i', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.i', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.i', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.i', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.1', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.1', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.1', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.1', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.a', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.a', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.b', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.2.b', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.a.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.2', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.2', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.2', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.4', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.4', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.4', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.4', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.7', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.7', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.7', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.7', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.7', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.8', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.8', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.b.8', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.c.1', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.c.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.c.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.c.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.1', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.3', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.3', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.4', 'CT', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.4', 'CTP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.4', 'CTP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.4', 'CTP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.8', 'CT', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.8', 'CTP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.8', 'CTP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.C.3.d.8', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 5, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 5, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CX', NULL, 3.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 5, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CX', NULL, 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CX', NULL, 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 2, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CX', NULL, 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 2, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 1, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 5, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CX', NULL, 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 2, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CX', NULL, 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 1, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 3, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CX', NULL, 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CX', NULL, 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CX', NULL, 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 1, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 1, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CX', NULL, 4.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 4, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 2, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 2, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CX', NULL, 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 2, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 2, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CX', NULL, 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CX', NULL, 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 2, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CX', NULL, 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CX', NULL, 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 1, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CX', NULL, 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CX', NULL, 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CX', NULL, 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 5, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CX', NULL, 1.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CX', NULL, 4.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CX', NULL, 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CX', NULL, 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 4, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 5, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CX', NULL, 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 3, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.4', 'CT', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.4', 'CTP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.4', 'CTP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.8', 'CT', NULL, 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.8', 'CTP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.8', 'CTP', 2, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.8', 'CTP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CX', NULL, 2.92, 34, 0.1390, 2.6344, 3.2000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 1, 5.40, 34, 4.1268, 1.0926, 22.7949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 2, 16.82, 34, 6.6195, 7.1665, 34.6168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 3, 62.97, 34, 9.1778, 43.2974, 79.1153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 4, 10.27, 34, 5.3546, 3.3896, 27.1817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 5, 4.54, 34, 3.1669, 1.0629, 17.3798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 35, 0.1338, 4.3695, 4.9131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 1, 2.36, 35, 2.3633, 0.2980, 16.2967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 3, 5.05, 35, 3.8394, 1.0320, 21.3102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 4, 16.36, 35, 6.8975, 6.5612, 35.2677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 5, 76.24, 35, 7.9302, 56.8609, 88.6501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 35, 0.1238, 4.4742, 4.9775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 1, 1.51, 35, 1.5424, 0.1874, 11.1765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 2, 2.36, 35, 2.3633, 0.2980, 16.2967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 3, 3.53, 35, 3.5005, 0.4518, 22.8020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 4, 7.23, 35, 5.0096, 1.6795, 26.2304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 5, 85.37, 35, 6.4588, 67.1054, 94.3463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CX', NULL, 3.59, 35, 0.1869, 3.2148, 3.9746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 1, 7.23, 35, 5.0096, 1.6795, 26.2304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 3, 37.66, 35, 10.4862, 19.5992, 59.9605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 4, 36.28, 35, 10.3990, 18.5849, 58.6870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 5, 18.82, 35, 6.7066, 8.6786, 36.1336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 34, 0.1855, 4.1786, 4.9335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 1, 5.12, 34, 3.8997, 1.0448, 21.6433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 3, 9.62, 34, 5.4966, 2.8570, 27.8086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 4, 4.66, 34, 3.1244, 1.1566, 16.9688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 5, 80.59, 34, 7.0294, 62.4676, 91.1998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CX', NULL, 4.31, 35, 0.1636, 3.9756, 4.6407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 2, 5.89, 35, 4.1176, 1.3628, 22.0728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 3, 7.69, 35, 5.3056, 1.7898, 27.5639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 4, 36.14, 35, 10.7547, 18.0037, 59.3355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 5, 50.28, 35, 10.8165, 29.5660, 70.9004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 35, 0.1762, 3.9377, 4.6538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 1, 2.58, 35, 2.3785, 0.3835, 15.3608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 2, 3.53, 35, 3.5005, 0.4518, 22.8020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 3, 14.01, 35, 5.8542, 5.7231, 30.4309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 4, 21.50, 35, 7.5435, 9.9467, 40.4522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 5, 58.38, 35, 9.1826, 39.4198, 75.1446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CX', NULL, 4.09, 35, 0.2274, 3.6306, 4.5547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 1, 6.05, 35, 4.3379, 1.3488, 23.2914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 2, 5.05, 35, 3.8394, 1.0320, 21.3102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 3, 15.10, 35, 5.5622, 6.8611, 30.0488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 4, 21.18, 35, 7.1847, 10.0770, 39.1866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 5, 52.62, 35, 9.8407, 33.2406, 71.2379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 34, 0.2379, 3.3368, 4.3046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 1, 2.39, 34, 2.4008, 0.3014, 16.5673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 2, 7.62, 34, 4.5396, 2.1718, 23.4500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 3, 35.67, 34, 9.8406, 18.8158, 57.0259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 4, 14.16, 34, 5.7866, 5.8961, 30.2928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 5, 40.15, 34, 10.6646, 21.3825, 62.3352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CX', NULL, 2.89, 34, 0.2213, 2.4421, 3.3428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 1, 14.52, 34, 6.3043, 5.7027, 32.3168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 2, 13.47, 34, 9.0755, 3.0936, 43.1472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 3, 45.55, 34, 9.5869, 27.5929, 64.7501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 4, 21.14, 34, 9.8879, 7.4257, 47.2587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 5, 5.31, 34, 3.8053, 1.1892, 20.7279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CX', NULL, 3.71, 34, 0.2316, 3.2430, 4.1853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 1, 7.68, 34, 4.6744, 2.1311, 24.1334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 2, 5.06, 34, 3.5079, 1.1939, 19.0547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 3, 24.30, 34, 8.0291, 11.6690, 43.8262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 4, 34.06, 34, 10.6503, 16.4457, 57.5455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 5, 28.89, 34, 10.2293, 12.8572, 52.8062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CX', NULL, 2.69, 34, 0.2211, 2.2392, 3.1389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 1, 10.60, 34, 5.8091, 3.2918, 29.2123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 2, 37.59, 34, 9.7693, 20.5193, 58.4256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 3, 29.45, 34, 10.0259, 13.5212, 52.6976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 4, 17.05, 34, 9.5173, 4.9655, 44.6947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 5, 5.32, 34, 3.8119, 1.1910, 20.7611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CX', NULL, 2.31, 34, 0.1609, 1.9875, 2.6423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 1, 13.21, 34, 6.3489, 4.6988, 31.9530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 2, 55.31, 34, 10.0133, 35.1817, 73.8329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 3, 22.21, 34, 7.3837, 10.6895, 40.5174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 4, 5.34, 34, 4.0471, 1.0942, 22.3374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 5, 3.93, 34, 2.9007, 0.8523, 16.3293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CX', NULL, 1.05, 34, 0.0381, 1.0000, 1.1308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 1, 94.68, 34, 3.8119, 79.2389, 98.8090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 2, 5.32, 34, 3.8119, 1.1910, 20.7611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, 34, 0.1848, 4.0987, 4.8507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 1, 5.34, 34, 4.0471, 1.0942, 22.3374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 3, 5.87, 34, 4.1659, 1.3245, 22.4334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 4, 19.44, 34, 9.6252, 6.4632, 45.7285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 5, 69.36, 34, 10.0517, 46.3718, 85.5581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CX', NULL, 2.34, 34, 0.2888, 1.7476, 2.9229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 1, 35.19, 34, 10.9731, 16.9422, 59.0998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 2, 25.22, 34, 8.2162, 12.2005, 44.9992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 3, 12.07, 34, 5.3881, 4.6592, 27.8298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 4, 25.94, 34, 9.8317, 11.0056, 49.8038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 5, 1.58, 34, 1.6044, 0.1983, 11.5471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CX', NULL, 2.03, 35, 0.2609, 1.4963, 2.5567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 1, 46.27, 35, 10.6932, 26.4335, 67.3633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 2, 21.55, 35, 9.7148, 7.8736, 46.8981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 3, 15.44, 35, 6.8138, 5.9432, 34.5253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 4, 16.74, 35, 9.3309, 4.9051, 43.9393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CX', NULL, 1.58, 35, 0.1632, 1.2457, 1.9092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 1, 60.09, 35, 10.4202, 38.3686, 78.4491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 2, 28.14, 35, 9.9970, 12.5408, 51.6788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 3, 5.71, 35, 4.2117, 1.2224, 22.8871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 4, 6.06, 35, 4.3410, 1.3507, 23.3042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CX', NULL, 1.47, 35, 0.2669, 1.0000, 2.0129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 1, 78.71, 35, 9.8251, 52.8983, 92.4103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 2, 7.40, 35, 5.1505, 1.7028, 26.9113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 3, 2.02, 35, 2.0303, 0.2543, 14.2451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 4, 11.87, 35, 8.9467, 2.3160, 43.3673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CX', NULL, 2.23, 35, 0.2758, 1.6712, 2.7920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 1, 42.90, 35, 10.2997, 24.2265, 63.8451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 2, 19.45, 35, 9.3780, 6.6735, 44.9019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 3, 11.26, 35, 5.2963, 4.1401, 27.1445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 4, 24.38, 35, 10.0126, 9.6580, 49.2924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 5, 2.02, 35, 2.0303, 0.2543, 14.2451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CX', NULL, 2.75, 35, 0.1562, 2.4348, 3.0698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 1, 2.36, 35, 2.3633, 0.2980, 16.2967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 2, 42.76, 35, 10.5910, 23.6669, 64.2843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 3, 34.20, 35, 10.9020, 16.2624, 58.1805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 4, 18.67, 35, 7.0735, 8.1762, 37.1689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 5, 2.02, 35, 2.0303, 0.2543, 14.2451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 35, 0.1743, 1.9756, 2.6841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 1, 18.31, 35, 7.6355, 7.3546, 38.7420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 2, 41.85, 35, 10.7061, 22.7438, 63.7661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 3, 32.27, 35, 10.0901, 15.7140, 54.9031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 4, 3.70, 35, 3.6562, 0.4743, 23.6274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 5, 3.88, 35, 2.8289, 0.8540, 15.8731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 35, 0.1777, 1.3840, 2.1065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 1, 45.36, 35, 10.0997, 26.6158, 65.5219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 2, 38.45, 35, 10.3431, 20.4448, 60.2922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 3, 12.49, 35, 9.0596, 2.5807, 43.4777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 4, 3.70, 35, 3.6562, 0.4743, 23.6274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CX', NULL, 1.61, 35, 0.2025, 1.2026, 2.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 1, 63.68, 35, 9.6552, 42.8780, 80.3759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 2, 23.83, 35, 8.3409, 10.9503, 44.3211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 3, 3.58, 35, 2.6102, 0.7913, 14.7243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 4, 5.21, 35, 3.9539, 1.0694, 21.8541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 5, 3.70, 35, 3.6837, 0.4670, 23.9118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CX', NULL, 2.41, 34, 0.2459, 1.9063, 2.9069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 1, 23.28, 34, 8.3627, 10.4772, 44.0289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 2, 40.05, 34, 10.8335, 21.0557, 62.5853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 3, 15.41, 34, 9.3641, 4.0501, 43.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 4, 15.28, 34, 6.9869, 5.6731, 35.0981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 5, 5.99, 34, 5.7804, 0.7836, 33.9598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 34, 0.1268, 1.2436, 1.7594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 1, 63.12, 34, 9.2002, 43.3697, 79.2712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 2, 25.16, 34, 8.2017, 12.1677, 44.9161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 3, 10.19, 34, 4.4137, 4.0789, 23.2347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 4, 1.54, 34, 1.5668, 0.1899, 11.3645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 34, 0.1235, 1.0000, 1.4412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 1, 92.38, 34, 4.5887, 76.2952, 97.8558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 3, 3.87, 34, 2.7643, 0.8775, 15.4431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 4, 3.76, 34, 3.7152, 0.4801, 23.9991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CX', NULL, 1.39, 34, 0.1374, 1.1105, 1.6695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 1, 71.36, 34, 8.3934, 51.9304, 85.1727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 2, 22.04, 34, 7.4605, 10.4652, 40.6149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 3, 2.85, 34, 2.4394, 0.4843, 14.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 4, 3.76, 34, 3.7152, 0.4801, 23.9991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CX', NULL, 1.52, 34, 0.2136, 1.0806, 1.9498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 1, 72.61, 34, 10.5202, 47.4733, 88.6099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 2, 7.01, 34, 4.7997, 1.6552, 25.2195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 3, 16.62, 34, 9.7487, 4.5490, 45.4739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 4, 3.76, 34, 3.7152, 0.4801, 23.9991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CX', NULL, 1.44, 34, 0.1421, 1.1538, 1.7321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 1, 72.82, 34, 8.1610, 53.6584, 86.1087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 2, 12.46, 34, 5.9097, 4.5168, 30.0022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 3, 12.32, 34, 5.7782, 4.5166, 29.4376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 4, 2.40, 34, 2.4081, 0.3023, 16.6116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CX', NULL, 1.42, 35, 0.1698, 1.0786, 1.7687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 1, 77.00, 35, 8.0750, 56.9988, 89.4283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 2, 9.57, 35, 5.1218, 3.0805, 26.0532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 3, 7.48, 35, 4.2664, 2.2605, 22.0562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 4, 5.94, 35, 4.1749, 1.3655, 22.3778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CX', NULL, 3.54, 34, 0.2474, 3.0329, 4.0394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 1, 4.09, 34, 4.0241, 0.5249, 25.5976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 2, 17.17, 34, 7.8483, 6.3169, 38.9138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 3, 13.85, 34, 5.7526, 5.6820, 30.0057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 4, 50.85, 34, 10.0328, 31.3697, 70.0676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 5, 14.06, 34, 9.6937, 3.0969, 45.5602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, 35, 0.1886, 2.0778, 2.8444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 1, 3.43, 35, 3.1052, 0.5238, 19.2866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 2, 70.77, 35, 8.7256, 50.6735, 85.0852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 3, 8.14, 35, 4.1656, 2.7741, 21.5621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 4, 11.61, 35, 6.8678, 3.2622, 33.8534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 5, 6.06, 35, 4.3410, 1.3507, 23.3042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 35, 0.1750, 1.2116, 1.9230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 1, 57.90, 35, 9.7475, 37.8922, 75.6051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 2, 34.87, 35, 8.9897, 19.3257, 54.4829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 3, 3.53, 35, 3.5005, 0.4518, 22.8020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 5, 3.70, 35, 3.6562, 0.4743, 23.6274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CX', NULL, 1.91, 35, 0.1730, 1.5570, 2.2601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 1, 26.20, 35, 10.3753, 10.6602, 51.3731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 2, 67.01, 35, 10.6757, 43.2229, 84.4233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 3, 0.22, 35, 0.2238, 0.0278, 1.7210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 4, 2.87, 35, 2.8837, 0.3596, 19.4760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 5, 3.70, 35, 3.6562, 0.4743, 23.6274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 35, 0.1076, 1.3120, 1.7491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 1, 46.95, 35, 10.7552, 26.8978, 68.0331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 2, 53.05, 35, 10.7552, 31.9669, 73.1022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 35, 0.1289, 1.0956, 1.6194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 1, 71.32, 35, 9.8600, 48.2809, 86.8788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 2, 26.33, 35, 9.8283, 11.3182, 50.0201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 5, 2.36, 35, 2.3633, 0.2980, 16.2967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CX', NULL, 2.42, 35, 0.2719, 1.8706, 2.9758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 1, 25.37, 35, 9.5418, 10.8814, 48.6321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 2, 37.62, 35, 10.3957, 19.6870, 59.7376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 3, 18.16, 35, 6.5845, 8.2721, 35.3157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 4, 7.01, 35, 4.5934, 1.7671, 23.9939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 5, 11.84, 35, 6.8599, 3.4116, 33.8029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CX', NULL, 1.73, 35, 0.1755, 1.3741, 2.0876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 1, 38.71, 35, 10.8533, 19.9557, 61.5435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 2, 55.39, 35, 10.9448, 33.5433, 75.3358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 4, 5.90, 35, 5.6908, 0.7739, 33.4934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CX', NULL, 2.45, 35, 0.2183, 2.0093, 2.8967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 1, 20.20, 35, 8.2045, 8.2541, 41.5931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 2, 35.85, 35, 10.4102, 18.2122, 58.3680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 3, 26.11, 35, 9.8404, 11.1383, 49.9088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 4, 14.15, 35, 6.7855, 5.0274, 33.8993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 5, 3.70, 35, 3.6562, 0.4743, 23.6274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CX', NULL, 1.81, 35, 0.1938, 1.4128, 2.2006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 1, 51.86, 35, 10.7033, 31.0701, 72.0252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 2, 26.11, 35, 10.1858, 10.7789, 50.8145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 3, 11.54, 35, 5.6309, 4.0782, 28.5825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 4, 10.49, 35, 5.6347, 3.3490, 28.4071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 35, 0.0948, 1.0270, 1.4122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 1, 83.25, 35, 6.8213, 64.7781, 93.0699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 2, 11.54, 35, 5.8755, 3.8919, 29.5869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 3, 5.21, 35, 3.9539, 1.0694, 21.8541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CX', NULL, 2.28, 35, 0.2744, 1.7250, 2.8405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 1, 39.10, 35, 11.0289, 20.0338, 62.2057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 2, 22.46, 35, 7.2348, 11.0748, 40.2576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 3, 13.41, 35, 6.2049, 4.9696, 31.4494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 4, 21.10, 35, 8.0187, 9.1296, 41.5790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 5, 3.92, 35, 2.8820, 0.8561, 16.1862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 35, 0.1887, 3.4261, 4.1930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 1, 1.51, 35, 1.5424, 0.1874, 11.1765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 2, 5.22, 35, 3.6781, 1.2028, 19.9657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 3, 30.30, 35, 8.9594, 15.5068, 50.7248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 4, 36.73, 35, 10.1219, 19.3252, 58.4508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 5, 26.24, 35, 9.6775, 11.4063, 49.5634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CX', NULL, 3.61, 35, 0.2390, 3.1248, 4.0960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 1, 3.76, 35, 2.6491, 0.8737, 14.7482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 2, 15.70, 35, 7.5233, 5.5435, 37.1574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 3, 22.52, 35, 7.2710, 11.0799, 40.4005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 4, 31.78, 35, 10.1520, 15.2476, 54.6815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 5, 26.24, 35, 9.6775, 11.4063, 49.5634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CX', NULL, 4.48, 35, 0.1644, 4.1466, 4.8147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 2, 6.77, 35, 4.2989, 1.7884, 22.4700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 3, 7.41, 35, 4.3187, 2.1771, 22.3378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 4, 16.80, 35, 7.1097, 6.7006, 36.2121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 5, 69.02, 35, 8.8827, 48.9203, 83.8252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CX', NULL, 1.38, 35, 0.1326, 1.1065, 1.6454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 1, 78.46, 35, 7.0762, 60.8647, 89.5029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 2, 5.49, 35, 3.0939, 1.7009, 16.3284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 3, 16.05, 35, 6.5275, 6.6690, 33.8514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CX', NULL, 4.08, 35, 0.1821, 3.7136, 4.4536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 2, 8.53, 35, 4.3108, 2.9429, 22.2761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 3, 14.72, 35, 8.9958, 3.8673, 42.5460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 4, 36.62, 35, 10.1336, 19.2222, 58.3918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 5, 40.13, 35, 10.2554, 21.9678, 61.4766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CX', NULL, 2.53, 35, 0.2935, 1.9303, 3.1232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 1, 34.85, 35, 10.7620, 16.9526, 58.3606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 2, 16.70, 35, 6.2580, 7.4389, 33.3411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 3, 19.70, 35, 9.5521, 6.7108, 45.5623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 4, 18.42, 35, 7.6496, 7.4299, 38.8510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 5, 10.33, 35, 5.1435, 3.5901, 26.2568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CX', NULL, 4.68, 35, 0.1128, 4.4480, 4.9063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 3, 6.57, 35, 4.6421, 1.4884, 24.6440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 4, 19.15, 35, 7.0994, 8.5294, 37.5538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 5, 74.29, 35, 8.1990, 54.7008, 87.3598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CX', NULL, 3.42, 35, 0.2416, 2.9312, 3.9131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 1, 11.10, 35, 5.6918, 3.7222, 28.7334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 2, 10.88, 35, 5.2903, 3.8741, 27.0077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 3, 22.89, 35, 8.3185, 10.2296, 43.6188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 4, 34.95, 35, 10.0087, 18.0069, 56.7937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 5, 20.17, 35, 9.2162, 7.3204, 44.7092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CX', NULL, 3.24, 35, 0.1360, 2.9680, 3.5207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 1, 1.51, 35, 1.5424, 0.1874, 11.1765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 2, 13.01, 35, 6.2491, 4.6407, 31.4755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 3, 50.24, 35, 9.6445, 31.5530, 68.8614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 4, 30.01, 35, 8.0217, 16.4778, 48.2317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 5, 5.23, 35, 3.7471, 1.1742, 20.4116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CX', NULL, 1.10, 34, 0.0701, 1.0000, 1.2413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 1, 93.17, 34, 4.7260, 75.0632, 98.4095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 2, 3.78, 34, 3.7637, 0.4773, 24.3739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 3, 3.04, 34, 3.0528, 0.3815, 20.4759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.4', 'CT', NULL, 1.18, 35, 0.0672, 1.0451, 1.3183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.4', 'CTP', 1, 81.83, 35, 6.7235, 64.2430, 91.8637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.4', 'CTP', 2, 18.17, 35, 6.7235, 8.1363, 35.7570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.8', 'CT', NULL, 2.36, 35, 0.1523, 2.0531, 2.6722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.8', 'CTP', 1, 20.69, 35, 7.3421, 9.5095, 39.3079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.8', 'CTP', 2, 22.35, 35, 9.5609, 8.5905, 46.8607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.8', 'CTP', 3, 56.96, 35, 10.3814, 35.8821, 75.7796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CX', NULL, 2.25, 22, 0.2339, 1.7668, 2.7398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 1, 11.70, 22, 9.3305, 1.9837, 46.4358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 2, 68.76, 22, 11.2687, 42.5050, 86.7586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 3, 2.07, 22, 2.1288, 0.2360, 15.8340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 4, 17.48, 22, 9.4681, 5.1313, 45.3398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CX', NULL, 3.92, 22, 0.2500, 3.4031, 4.4427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 2, 11.70, 22, 9.3215, 1.9872, 46.3908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 3, 26.22, 22, 12.4738, 8.5051, 57.5996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 4, 20.18, 22, 9.7661, 6.6866, 47.1483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 5, 41.90, 22, 12.1547, 20.3425, 67.0752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CX', NULL, 4.15, 22, 0.4019, 3.3184, 4.9902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 1, 8.74, 22, 8.0262, 1.1674, 43.7064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 2, 8.74, 22, 8.8942, 0.9332, 49.3306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 3, 1.48, 22, 1.5361, 0.1671, 11.8570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 4, 20.44, 22, 7.4789, 8.9821, 40.0661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 5, 60.61, 22, 13.6326, 31.9373, 83.4554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CX', NULL, 2.85, 22, 0.3100, 2.2081, 3.4976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 1, 18.96, 22, 7.6263, 7.6912, 39.6403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 2, 27.44, 22, 12.3539, 9.4268, 57.8832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 3, 11.70, 22, 6.8880, 3.2034, 34.6466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 4, 33.16, 22, 14.5262, 11.2682, 65.9734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 5, 8.74, 22, 7.0523, 1.4999, 37.5889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 22, 0.1840, 4.1360, 4.9013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 3, 17.48, 22, 10.9095, 4.2090, 50.5215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 4, 13.17, 22, 6.8417, 4.1911, 34.4844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 5, 69.35, 22, 8.5846, 49.4128, 83.9725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CX', NULL, 3.76, 22, 0.3627, 3.0102, 4.5189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 2, 25.96, 22, 12.2377, 8.5348, 56.8587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 3, 3.82, 22, 2.8277, 0.7954, 16.4447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 4, 38.01, 22, 8.8752, 21.8862, 57.3046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 5, 32.20, 22, 13.5772, 11.5299, 63.3858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 22, 0.3370, 3.4411, 4.8427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 2, 18.96, 22, 11.0273, 4.9954, 50.9967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 3, 2.07, 22, 2.1288, 0.2360, 15.8340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 4, 24.80, 22, 12.9800, 7.1999, 58.3740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 5, 54.17, 22, 15.7273, 24.0463, 81.5288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CX', NULL, 3.49, 22, 0.3222, 2.8219, 4.1619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 1, 11.70, 22, 9.3267, 1.9851, 46.4168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 2, 11.89, 22, 6.8968, 3.3166, 34.6648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 3, 21.06, 22, 8.0981, 8.8296, 42.3508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 4, 26.25, 22, 16.2492, 5.8504, 67.0956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 5, 29.11, 22, 10.9584, 11.9778, 55.3357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CX', NULL, 3.40, 22, 0.3762, 2.6190, 4.1839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 1, 10.22, 22, 9.1000, 1.4258, 47.2433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 2, 15.33, 22, 7.3329, 5.2981, 36.9573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 3, 21.10, 22, 11.4443, 6.0188, 52.7650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 4, 30.78, 22, 13.6894, 10.4630, 62.8478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 5, 22.57, 22, 7.3566, 10.8297, 41.1600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CX', NULL, 3.08, 22, 0.3429, 2.3672, 3.7934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 1, 22.71, 22, 11.4181, 7.0604, 53.1974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 2, 15.75, 22, 7.8985, 5.1396, 39.1952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 3, 14.59, 22, 9.0761, 3.6175, 43.7226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 4, 24.71, 22, 7.5514, 12.3691, 43.2932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 5, 22.24, 22, 9.5787, 8.2923, 47.5069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CX', NULL, 3.01, 22, 0.4079, 2.1574, 3.8540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 1, 22.71, 22, 11.4181, 7.0604, 53.1974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 2, 19.59, 22, 10.1302, 6.0097, 48.1317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 3, 14.37, 22, 7.9787, 4.1737, 39.2586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 4, 21.09, 22, 7.4685, 9.5115, 40.4628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 5, 22.24, 22, 9.5839, 8.2875, 47.5225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CX', NULL, 2.30, 22, 0.1151, 2.0603, 2.5392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 1, 2.96, 22, 2.2457, 0.5948, 13.4302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 2, 69.10, 22, 10.0865, 45.5746, 85.6615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 3, 24.64, 22, 9.6848, 9.9484, 49.1658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 4, 1.62, 22, 1.6775, 0.1829, 12.8403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 5, 1.69, 22, 1.7454, 0.1922, 13.2723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CX', NULL, 2.05, 22, 0.1772, 1.6825, 2.4194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 1, 27.70, 22, 8.6500, 13.4960, 48.4689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 2, 45.84, 22, 9.0459, 28.4057, 64.3598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 3, 23.29, 22, 9.6747, 8.9665, 48.3569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 5, 3.17, 22, 2.3944, 0.6402, 14.2300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CX', NULL, 1.12, 22, 0.0940, 1.0000, 1.3158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 1, 87.97, 22, 9.4037, 53.5319, 97.8929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 2, 12.03, 22, 9.4037, 2.1071, 46.4681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 22, 0.1888, 3.7764, 4.5617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 1, 8.74, 22, 7.0523, 1.4999, 37.5889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 3, 18.96, 22, 11.0325, 4.9920, 51.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 4, 10.22, 22, 9.1000, 1.4258, 47.2433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 5, 62.08, 22, 9.0816, 42.3318, 78.5071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CX', NULL, 2.46, 22, 0.3010, 1.8374, 3.0892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 1, 26.77, 22, 11.5129, 9.7291, 55.3539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 2, 36.68, 22, 13.7464, 14.4711, 66.4837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 3, 8.74, 22, 8.0262, 1.1674, 43.7064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 4, 19.07, 22, 7.3024, 8.0951, 38.6630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 5, 8.74, 22, 8.8942, 0.9332, 49.3306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CX', NULL, 1.92, 22, 0.2401, 1.4206, 2.4191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 1, 39.33, 22, 9.2519, 22.4438, 59.2119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 2, 39.58, 22, 7.7744, 24.9945, 56.2963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 3, 10.87, 22, 7.0129, 2.6370, 35.4612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 4, 10.22, 22, 9.1034, 1.4247, 47.2625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CX', NULL, 1.77, 22, 0.2062, 1.3366, 2.1942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 1, 49.00, 22, 13.1817, 24.2857, 74.2085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 2, 28.42, 22, 12.0679, 10.3655, 57.6883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 3, 21.10, 22, 9.7730, 7.3139, 47.5509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 5, 1.48, 22, 1.5322, 0.1681, 11.7975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CX', NULL, 1.25, 22, 0.1022, 1.0336, 1.4585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 1, 82.36, 22, 7.2697, 62.2518, 92.9635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 2, 12.35, 22, 6.9355, 3.5850, 34.8128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 3, 3.62, 22, 3.6859, 0.4170, 25.2394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 4, 1.67, 22, 1.7266, 0.1900, 13.1441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CX', NULL, 1.89, 22, 0.1656, 1.5485, 2.2373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 1, 46.65, 22, 9.6086, 28.1528, 66.1251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 2, 28.27, 22, 11.1016, 11.2119, 55.1698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 3, 14.20, 22, 8.3851, 3.8038, 40.9141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 4, 10.87, 22, 7.0129, 2.6370, 35.4612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CX', NULL, 3.19, 22, 0.3744, 2.4083, 3.9655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 2, 32.25, 22, 13.2116, 11.9200, 62.5995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 3, 27.23, 22, 12.0818, 9.5235, 57.0749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 4, 30.12, 22, 13.3978, 10.2902, 61.8256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 5, 10.41, 22, 6.9749, 2.3938, 35.4993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CX', NULL, 2.59, 22, 0.4541, 1.6443, 3.5329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 1, 28.78, 22, 12.5691, 10.1433, 59.1249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 2, 19.53, 22, 11.3272, 5.1417, 52.0724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 3, 25.96, 22, 7.8802, 13.0065, 45.1322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 4, 15.51, 22, 7.2499, 5.4910, 36.7115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 5, 10.22, 22, 6.9665, 2.2923, 35.5712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CX', NULL, 2.12, 22, 0.2753, 1.5435, 2.6887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 1, 28.45, 22, 11.7264, 10.7166, 56.8521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 2, 48.97, 22, 10.1173, 29.2487, 69.0101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 3, 5.10, 22, 4.0640, 0.9297, 23.5483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 4, 17.48, 22, 9.4681, 5.1313, 45.3398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 22, 0.3011, 1.2756, 2.5279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 1, 48.45, 22, 16.6026, 19.0888, 78.9275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 2, 14.59, 22, 9.0761, 3.6175, 43.7226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 3, 35.29, 22, 14.1838, 13.0343, 66.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 4, 1.67, 22, 1.7266, 0.1900, 13.1441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CX', NULL, 2.85, 22, 0.3029, 2.2154, 3.4753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 1, 14.37, 22, 9.3703, 3.3280, 44.9861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 2, 32.25, 22, 10.7764, 14.5810, 57.0395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 3, 13.38, 22, 8.3463, 3.3418, 40.8498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 4, 34.47, 22, 13.6686, 13.0002, 64.9297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 5, 5.53, 22, 5.5133, 0.6470, 34.4577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CX', NULL, 2.21, 22, 0.3287, 1.5228, 2.8898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 1, 39.33, 22, 13.6863, 16.4314, 68.1184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 2, 22.82, 22, 11.4451, 7.1121, 53.3187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 3, 15.75, 22, 7.8985, 5.1396, 39.1952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 4, 22.11, 22, 9.5716, 8.1993, 47.4140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 22, 0.0233, 1.0000, 1.0800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 1, 96.85, 22, 2.3344, 86.2249, 99.3432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 2, 3.15, 22, 2.3344, 0.6568, 13.7751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 22, 0.0906, 1.0000, 1.3162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 1, 90.85, 22, 6.5319, 65.9577, 98.0720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 2, 5.53, 22, 5.5133, 0.6470, 34.4577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 3, 3.62, 22, 3.6859, 0.4170, 25.2394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 22, 0.0153, 1.0000, 1.0466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 1, 98.52, 22, 1.5292, 88.2459, 99.8312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 2, 1.48, 22, 1.5292, 0.1688, 11.7541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CX', NULL, 1.95, 22, 0.3005, 1.3209, 2.5707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 1, 48.27, 22, 13.3309, 23.5181, 73.9084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 2, 22.90, 22, 11.8231, 6.8727, 54.4545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 3, 14.79, 22, 6.7892, 5.3591, 34.7325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 4, 14.03, 22, 7.2746, 4.4502, 36.3889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CX', NULL, 2.01, 22, 0.3954, 1.1899, 2.8343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 1, 51.37, 22, 18.7287, 18.1784, 83.3954, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 2, 19.04, 22, 6.7566, 8.6381, 36.9168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 3, 10.22, 22, 6.9620, 2.2945, 35.5481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 4, 15.75, 22, 7.8925, 5.1442, 39.1726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 5, 3.62, 22, 3.6859, 0.4170, 25.2394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CX', NULL, 2.30, 22, 0.3365, 1.6036, 3.0034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 1, 39.54, 22, 9.2658, 22.6015, 59.4166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 2, 21.42, 22, 9.9615, 7.3765, 48.2766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 3, 8.20, 22, 4.8321, 2.2948, 25.3416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 4, 30.84, 22, 13.7995, 10.4074, 63.1341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CX', NULL, 1.99, 22, 0.1691, 1.6419, 2.3452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 1, 31.66, 22, 7.8737, 17.8588, 49.6879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 2, 42.61, 22, 13.5897, 18.9440, 70.2201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 3, 20.44, 22, 11.1707, 5.7977, 51.7358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 4, 5.29, 22, 4.1474, 0.9902, 23.7975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CX', NULL, 2.65, 22, 0.1414, 2.3524, 2.9403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 2, 44.16, 22, 10.4546, 24.6668, 65.6319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 3, 47.05, 22, 9.7638, 28.2268, 66.7485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 4, 8.79, 22, 6.1879, 1.9012, 32.4177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CX', NULL, 3.49, 22, 0.1563, 3.1624, 3.8126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 2, 5.63, 22, 5.6074, 0.6593, 34.8892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 3, 50.21, 22, 10.0418, 30.4329, 69.9289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 4, 33.94, 22, 13.6154, 12.6876, 64.4949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 5, 10.22, 22, 8.1109, 1.7778, 41.7122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 22, 0.1385, 1.3332, 1.9091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 1, 42.65, 22, 13.2260, 19.4538, 69.5983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 2, 52.59, 22, 13.2759, 26.8222, 77.0470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 3, 4.76, 22, 3.0111, 1.2427, 16.5881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CX', NULL, 2.49, 22, 0.2473, 1.9758, 3.0044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 1, 10.22, 22, 8.1057, 1.7798, 41.6834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 2, 51.32, 22, 9.5182, 32.3110, 69.9544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 3, 17.70, 22, 11.2203, 4.1526, 51.6250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 4, 20.76, 22, 9.5423, 7.2745, 46.6790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CX', NULL, 2.14, 22, 0.2311, 1.6549, 2.6163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 1, 17.48, 22, 10.9095, 4.2090, 50.5215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 2, 61.89, 22, 9.0927, 42.1484, 78.3604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 3, 10.22, 22, 9.1000, 1.4258, 47.2433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 4, 10.41, 22, 6.9749, 2.3938, 35.4993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 22, 0.1397, 1.3752, 1.9561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 1, 54.25, 22, 9.4236, 34.9965, 72.3124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 2, 35.34, 22, 13.4769, 13.8172, 65.0768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 4, 10.41, 22, 6.9749, 2.3938, 35.4993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CX', NULL, 3.56, 22, 0.2514, 3.0331, 4.0786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 1, 8.74, 22, 8.0262, 1.1674, 43.7064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 2, 16.43, 22, 7.9775, 5.5495, 39.6933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 3, 12.49, 22, 9.5182, 2.2799, 46.6101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 4, 35.18, 22, 8.6924, 19.7175, 54.5242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 5, 27.16, 22, 8.2228, 13.5777, 46.9512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 21, 0.3120, 1.8318, 3.1334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 1, 15.62, 21, 10.0633, 3.6280, 47.6492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 2, 44.13, 21, 9.3042, 26.4395, 63.4401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 3, 18.40, 21, 8.1170, 6.8024, 41.0518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 4, 20.09, 21, 9.9408, 6.4613, 47.7751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 5, 1.77, 21, 1.8358, 0.1983, 14.0278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CX', NULL, 2.26, 22, 0.0941, 2.0631, 2.4544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 1, 12.36, 22, 8.6108, 2.6307, 42.4162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 2, 62.57, 22, 13.5345, 33.4511, 84.7600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 3, 13.37, 22, 6.8780, 4.2930, 34.6666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 4, 10.22, 22, 8.1057, 1.7798, 41.6834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 5, 1.48, 22, 1.5292, 0.1688, 11.7541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CX', NULL, 3.07, 22, 0.4167, 2.2062, 3.9394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 1, 12.49, 22, 8.3145, 2.8522, 40.9770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 2, 15.38, 22, 9.2785, 3.9621, 44.4610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 3, 34.70, 22, 14.0992, 12.7188, 65.9673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 4, 27.21, 22, 13.2962, 8.4686, 60.1575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 5, 10.22, 22, 6.9725, 2.2892, 35.6028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CX', NULL, 1.54, 22, 0.1880, 1.1519, 1.9338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 1, 69.30, 22, 8.4280, 49.7577, 83.7249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 2, 17.34, 22, 7.9791, 6.1810, 40.0327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 3, 3.15, 22, 2.3802, 0.6367, 14.1504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 4, 10.22, 22, 6.9620, 2.2945, 35.5481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CX', NULL, 2.97, 22, 0.3771, 2.1876, 3.7560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 1, 31.24, 22, 8.6305, 16.4603, 51.1666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 2, 16.72, 22, 9.5370, 4.6083, 45.4811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 3, 8.74, 22, 8.0262, 1.1674, 43.7064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 4, 10.22, 22, 9.1000, 1.4258, 47.2433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 5, 33.08, 22, 13.1359, 12.5818, 62.9368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 21, 0.1843, 3.3349, 4.1037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 1, 8.87, 21, 7.1367, 1.5201, 38.0377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 2, 8.71, 21, 6.2259, 1.8310, 32.8181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 3, 14.05, 21, 10.1118, 2.7707, 48.3894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 4, 38.35, 21, 17.7392, 11.5068, 74.8439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 5, 30.02, 21, 14.0317, 9.6245, 63.3417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CX', NULL, 3.37, 21, 0.2297, 2.8865, 3.8449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 1, 8.87, 21, 7.1367, 1.5201, 38.0377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 2, 30.05, 21, 12.8472, 10.7202, 60.5889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 3, 6.68, 21, 4.4699, 1.5782, 24.2109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 4, 24.43, 21, 9.3570, 10.0983, 48.2014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 5, 29.97, 21, 8.7373, 15.2210, 50.4884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CX', NULL, 4.60, 22, 0.1787, 4.2265, 4.9697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 3, 8.74, 22, 8.0262, 1.1674, 43.7064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 4, 22.71, 22, 11.8019, 6.7695, 54.3285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 5, 68.55, 22, 12.8396, 38.7116, 88.2618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CX', NULL, 1.44, 22, 0.1551, 1.1223, 1.7672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 1, 73.63, 22, 8.2793, 53.4951, 87.1418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 2, 8.27, 22, 4.8163, 2.3497, 25.2397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 3, 18.10, 22, 7.9543, 6.7537, 40.2840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CX', NULL, 4.31, 22, 0.1751, 3.9469, 4.6750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 3, 11.70, 22, 9.3215, 1.9872, 46.3908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 4, 45.51, 22, 9.5397, 27.2876, 65.0204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 5, 42.79, 22, 10.5756, 23.3495, 64.7507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CX', NULL, 3.23, 22, 0.3866, 2.4248, 4.0326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 1, 13.90, 22, 8.4353, 3.5941, 41.1477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 2, 10.41, 22, 8.1326, 1.8592, 41.6057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 3, 32.80, 22, 13.7895, 11.7292, 64.1933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 4, 24.70, 22, 9.1733, 10.5260, 47.7790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 5, 18.19, 22, 11.1586, 4.4653, 51.3961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CX', NULL, 4.35, 22, 0.2378, 3.8576, 4.8466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 3, 14.27, 22, 10.5345, 2.7006, 49.9448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 4, 36.26, 22, 13.4898, 14.4532, 65.6916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 5, 49.48, 22, 16.2093, 20.2712, 79.0441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CX', NULL, 1.90, 22, 0.2461, 1.3910, 2.4146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 1, 53.76, 22, 12.6522, 28.7466, 77.0155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 2, 13.59, 22, 8.9445, 3.1282, 43.3933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 3, 24.39, 22, 9.7083, 9.7457, 49.0875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 4, 5.10, 22, 4.0602, 0.9312, 23.5189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 5, 3.15, 22, 2.3802, 0.6367, 14.1504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CX', NULL, 3.45, 22, 0.2509, 2.9238, 3.9675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 2, 11.70, 22, 8.1913, 2.4823, 40.8017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 3, 42.40, 22, 8.8152, 25.7871, 60.9262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 4, 35.55, 22, 11.9318, 15.7358, 61.9637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 5, 10.36, 22, 6.9789, 2.3624, 35.5501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CX', NULL, 1.26, 22, 0.2116, 1.0000, 1.7022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 1, 91.26, 22, 7.0523, 62.4111, 98.5001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 4, 8.74, 22, 7.0523, 1.4999, 37.5889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.4', 'CT', NULL, 1.55, 22, 0.1716, 1.1970, 1.9109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.4', 'CTP', 1, 53.35, 22, 13.4867, 27.0336, 77.9188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.4', 'CTP', 2, 37.92, 22, 15.0803, 13.8784, 69.8281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.4', 'CTP', 3, 8.74, 22, 8.8942, 0.9332, 49.3306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.8', 'CT', NULL, 1.68, 22, 0.1804, 1.3009, 2.0511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.8', 'CTP', 1, 46.24, 22, 13.5221, 21.7241, 72.7232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.8', 'CTP', 2, 39.92, 22, 12.0766, 18.9060, 65.4353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.8', 'CTP', 3, 13.84, 22, 7.2630, 4.3312, 36.3089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.c', 'CX', NULL, 3.34, 64, 0.1902, 2.9592, 3.7193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.c', 'CXP', 1, 9.10, 64, 4.7002, 3.1144, 23.7573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.c', 'CXP', 2, 20.99, 64, 6.7127, 10.5825, 37.3654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.c', 'CXP', 3, 18.56, 64, 5.9747, 9.3775, 33.4290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.c', 'CXP', 4, 29.58, 64, 6.9648, 17.7175, 45.0353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.c', 'CXP', 5, 21.77, 64, 7.3410, 10.5195, 39.7032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 62, 0.1048, 4.4149, 4.8339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.f', 'CXP', 2, 1.19, 62, 1.1391, 0.1725, 7.7216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.f', 'CXP', 3, 6.32, 62, 4.1073, 1.6543, 21.2690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.f', 'CXP', 4, 21.36, 62, 7.0976, 10.4504, 38.7367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.f', 'CXP', 5, 71.13, 62, 7.6970, 53.8019, 83.9097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 64, 0.1056, 4.6202, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.h', 'CXP', 2, 3.23, 64, 3.1966, 0.4311, 20.4795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.h', 'CXP', 3, 2.05, 64, 2.0398, 0.2743, 13.7417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.h', 'CXP', 4, 3.09, 64, 2.4872, 0.6033, 14.3563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.h', 'CXP', 5, 91.63, 64, 4.4185, 77.5881, 97.1903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.j', 'CX', NULL, 3.60, 60, 0.1985, 3.2070, 4.0015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.j', 'CXP', 1, 6.00, 60, 4.1920, 1.4220, 22.0239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.j', 'CXP', 2, 11.26, 60, 5.5802, 3.9820, 27.9481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.j', 'CXP', 3, 21.31, 60, 7.0442, 10.4595, 38.5597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.j', 'CXP', 4, 39.20, 60, 8.0748, 24.6569, 55.9446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.j', 'CXP', 5, 22.24, 60, 7.5151, 10.7050, 40.5600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 61, 0.1036, 4.5387, 4.9534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.l', 'CXP', 1, 2.11, 61, 2.1008, 0.2815, 14.1462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.l', 'CXP', 2, 1.14, 61, 1.1381, 0.1526, 8.0004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.l', 'CXP', 3, 2.68, 61, 2.4289, 0.4262, 15.0618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.l', 'CXP', 4, 8.17, 61, 4.4518, 2.6422, 22.5736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.2.l', 'CXP', 5, 85.90, 61, 5.2199, 72.0089, 93.5172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.4', 'CX', NULL, 4.44, 64, 0.1500, 4.1421, 4.7416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.4', 'CXP', 2, 6.14, 64, 3.9892, 1.6118, 20.6921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.4', 'CXP', 3, 6.27, 64, 3.3594, 2.0911, 17.3315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.4', 'CXP', 4, 24.86, 64, 7.7849, 12.5805, 43.2139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.a.4', 'CXP', 5, 62.73, 64, 9.0183, 43.7753, 78.4372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 61, 0.1408, 4.0263, 4.5895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.e', 'CXP', 1, 2.11, 61, 2.1006, 0.2815, 14.1444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.e', 'CXP', 3, 18.09, 61, 6.3928, 8.5239, 34.3609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.e', 'CXP', 4, 24.59, 61, 6.4658, 13.9637, 39.5744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.e', 'CXP', 5, 55.21, 61, 7.4612, 40.2677, 69.2697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.f', 'CX', NULL, 3.96, 63, 0.2060, 3.5447, 4.3683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.f', 'CXP', 1, 7.76, 63, 4.4443, 2.3747, 22.5436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.f', 'CXP', 2, 9.34, 63, 4.3642, 3.5494, 22.4004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.f', 'CXP', 3, 11.92, 63, 5.6666, 4.3965, 28.4718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.f', 'CXP', 4, 21.44, 63, 7.1385, 10.4720, 38.9024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.f', 'CXP', 5, 49.54, 63, 9.4781, 31.5100, 67.6879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.g', 'CX', NULL, 3.63, 60, 0.1999, 3.2275, 4.0274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.g', 'CXP', 1, 6.85, 60, 4.2301, 1.9155, 21.6964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.g', 'CXP', 2, 9.58, 60, 4.1576, 3.8992, 21.6820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.g', 'CXP', 3, 23.61, 60, 6.9109, 12.5563, 39.9540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.g', 'CXP', 4, 33.87, 60, 7.1549, 21.2798, 49.2553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.b.1.g', 'CXP', 5, 26.08, 60, 7.8695, 13.4867, 44.3990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.1', 'CX', NULL, 2.56, 64, 0.2450, 2.0744, 3.0536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.1', 'CXP', 1, 33.98, 64, 8.6657, 19.2138, 52.6897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.1', 'CXP', 2, 21.61, 64, 6.4277, 11.4372, 37.0444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.1', 'CXP', 3, 20.85, 64, 8.7330, 8.3812, 43.1301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.1', 'CXP', 4, 1.16, 64, 1.0731, 0.1808, 7.0749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.1', 'CXP', 5, 22.40, 64, 6.7489, 11.7310, 38.5437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.2', 'CX', NULL, 2.79, 62, 0.2224, 2.3486, 3.2379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.2', 'CXP', 1, 20.51, 62, 6.6154, 10.2823, 36.7400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.2', 'CXP', 2, 28.72, 62, 7.5370, 16.1716, 45.6863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.2', 'CXP', 3, 17.18, 62, 6.0859, 8.1073, 32.7936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.2', 'CXP', 4, 18.13, 62, 8.2903, 6.7549, 40.3525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.c.2', 'CXP', 5, 15.47, 62, 5.7661, 7.0423, 30.6494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.1', 'CX', NULL, 3.10, 63, 0.1909, 2.7230, 3.4862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.1', 'CXP', 1, 12.58, 63, 4.0729, 6.4221, 23.1771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.1', 'CXP', 2, 23.45, 63, 7.8516, 11.3307, 42.3424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.1', 'CXP', 3, 22.09, 63, 7.1298, 11.0224, 39.3585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.1', 'CXP', 4, 24.69, 63, 7.5190, 12.7490, 42.3900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.1', 'CXP', 5, 17.19, 63, 6.3480, 7.8419, 33.6063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.2', 'CX', NULL, 3.13, 62, 0.1960, 2.7396, 3.5233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.2', 'CXP', 1, 4.29, 62, 3.5954, 0.7746, 20.5090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.2', 'CXP', 2, 37.89, 62, 7.9279, 23.7262, 54.4750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.2', 'CXP', 3, 7.60, 62, 4.7902, 2.0597, 24.3424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.2', 'CXP', 4, 40.80, 62, 8.2367, 25.8393, 57.6764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.2', 'CXP', 5, 9.42, 62, 4.7350, 3.3125, 23.9796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.3', 'CX', NULL, 1.71, 64, 0.1796, 1.3556, 2.0733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.3', 'CXP', 1, 58.35, 64, 8.4547, 41.1471, 73.7410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.3', 'CXP', 2, 22.14, 64, 7.1694, 11.0206, 39.4985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.3', 'CXP', 3, 11.26, 64, 5.4699, 4.0774, 27.4781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.3', 'CXP', 4, 6.19, 64, 4.0824, 1.5963, 21.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.1.d.3', 'CXP', 5, 2.05, 64, 2.0263, 0.2775, 13.5907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.a', 'CX', NULL, 4.29, 60, 0.2506, 3.7931, 4.7958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.a', 'CXP', 1, 16.77, 60, 6.1835, 7.6662, 32.8368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.a', 'CXP', 4, 3.48, 60, 3.3078, 0.4994, 20.5576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.a', 'CXP', 5, 79.75, 60, 7.1021, 62.0299, 90.4734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.b', 'CX', NULL, 1.73, 62, 0.2089, 1.3135, 2.1491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.b', 'CXP', 1, 70.86, 62, 7.4862, 54.0822, 83.3913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.b', 'CXP', 2, 6.17, 62, 4.2273, 1.5064, 22.0653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.b', 'CXP', 3, 9.93, 62, 3.6857, 4.6101, 20.0824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.b', 'CXP', 4, 5.05, 62, 3.4190, 1.2624, 18.1206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.b', 'CXP', 5, 7.99, 62, 4.9082, 2.2329, 24.8121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.c', 'CX', NULL, 1.40, 62, 0.1201, 1.1597, 1.6401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.c', 'CXP', 1, 69.96, 62, 8.0553, 51.9731, 83.3671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.c', 'CXP', 2, 22.70, 62, 7.5574, 11.0437, 40.9990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.c', 'CXP', 3, 4.76, 62, 3.6667, 0.9841, 20.1133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.c', 'CXP', 4, 2.53, 62, 2.5425, 0.3298, 16.9347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.c', 'CXP', 5, 0.04, 62, 0.0414, 0.0053, 0.3107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 63, 0.1596, 1.0667, 1.7049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.d', 'CXP', 1, 72.01, 63, 9.1062, 51.0459, 86.3903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.d', 'CXP', 2, 24.43, 63, 8.5843, 11.3173, 45.0223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.d', 'CXP', 3, 0.04, 63, 0.0449, 0.0059, 0.3339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.d', 'CXP', 5, 3.52, 63, 3.4677, 0.4698, 21.9502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 62, 0.0921, 1.0000, 1.2758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.e', 'CXP', 1, 96.83, 62, 3.0790, 80.4398, 99.5606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.e', 'CXP', 2, 0.18, 62, 0.1416, 0.0359, 0.8720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.e', 'CXP', 4, 2.99, 62, 3.0682, 0.3722, 20.3258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 64, 0.1441, 1.1349, 1.7106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.f', 'CXP', 1, 82.09, 64, 6.7352, 64.7265, 91.9682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.f', 'CXP', 2, 4.34, 64, 3.4969, 0.8352, 19.6301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.f', 'CXP', 3, 4.62, 64, 3.5284, 0.9708, 19.3434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.f', 'CXP', 4, 7.09, 64, 6.1446, 1.1709, 32.9769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.1.f', 'CXP', 5, 1.85, 64, 1.8042, 0.2589, 12.0612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.3', 'CX', NULL, 3.24, 60, 0.2061, 2.8248, 3.6494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.3', 'CXP', 1, 2.58, 60, 2.2403, 0.4420, 13.6219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.3', 'CXP', 2, 36.70, 60, 8.8871, 21.2349, 55.4835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.3', 'CXP', 3, 11.16, 60, 4.7790, 4.5729, 24.7894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.3', 'CXP', 4, 33.57, 60, 6.8568, 21.4503, 48.3151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.a.3', 'CXP', 5, 16.00, 60, 6.6358, 6.6197, 33.8417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.a', 'CX', NULL, 2.74, 63, 0.2527, 2.2327, 3.2429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.a', 'CXP', 1, 34.47, 63, 7.9456, 20.6616, 51.5200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.a', 'CXP', 2, 13.70, 63, 4.7516, 6.6391, 26.1734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.a', 'CXP', 3, 8.16, 63, 5.1766, 2.1853, 26.1144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.a', 'CXP', 4, 30.90, 63, 7.9936, 17.4640, 48.5905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.a', 'CXP', 5, 12.76, 63, 5.6903, 5.0037, 28.8957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.b', 'CX', NULL, 1.54, 62, 0.1244, 1.2917, 1.7892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.b', 'CXP', 1, 69.59, 62, 6.7757, 54.6782, 81.2784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.b', 'CXP', 2, 17.09, 62, 6.1410, 7.9753, 32.9032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.b', 'CXP', 3, 2.99, 62, 3.0682, 0.3722, 20.3258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.b', 'CXP', 4, 10.32, 62, 3.6953, 4.9251, 20.3639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.c', 'CX', NULL, 1.31, 62, 0.1217, 1.0708, 1.5575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.c', 'CXP', 1, 78.07, 62, 8.3419, 57.3346, 90.4153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.c', 'CXP', 2, 14.86, 62, 6.2029, 6.1489, 31.7529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.c', 'CXP', 3, 5.85, 62, 3.9503, 1.4608, 20.6785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.c', 'CXP', 5, 1.21, 62, 1.1206, 0.1880, 7.3889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.d', 'CX', NULL, 2.03, 59, 0.1842, 1.6597, 2.3973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.d', 'CXP', 1, 41.57, 59, 8.7833, 25.6497, 59.4698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.d', 'CXP', 2, 35.32, 59, 9.7240, 18.8882, 56.1410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.d', 'CXP', 3, 10.04, 59, 5.0363, 3.5276, 25.4152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.d', 'CXP', 4, 4.84, 59, 3.1770, 1.2614, 16.8292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.d', 'CXP', 5, 8.23, 59, 4.3795, 2.7353, 22.2570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.e', 'CX', NULL, 1.61, 64, 0.1158, 1.3791, 1.8418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.e', 'CXP', 1, 58.30, 64, 8.3010, 41.4028, 73.4446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.e', 'CXP', 2, 26.89, 64, 8.3248, 13.6330, 46.1609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.e', 'CXP', 3, 11.31, 64, 2.8657, 6.7231, 18.4158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.e', 'CXP', 4, 2.46, 64, 2.4221, 0.3344, 15.9375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.e', 'CXP', 5, 1.04, 64, 1.0601, 0.1325, 7.6322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.b', 'CX', NULL, 1.94, 62, 0.2466, 1.4439, 2.4301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.b', 'CXP', 1, 68.39, 62, 7.3224, 52.3578, 80.9835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.b', 'CXP', 2, 3.14, 62, 2.6203, 0.5757, 15.3639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.b', 'CXP', 3, 11.66, 62, 5.0483, 4.7216, 26.0197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.b', 'CXP', 5, 16.81, 62, 6.2190, 7.6670, 32.9619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.c', 'CX', NULL, 1.29, 64, 0.1522, 1.0000, 1.5905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.c', 'CXP', 1, 84.81, 64, 6.2041, 68.0795, 93.5974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.c', 'CXP', 2, 7.56, 64, 4.3705, 2.2876, 22.2023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.c', 'CXP', 3, 1.81, 64, 1.8033, 0.2430, 12.2694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.c', 'CXP', 4, 5.82, 64, 5.9562, 0.6997, 35.1494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 62, 0.0614, 1.0000, 1.1826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.d', 'CXP', 1, 94.01, 62, 6.1363, 63.9748, 99.2843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.d', 'CXP', 2, 5.99, 62, 6.1363, 0.7157, 36.0252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 62, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.e', 'CX', NULL, 1.25, 64, 0.1115, 1.0316, 1.4770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.e', 'CXP', 1, 90.31, 64, 2.6891, 83.4570, 94.5166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.e', 'CXP', 2, 1.81, 64, 1.8033, 0.2430, 12.2694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.e', 'CXP', 4, 7.87, 64, 4.2632, 2.5722, 21.6675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.f', 'CX', NULL, 1.31, 60, 0.0840, 1.1445, 1.4807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.f', 'CXP', 1, 73.83, 60, 7.4783, 56.5284, 85.9549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.f', 'CXP', 2, 21.08, 60, 6.7509, 10.6016, 37.5632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.f', 'CXP', 3, 5.09, 60, 1.4654, 2.8408, 8.9597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 60, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.a', 'CX', NULL, 3.37, 61, 0.1499, 3.0675, 3.6671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.a', 'CXP', 1, 1.91, 61, 1.9381, 0.2459, 13.3505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.a', 'CXP', 2, 24.01, 61, 7.3430, 12.3803, 41.4118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.a', 'CXP', 3, 25.20, 61, 6.6740, 14.2354, 40.6229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.a', 'CXP', 4, 33.18, 61, 8.1572, 19.2142, 50.8954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.a', 'CXP', 5, 15.69, 61, 5.5367, 7.4578, 30.0659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.b', 'CX', NULL, 2.94, 60, 0.1393, 2.6631, 3.2207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.b', 'CXP', 1, 0.68, 60, 0.6318, 0.1038, 4.2768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.b', 'CXP', 2, 36.05, 60, 7.1863, 23.1977, 51.2593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.b', 'CXP', 3, 37.30, 60, 7.4173, 23.9800, 52.8822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.b', 'CXP', 4, 20.35, 60, 6.9830, 9.7418, 37.6983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.b', 'CXP', 5, 5.62, 60, 4.1385, 1.2340, 22.1026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.c', 'CX', NULL, 1.29, 61, 0.1189, 1.0517, 1.5273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.c', 'CXP', 1, 77.04, 61, 7.4014, 59.2330, 88.5707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.c', 'CXP', 2, 19.96, 61, 6.2220, 10.2716, 35.2149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.c', 'CXP', 4, 2.99, 61, 3.0121, 0.3865, 19.7203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.d', 'CX', NULL, 2.49, 60, 0.1949, 2.0996, 2.8796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.d', 'CXP', 1, 9.66, 60, 5.4520, 2.9705, 27.1806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.d', 'CXP', 2, 55.54, 60, 7.3663, 40.7504, 69.4148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.d', 'CXP', 3, 18.15, 60, 6.0392, 8.9500, 33.3411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.d', 'CXP', 4, 9.48, 60, 5.3057, 2.9504, 26.5184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.d', 'CXP', 5, 7.17, 60, 4.8232, 1.7788, 24.7724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.e', 'CX', NULL, 1.98, 61, 0.1601, 1.6619, 2.3024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.e', 'CXP', 1, 23.03, 61, 7.4096, 11.4808, 40.8441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.e', 'CXP', 2, 66.28, 61, 7.8887, 49.2424, 79.9269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.e', 'CXP', 3, 0.13, 61, 0.1359, 0.0171, 1.0219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.e', 'CXP', 4, 10.56, 61, 6.0011, 3.2041, 29.6185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 58, 0.0819, 1.1226, 1.4505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.f', 'CXP', 1, 71.35, 58, 8.1871, 52.7556, 84.7385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.f', 'CXP', 2, 28.65, 58, 8.1871, 15.2615, 47.2444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 58, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 58, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.g', 'CX', NULL, 2.83, 60, 0.2931, 2.2473, 3.4202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.g', 'CXP', 1, 38.24, 60, 9.0863, 22.2815, 57.2093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.g', 'CXP', 2, 11.30, 60, 5.0535, 4.4409, 25.8933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.g', 'CXP', 3, 6.11, 60, 4.0763, 1.5430, 21.2462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.g', 'CXP', 4, 17.55, 60, 6.6047, 7.8707, 34.6673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.g', 'CXP', 5, 26.80, 60, 6.9241, 15.3032, 42.5920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 61, 0.1662, 1.6677, 2.3326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.h', 'CXP', 1, 28.20, 61, 7.6114, 15.6224, 45.4459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.h', 'CXP', 2, 54.93, 61, 7.8690, 39.2217, 69.7112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.h', 'CXP', 3, 7.82, 61, 4.9686, 2.0919, 25.1937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.h', 'CXP', 4, 6.77, 61, 4.7268, 1.5956, 24.5198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.h', 'CXP', 5, 2.29, 61, 2.2453, 0.3126, 14.8695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.i', 'CX', NULL, 2.63, 62, 0.2258, 2.1781, 3.0811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.i', 'CXP', 1, 23.63, 62, 6.9054, 12.5854, 39.9425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.i', 'CXP', 2, 39.47, 62, 7.6131, 25.6353, 55.2168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.i', 'CXP', 3, 3.79, 62, 2.7109, 0.8836, 14.8343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.i', 'CXP', 4, 16.53, 62, 5.9364, 7.7337, 31.8902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.d.1.i', 'CXP', 5, 16.58, 62, 6.0811, 7.6196, 32.3749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.d', 'CX', NULL, 1.27, 61, 0.0691, 1.1279, 1.4043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.d', 'CXP', 1, 84.66, 61, 4.3479, 73.8522, 91.5083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.d', 'CXP', 2, 5.95, 61, 1.8544, 3.1543, 10.9308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.d', 'CXP', 3, 7.53, 61, 4.3935, 2.2509, 22.3428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.d', 'CXP', 4, 1.87, 61, 1.8627, 0.2501, 12.6685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 63, 0.0298, 1.0000, 1.0887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.e', 'CXP', 1, 97.09, 63, 2.9793, 80.2186, 99.6367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.e', 'CXP', 2, 2.91, 63, 2.9793, 0.3633, 19.7814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.1', 'CX', NULL, 2.04, 59, 0.1839, 1.6698, 2.4061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.1', 'CXP', 1, 42.69, 59, 7.9982, 27.9091, 58.8997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.1', 'CXP', 2, 27.18, 59, 7.7027, 14.6248, 44.8581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.1', 'CXP', 3, 16.42, 59, 5.8672, 7.7084, 31.6172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.1', 'CXP', 4, 11.06, 59, 5.5292, 3.8770, 27.6973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.1', 'CXP', 5, 2.65, 59, 2.6119, 0.3571, 17.1246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.a', 'CX', NULL, 3.19, 64, 0.1852, 2.8209, 3.5612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.a', 'CXP', 1, 9.04, 64, 5.0855, 2.8067, 25.4859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.a', 'CXP', 2, 23.89, 64, 7.2760, 12.3653, 41.1195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.a', 'CXP', 3, 20.43, 64, 5.8757, 11.0837, 34.5820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.a', 'CXP', 4, 32.21, 64, 8.4192, 18.0226, 50.6574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.a', 'CXP', 5, 14.44, 64, 5.6386, 6.3453, 29.5808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 60, 0.2506, 2.9829, 3.9858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.b', 'CXP', 1, 8.54, 60, 4.6912, 2.7319, 23.6980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.b', 'CXP', 2, 23.53, 60, 6.8649, 12.5445, 39.7687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.b', 'CXP', 3, 20.30, 60, 7.6190, 9.0280, 39.5218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.b', 'CXP', 4, 6.21, 60, 3.5589, 1.9122, 18.3589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.2.b', 'CXP', 5, 41.42, 60, 8.2182, 26.4164, 58.2018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.4', 'CX', NULL, 4.27, 64, 0.1212, 4.0325, 4.5167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.4', 'CXP', 2, 4.76, 64, 3.5621, 1.0292, 19.3716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.4', 'CXP', 3, 4.32, 64, 2.7108, 1.2044, 14.3407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.4', 'CXP', 4, 49.61, 64, 7.9874, 34.2080, 65.0893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.a.4', 'CXP', 5, 41.31, 64, 7.8521, 26.9223, 57.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.2', 'CX', NULL, 2.42, 61, 0.1969, 2.0300, 2.8179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.2', 'CXP', 1, 37.77, 61, 6.7079, 25.5403, 51.7914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.2', 'CXP', 2, 9.53, 61, 4.3486, 3.7004, 22.4150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.2', 'CXP', 3, 31.63, 61, 7.3229, 19.0287, 47.6654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.2', 'CXP', 4, 14.66, 61, 7.0456, 5.2718, 34.6356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.2', 'CXP', 5, 6.41, 61, 4.2701, 1.6211, 22.1458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.4', 'CX', NULL, 3.67, 63, 0.1302, 3.4096, 3.9302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.4', 'CXP', 2, 10.06, 63, 4.7362, 3.7802, 24.1550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.4', 'CXP', 3, 33.92, 63, 8.2515, 19.7342, 51.7214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.4', 'CXP', 4, 35.00, 63, 8.5243, 20.2951, 53.2459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.4', 'CXP', 5, 21.02, 63, 5.4381, 12.1497, 33.8756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.7', 'CX', NULL, 2.91, 62, 0.2205, 2.4642, 3.3459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.7', 'CXP', 1, 22.72, 62, 7.0813, 11.6023, 39.7061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.7', 'CXP', 2, 19.46, 62, 6.6744, 9.3477, 36.1504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.7', 'CXP', 3, 18.63, 62, 6.5540, 8.7931, 35.2100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.7', 'CXP', 4, 22.98, 62, 6.0757, 13.0571, 37.2142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.7', 'CXP', 5, 16.21, 62, 5.8097, 7.6032, 31.2762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.8', 'CX', NULL, 4.43, 64, 0.1038, 4.2184, 4.6331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.8', 'CXP', 3, 11.07, 64, 5.3072, 4.0651, 26.7700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.8', 'CXP', 4, 35.29, 64, 7.9807, 21.3363, 52.2984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.b.8', 'CXP', 5, 53.64, 64, 7.5848, 38.6150, 68.0377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.c.1', 'CX', NULL, 2.52, 61, 0.2158, 2.0853, 2.9487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.c.1', 'CXP', 1, 33.49, 61, 7.2089, 20.8619, 49.0357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.c.1', 'CXP', 2, 13.56, 61, 4.1252, 7.2013, 24.0799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.c.1', 'CXP', 3, 29.89, 61, 7.3251, 17.4874, 46.1778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.c.1', 'CXP', 4, 13.85, 61, 5.6269, 5.8922, 29.2261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.c.1', 'CXP', 5, 9.20, 61, 5.1673, 2.8548, 25.8817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.1', 'CX', NULL, 3.53, 63, 0.1735, 3.1787, 3.8725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.1', 'CXP', 1, 2.18, 63, 2.1428, 0.2988, 14.2353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.1', 'CXP', 2, 13.93, 63, 5.7147, 5.8767, 29.5614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.1', 'CXP', 3, 40.62, 63, 7.5266, 26.8306, 56.0761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.1', 'CXP', 4, 15.67, 63, 5.6800, 7.2918, 30.4935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.1', 'CXP', 5, 27.60, 63, 6.7409, 16.2599, 42.7953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.3', 'CX', NULL, 1.09, 62, 0.0498, 1.0000, 1.1945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.3', 'CXP', 1, 90.94, 62, 4.9461, 75.1366, 97.0859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.3', 'CXP', 2, 8.84, 62, 4.9354, 2.7740, 24.8116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.3', 'CXP', 3, 0.05, 62, 0.0496, 0.0065, 0.3694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.3', 'CXP', 4, 0.13, 62, 0.1310, 0.0166, 0.9844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.3', 'CXP', 5, 0.04, 62, 0.0414, 0.0053, 0.3107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.4', 'CT', NULL, 1.09, 64, 0.0277, 1.0322, 1.1428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.4', 'CTP', 1, 91.25, 64, 2.7679, 83.9139, 95.4236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.4', 'CTP', 2, 8.75, 64, 2.7679, 4.5764, 16.0861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.8', 'CT', NULL, 2.00, 64, 0.1078, 1.7864, 2.2174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.8', 'CTP', 1, 20.21, 64, 6.1053, 10.6198, 35.0516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.8', 'CTP', 2, 59.40, 64, 7.6454, 43.7096, 73.3817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.C.3.d.8', 'CTP', 3, 20.39, 64, 7.0777, 9.6816, 37.9735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 36, 0.1910, 1.6076, 2.3832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 1, 42.88, 36, 8.2465, 27.4867, 59.7948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 2, 25.02, 36, 10.0495, 10.1112, 49.7500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 3, 21.77, 36, 7.7193, 9.9784, 41.1185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 4, 10.33, 36, 7.0691, 2.3872, 35.1665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CX', NULL, 4.42, 36, 0.1783, 4.0587, 4.7825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 1, 1.35, 36, 1.3851, 0.1664, 10.1373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 3, 14.30, 36, 9.1149, 3.5553, 43.0288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 4, 23.93, 36, 8.0089, 11.4076, 43.4534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 5, 60.42, 36, 9.8759, 39.7611, 77.9249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 36, 0.2100, 4.2812, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 2, 6.95, 36, 6.7173, 0.8995, 38.0838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 3, 3.14, 36, 3.1782, 0.3882, 21.2719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 4, 2.10, 36, 2.1027, 0.2693, 14.5919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 5, 87.80, 36, 7.5582, 63.2078, 96.7906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CX', NULL, 3.27, 36, 0.2411, 2.7838, 3.7627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 1, 9.41, 36, 6.0531, 2.3969, 30.5129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 2, 23.94, 36, 9.3309, 10.0118, 47.1144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 3, 10.34, 36, 4.5865, 4.0537, 23.9462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 4, 42.53, 36, 8.6184, 26.5603, 60.2200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 5, 13.78, 36, 8.0830, 3.8616, 38.8756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 36, 0.0908, 4.5957, 4.9645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 3, 1.99, 36, 1.9000, 0.2794, 12.8046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 4, 18.01, 36, 7.8207, 6.9759, 39.1649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 5, 80.00, 36, 8.2592, 58.3780, 91.9385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CX', NULL, 4.05, 36, 0.1727, 3.6962, 4.3974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 2, 12.96, 36, 6.4585, 4.4516, 32.2534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 3, 11.93, 36, 7.3575, 3.1654, 35.9515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 4, 32.57, 36, 10.4385, 15.5452, 55.9044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 5, 42.54, 36, 8.9628, 26.0136, 60.9109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.08, 35, 0.1950, 3.6878, 4.4802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 2, 6.21, 35, 4.3398, 1.4346, 23.1378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 3, 20.73, 35, 8.6336, 8.2456, 43.2010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 4, 31.53, 35, 8.2950, 17.4157, 50.1328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 5, 41.54, 35, 9.7014, 23.9828, 61.5414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CX', NULL, 3.70, 36, 0.2807, 3.1302, 4.2700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 1, 5.73, 36, 4.1589, 1.2574, 22.4888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 2, 16.89, 36, 8.6900, 5.4682, 41.6625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 3, 18.25, 36, 8.1965, 6.8170, 40.5105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 4, 19.90, 36, 8.3993, 7.8518, 41.9970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 5, 39.23, 36, 11.7103, 19.2379, 63.6379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 35, 0.2570, 2.5135, 3.5582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 1, 21.28, 35, 7.1900, 10.1551, 39.2749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 2, 12.71, 35, 5.6938, 4.8818, 29.2377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 3, 25.21, 35, 8.8977, 11.4424, 46.7957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 4, 22.73, 35, 8.3566, 10.0578, 43.6158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 5, 18.07, 35, 9.2133, 5.8595, 43.8576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CX', NULL, 2.36, 36, 0.2421, 1.8700, 2.8529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 1, 29.49, 36, 7.2781, 17.0483, 45.9815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 2, 25.59, 36, 6.9230, 14.1201, 41.8429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 3, 26.56, 36, 9.2717, 12.1062, 48.6947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 4, 16.01, 36, 9.2371, 4.5113, 43.4643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 5, 2.35, 36, 2.3776, 0.2945, 16.4445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CX', NULL, 2.71, 34, 0.3208, 2.0591, 3.3643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 1, 26.10, 34, 9.6349, 11.3306, 49.3852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 2, 29.61, 34, 10.0047, 13.6737, 52.7622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 3, 7.96, 34, 3.8050, 2.9193, 19.9225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 4, 19.70, 34, 8.6335, 7.4782, 42.6835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 5, 16.63, 34, 9.1833, 4.9311, 43.4268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CX', NULL, 3.25, 35, 0.2286, 2.7868, 3.7158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 1, 7.33, 35, 4.6396, 1.9358, 24.0671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 2, 24.58, 35, 9.1633, 10.6630, 47.0879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 3, 11.81, 35, 7.5243, 2.9913, 36.7636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 4, 48.19, 35, 12.2103, 25.6129, 71.5359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 5, 8.09, 35, 4.4690, 2.5285, 22.9924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CX', NULL, 2.89, 36, 0.1997, 2.4855, 3.2961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 1, 5.36, 36, 3.8092, 1.2202, 20.6372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 2, 39.36, 36, 8.7161, 23.6199, 57.6666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 3, 20.98, 36, 8.5979, 8.4825, 43.2133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 4, 29.42, 36, 10.3477, 13.1616, 53.4094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 5, 4.87, 36, 3.1372, 1.2801, 16.8318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CX', NULL, 1.61, 35, 0.2671, 1.0691, 2.1548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 1, 67.21, 35, 10.3708, 44.0625, 84.2119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 2, 18.59, 35, 7.4028, 7.7889, 38.1566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 4, 14.20, 35, 9.1325, 3.4841, 43.1560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CX', NULL, 4.89, 35, 0.0990, 4.6852, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 1, 2.48, 35, 2.4508, 0.3215, 16.6511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 4, 1.45, 35, 1.4909, 0.1776, 10.8962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 5, 96.07, 35, 2.8575, 84.0004, 99.1295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CX', NULL, 1.64, 36, 0.3144, 1.0000, 2.2737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 1, 73.93, 36, 9.4579, 51.1533, 88.4790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 2, 10.81, 36, 4.7875, 4.2372, 24.9330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 4, 8.30, 36, 6.8095, 1.4530, 35.7483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 5, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CX', NULL, 1.50, 36, 0.2099, 1.0719, 1.9242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 1, 68.81, 36, 9.5355, 47.2343, 84.4644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 2, 21.88, 36, 8.0274, 9.7461, 42.0883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 4, 9.31, 36, 7.0317, 1.8561, 35.7670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 36, 0.2001, 1.0000, 1.6784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 1, 86.69, 36, 7.3648, 64.0617, 95.9692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 2, 6.36, 36, 3.8983, 1.7635, 20.4170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 4, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.28, 36, 0.2674, 1.0000, 1.8210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 1, 93.05, 36, 6.6858, 62.1495, 99.0916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 5, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CX', NULL, 1.37, 36, 0.2010, 1.0000, 1.7800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 1, 78.82, 36, 8.5214, 56.8999, 91.2937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 2, 12.13, 36, 6.5527, 3.8107, 32.4729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 3, 2.10, 36, 2.1027, 0.2693, 14.5919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 4, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CX', NULL, 3.46, 36, 0.2624, 2.9261, 3.9916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 1, 2.35, 36, 2.3776, 0.2945, 16.4445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 2, 20.87, 36, 12.0258, 5.6729, 53.6321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 3, 17.90, 36, 7.0717, 7.5884, 36.6759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 4, 46.28, 36, 11.6655, 24.9421, 69.0706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 5, 12.59, 36, 7.6553, 3.3918, 37.1561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CX', NULL, 3.12, 36, 0.2780, 2.5536, 3.6824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 1, 20.25, 36, 7.4647, 9.0357, 39.3551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 2, 15.24, 36, 6.6977, 5.9056, 34.0005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 3, 15.12, 36, 6.7251, 5.7894, 34.0404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 4, 31.25, 36, 8.5381, 16.8662, 50.4595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 5, 18.14, 36, 9.5837, 5.6425, 45.0997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CX', NULL, 1.42, 36, 0.2030, 1.0126, 1.8369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 1, 73.53, 36, 8.6342, 53.0249, 87.2402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 2, 17.41, 36, 6.4351, 7.8348, 34.3398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 3, 2.10, 36, 2.1027, 0.2693, 14.5919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 4, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CX', NULL, 1.65, 35, 0.2985, 1.0479, 2.2611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 1, 77.84, 35, 8.3887, 56.6593, 90.4165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 2, 5.34, 35, 2.9813, 1.6704, 15.7573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 4, 7.20, 35, 6.9165, 0.9359, 38.8857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 5, 9.63, 35, 6.5880, 2.2380, 33.1668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CX', NULL, 2.73, 36, 0.3634, 1.9940, 3.4696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 1, 32.52, 36, 9.9273, 16.1359, 54.6991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 2, 30.37, 36, 7.7095, 17.2274, 47.7648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 4, 5.60, 36, 2.9370, 1.8846, 15.4870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 5, 31.50, 36, 10.0025, 15.2151, 54.0977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 36, 0.2040, 1.0369, 1.8653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 1, 74.50, 36, 8.6701, 53.6331, 88.0641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 2, 13.47, 36, 6.7112, 4.6114, 33.3777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 3, 4.46, 36, 3.1894, 1.0095, 17.5869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 4, 7.58, 36, 6.7130, 1.1576, 36.4657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 36, 0.2006, 1.0000, 1.6158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 1, 93.05, 36, 6.6858, 62.1495, 99.0916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 4, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 34, 0.2158, 1.0000, 1.6642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 1, 92.50, 34, 7.1948, 59.9351, 99.0251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 4, 7.50, 34, 7.1948, 0.9749, 40.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.65, 36, 0.2484, 1.1458, 2.1544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 1, 72.22, 36, 9.6535, 49.4627, 87.3474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 2, 9.57, 36, 6.8506, 2.0751, 34.5527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 3, 3.66, 36, 3.1634, 0.6132, 19.0001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 4, 10.10, 36, 7.3245, 2.1354, 36.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 5, 4.46, 36, 3.2540, 0.9792, 18.0374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 36, 0.2006, 1.0000, 1.6221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 1, 92.42, 36, 6.7130, 63.5343, 98.8424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 2, 0.62, 36, 0.6445, 0.0764, 4.9169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 4, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CX', NULL, 1.30, 36, 0.2678, 1.0000, 1.8453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 1, 90.69, 36, 7.0317, 64.2330, 98.1439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 2, 2.35, 36, 2.3776, 0.2945, 16.4445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 5, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CX', NULL, 1.28, 36, 0.2674, 1.0000, 1.8210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 1, 93.05, 36, 6.6858, 62.1495, 99.0916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 5, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CX', NULL, 1.48, 36, 0.2305, 1.0091, 1.9450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 1, 73.77, 36, 9.8887, 49.9173, 88.8143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 2, 11.70, 36, 5.0655, 4.6648, 26.3887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 3, 7.58, 36, 6.7130, 1.1576, 36.4657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 4, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CX', NULL, 3.59, 36, 0.2609, 3.0562, 4.1157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 1, 3.14, 36, 3.1782, 0.3882, 21.2719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 2, 11.35, 36, 5.1425, 4.3409, 26.5442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 3, 35.48, 36, 10.8391, 17.3732, 58.9805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 4, 23.82, 36, 9.0190, 10.2351, 46.1699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 5, 26.21, 36, 12.0752, 9.0876, 55.7821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CX', NULL, 2.65, 36, 0.2063, 2.2265, 3.0640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 1, 7.03, 36, 4.3196, 1.9392, 22.4365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 2, 48.73, 36, 11.7782, 26.7367, 71.2202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 3, 22.17, 36, 9.3239, 8.6844, 46.0386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 4, 16.83, 36, 7.8934, 6.0485, 38.8654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 5, 5.25, 36, 3.7332, 1.1907, 20.2762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 36, 0.2009, 1.0000, 1.6528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 1, 89.41, 36, 7.0055, 65.2782, 97.4305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 2, 3.64, 36, 2.4397, 0.9104, 13.4258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 4, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 36, 0.1700, 1.7931, 2.4832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 1, 13.36, 36, 5.9636, 5.1410, 30.5015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 2, 70.18, 36, 8.8405, 49.9613, 84.7326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 3, 5.73, 36, 3.8455, 1.4124, 20.5024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 4, 10.72, 36, 7.3963, 2.4416, 36.5660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 36, 0.1544, 1.6862, 2.3131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 1, 22.45, 36, 7.2217, 11.0912, 40.1926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 2, 59.13, 36, 8.5247, 41.4143, 74.7507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 3, 14.42, 36, 7.1563, 4.9346, 35.3522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 4, 4.00, 36, 3.2027, 0.7609, 18.4678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 35, 0.1281, 1.1272, 1.6480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 1, 65.76, 35, 11.2889, 40.9454, 84.1796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 2, 31.98, 35, 11.1856, 14.1873, 57.2060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 4, 2.26, 35, 2.3125, 0.2746, 16.2569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CX', NULL, 3.33, 33, 0.3178, 2.6816, 3.9764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 1, 22.28, 33, 9.0471, 9.0001, 45.3837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 2, 17.22, 33, 8.6076, 5.7351, 41.5794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 3, 3.48, 33, 3.2423, 0.5006, 20.4964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 4, 19.35, 33, 8.3795, 7.4372, 41.7329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 5, 37.67, 33, 9.2571, 21.3054, 57.4329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.27, 36, 0.1562, 1.9490, 2.5831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 1, 8.90, 36, 4.8311, 2.8333, 24.6705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 2, 66.36, 36, 10.4714, 43.2181, 83.6380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 3, 13.97, 36, 7.2911, 4.5253, 35.7511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 4, 10.77, 36, 7.0760, 2.6350, 34.9866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 36, 0.2146, 3.1744, 4.0456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 1, 2.62, 36, 2.4058, 0.3965, 15.4184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 2, 27.74, 36, 8.2045, 14.3290, 46.8436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 3, 3.38, 36, 3.1577, 0.4871, 19.9588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 4, 38.54, 36, 10.2711, 20.6330, 60.1922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 5, 27.72, 36, 8.6109, 13.8165, 47.8566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CX', NULL, 1.31, 35, 0.2731, 1.0000, 1.8689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 1, 91.78, 35, 6.8395, 63.8866, 98.6008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.40, 35, 0.4149, 0.0496, 3.1998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 4, 0.27, 35, 0.2835, 0.0334, 2.2121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 5, 7.54, 35, 6.8237, 1.1045, 37.3400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CX', NULL, 1.21, 36, 0.2006, 1.0000, 1.6158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 1, 93.05, 36, 6.6858, 62.1495, 99.0916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 4, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CX', NULL, 2.03, 36, 0.2384, 1.5470, 2.5151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 1, 35.67, 36, 10.9573, 17.3778, 59.3803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 2, 39.90, 36, 10.4745, 21.4767, 61.7062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 3, 10.08, 36, 6.0011, 2.8433, 30.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 4, 14.35, 36, 8.2966, 4.0790, 39.7439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.41, 36, 0.2961, 2.8060, 4.0083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 1, 6.95, 36, 6.6858, 0.9084, 37.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 2, 17.29, 36, 6.8731, 7.3007, 35.6726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 3, 31.02, 36, 7.5312, 18.0364, 47.8822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 4, 17.58, 36, 7.7977, 6.6757, 38.8757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 5, 27.16, 36, 10.5250, 11.2425, 52.3395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CX', NULL, 3.79, 36, 0.2774, 3.2230, 4.3494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 1, 11.66, 36, 7.2117, 3.0900, 35.3494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 2, 13.44, 36, 6.1696, 5.0246, 31.3030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 3, 10.99, 36, 5.2980, 3.9483, 27.0458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 4, 12.43, 36, 7.2371, 3.5504, 35.3758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 5, 51.48, 36, 8.5434, 34.6323, 67.9940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CX', NULL, 4.16, 36, 0.1833, 3.7879, 4.5322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 1, 1.35, 36, 1.3851, 0.1664, 10.1373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 2, 3.17, 36, 2.3695, 0.6761, 13.5705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 3, 12.50, 36, 5.4275, 4.9567, 28.1191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 4, 44.09, 36, 11.3459, 23.6538, 66.7521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 5, 38.89, 36, 13.0598, 17.2571, 66.0083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CX', NULL, 2.66, 35, 0.3025, 2.0423, 3.2720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 1, 28.01, 35, 8.8457, 13.7612, 48.6908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 2, 15.43, 35, 6.8120, 5.9384, 34.5149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 3, 26.37, 35, 9.5579, 11.6387, 49.3404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 4, 23.21, 35, 10.3727, 8.4775, 49.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 5, 6.98, 35, 3.9506, 2.1309, 20.5346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CX', NULL, 3.94, 36, 0.1877, 3.5593, 4.3216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 2, 11.88, 36, 7.2961, 3.1695, 35.6877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 3, 16.72, 36, 7.9114, 5.9591, 38.8856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 4, 36.88, 36, 10.5275, 18.9157, 59.4041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 5, 34.52, 36, 8.0287, 20.4051, 52.0226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CX', NULL, 4.15, 36, 0.2253, 3.6954, 4.6101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 1, 0.47, 36, 0.4826, 0.0571, 3.7160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 2, 12.68, 36, 7.3405, 3.6439, 35.8089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 3, 9.14, 36, 4.8063, 3.0144, 24.5691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 4, 26.53, 36, 8.8664, 12.5407, 47.6220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 5, 51.18, 36, 9.2696, 33.0499, 69.0054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CX', NULL, 4.28, 36, 0.1284, 4.0239, 4.5451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 1, 1.35, 36, 1.3851, 0.1664, 10.1373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 2, 2.30, 36, 2.2825, 0.2998, 15.6001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 3, 11.16, 36, 6.2834, 3.3557, 31.2619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 4, 36.90, 36, 10.9622, 18.3601, 60.3333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 5, 48.28, 36, 9.2249, 30.5993, 66.3977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CX', NULL, 2.43, 35, 0.2691, 1.8851, 2.9788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 1, 28.31, 35, 9.6079, 13.1129, 50.8251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 2, 26.53, 35, 8.8524, 12.5488, 47.6124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 3, 26.00, 35, 9.7848, 11.1086, 49.6874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 4, 11.96, 35, 7.3083, 3.2103, 35.7617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 5, 7.20, 35, 6.9165, 0.9359, 38.8857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CX', NULL, 3.48, 36, 0.3005, 2.8698, 4.0900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 1, 7.60, 36, 4.5508, 2.1593, 23.4625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 2, 10.19, 36, 6.3734, 2.6858, 31.8106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 3, 37.15, 36, 10.0897, 19.7350, 58.6996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 4, 16.73, 36, 8.0896, 5.8234, 39.5088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 5, 28.32, 36, 12.7190, 9.9719, 58.5019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CX', NULL, 1.40, 35, 0.2191, 1.0000, 1.8410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 1, 84.35, 35, 8.1998, 60.3996, 95.0107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 2, 4.70, 35, 4.6511, 0.5942, 28.9218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 4, 8.92, 35, 6.9495, 1.6940, 35.7734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 5, 2.03, 35, 1.9779, 0.2731, 13.5316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.4', 'CT', NULL, 1.24, 34, 0.1494, 1.0000, 1.5401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.4', 'CTP', 1, 83.54, 34, 9.4927, 55.4749, 95.3863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.4', 'CTP', 2, 9.31, 34, 7.1659, 1.7937, 36.5937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.4', 'CTP', 3, 7.15, 34, 6.8719, 0.9283, 38.7512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.8', 'CT', NULL, 1.69, 36, 0.1784, 1.3251, 2.0496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.8', 'CTP', 1, 45.17, 36, 12.4252, 22.9312, 69.5246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.8', 'CTP', 2, 40.92, 36, 12.5043, 19.5109, 66.4378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.8', 'CTP', 3, 13.90, 36, 9.1090, 3.3313, 43.0817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CX', NULL, 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CX', NULL, 4.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CX', NULL, 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CX', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CX', NULL, 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CX', NULL, 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CX', NULL, 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CX', NULL, 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CX', NULL, 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CX', NULL, 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CX', NULL, 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CX', NULL, 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 2, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CX', NULL, 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CX', NULL, 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CX', NULL, 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CX', NULL, 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CX', NULL, 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CX', NULL, 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 3, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.4', 'CT', NULL, 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.4', 'CTP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.4', 'CTP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.4', 'CTP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.8', 'CT', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.8', 'CTP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.8', 'CTP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.8', 'CTP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CX', NULL, 3.64, 23, 0.3552, 2.9069, 4.3804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 2, 16.34, 23, 11.2788, 3.4094, 51.9473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 3, 22.60, 23, 11.9762, 6.5933, 54.7072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 4, 41.41, 23, 16.8537, 14.3364, 74.9058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 5, 19.65, 23, 16.9027, 2.5859, 69.2522, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 22, 0.2581, 4.0188, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.16, 22, 0.1657, 0.0171, 1.4077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 3, 10.35, 22, 8.8088, 1.5797, 45.3906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 4, 23.26, 22, 12.7908, 6.3934, 57.3596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 5, 66.23, 22, 18.3815, 26.2001, 91.5493, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, 0.0042, 4.9874, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 4, 0.40, 23, 0.4159, 0.0446, 3.4211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 5, 99.60, 23, 0.4159, 96.5789, 99.9554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CX', NULL, 3.43, 22, 0.2536, 2.9023, 3.9572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 1, 0.16, 22, 0.1657, 0.0171, 1.4077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 2, 10.51, 22, 8.7947, 1.6542, 45.0792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 3, 41.66, 22, 14.3224, 17.3301, 70.8610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 4, 41.55, 22, 16.9871, 14.2323, 75.2723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 5, 6.13, 22, 5.0396, 1.0445, 28.7588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 22, 0.0490, 4.8482, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 4, 5.00, 22, 4.8974, 0.6128, 30.9979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 5, 95.00, 22, 4.8974, 69.0021, 99.3872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CX', NULL, 4.83, 23, 0.1217, 4.5735, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 3, 0.33, 23, 0.3560, 0.0365, 2.9843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 4, 16.75, 23, 12.1154, 3.2127, 54.9441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 5, 82.92, 23, 12.1369, 45.0854, 96.6322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.82, 22, 0.1271, 4.5553, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 4, 18.03, 22, 12.7141, 3.5451, 56.8253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 5, 81.97, 22, 12.7141, 43.1747, 96.4549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.60, 23, 0.3326, 2.9096, 4.2891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 2, 22.14, 23, 12.3640, 6.0373, 55.7237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 3, 23.29, 23, 14.6434, 5.2542, 62.4289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 4, 27.07, 23, 11.8800, 9.6299, 56.3872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 5, 27.50, 23, 13.2360, 8.7386, 60.0473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CX', NULL, 4.15, 23, 0.3817, 3.3605, 4.9436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 2, 11.22, 23, 10.6792, 1.3483, 53.8710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 3, 22.99, 23, 14.6319, 5.1042, 62.3649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 4, 5.16, 23, 4.6925, 0.7409, 28.4288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 5, 60.63, 23, 16.4191, 26.9969, 86.5090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CX', NULL, 2.43, 23, 0.2872, 1.8308, 3.0219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 1, 22.99, 23, 14.6319, 5.1042, 62.3649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 2, 22.55, 23, 12.3610, 6.2853, 55.8201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 3, 44.07, 23, 14.6565, 18.6748, 73.0076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 4, 9.62, 23, 6.6933, 2.1087, 34.4450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 5, 0.77, 23, 0.5373, 0.1813, 3.2250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CX', NULL, 3.97, 23, 0.3012, 3.3466, 4.5958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 2, 10.90, 23, 10.4155, 1.3052, 53.0781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 3, 10.31, 23, 8.4230, 1.7084, 43.1886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 4, 49.57, 23, 14.2835, 23.1075, 76.2728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 5, 29.22, 23, 15.2721, 8.1976, 65.6278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CX', NULL, 3.05, 23, 0.3362, 2.3477, 3.7423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 1, 12.09, 23, 11.4398, 1.4551, 56.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 2, 10.90, 23, 10.4155, 1.3052, 53.0781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 3, 42.71, 23, 17.7669, 14.1892, 77.0671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 4, 29.02, 23, 15.2679, 8.0778, 65.5372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 5, 5.28, 23, 4.7008, 0.7891, 28.1250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CX', NULL, 2.95, 23, 0.2887, 2.3519, 3.5494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 2, 35.20, 23, 17.7923, 9.7278, 73.2527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 3, 35.01, 23, 16.4313, 10.7498, 70.6606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 4, 29.32, 23, 15.2820, 8.2470, 65.6882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 5, 0.47, 23, 0.3654, 0.0950, 2.3215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CX', NULL, 1.39, 23, 0.2455, 1.0000, 1.9030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 1, 77.22, 23, 12.8998, 42.5531, 93.9410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 2, 6.18, 23, 4.8212, 1.1631, 26.9724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 3, 16.60, 23, 12.1062, 3.1439, 54.9648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.99, 23, 0.0094, 4.9715, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 1, 0.22, 23, 0.2358, 0.0252, 1.9616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 5, 99.78, 23, 0.2358, 98.0384, 99.9748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 23, 0.1707, 1.0396, 1.7476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 1, 66.13, 23, 15.2517, 32.2318, 88.9053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 2, 28.84, 23, 14.8021, 8.3226, 64.3952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 3, 4.81, 23, 4.6501, 0.6122, 29.3290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 5, 0.22, 23, 0.2358, 0.0252, 1.9616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.81, 23, 0.3469, 1.0868, 2.5256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 1, 58.40, 23, 17.4381, 24.0584, 86.1480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 2, 22.22, 23, 12.3637, 6.0832, 55.7417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 3, 4.66, 23, 4.6334, 0.5585, 29.8311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 4, 9.82, 23, 8.4514, 1.4839, 44.0671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 5, 4.90, 23, 4.6688, 0.6427, 29.1377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 23, 0.1287, 1.0628, 1.5965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 1, 68.22, 23, 12.7702, 38.7542, 87.9264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 2, 31.38, 23, 12.7645, 11.7999, 60.9939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 5, 0.40, 23, 0.4159, 0.0446, 3.4211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.91, 23, 0.3322, 1.2234, 2.6013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 1, 46.65, 23, 17.5816, 16.8063, 79.0960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 2, 16.12, 23, 11.5629, 3.1596, 53.0994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 3, 36.73, 23, 17.6207, 10.7541, 73.6673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 4, 0.35, 23, 0.3694, 0.0396, 3.0472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.15, 23, 0.1579, 0.0162, 1.3414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CX', NULL, 3.18, 23, 0.3491, 2.4525, 3.9005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 2, 36.04, 23, 16.8623, 10.9994, 71.9786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 3, 26.88, 23, 11.7365, 9.6272, 55.9122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 4, 20.48, 23, 9.2706, 7.3321, 45.6124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 5, 16.60, 23, 12.1067, 3.1445, 54.9659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.80, 23, 0.3714, 2.0278, 3.5683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 1, 16.45, 23, 11.5814, 3.3145, 53.0581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 2, 26.25, 23, 11.7716, 9.1603, 55.6749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 3, 35.19, 23, 14.0064, 13.1901, 65.9931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 4, 5.28, 23, 4.8869, 0.7282, 29.7323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 5, 16.84, 23, 12.1163, 3.2550, 54.9176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.35, 23, 0.1804, 1.0000, 1.7223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 1, 70.24, 23, 16.8019, 30.8263, 92.5905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 2, 24.71, 23, 16.8238, 4.7886, 68.1628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 3, 5.06, 23, 4.6840, 0.6991, 28.7164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.01, 23, 0.0067, 1.0000, 1.0216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 1, 99.70, 23, 0.2366, 98.4717, 99.9417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 2, 0.15, 23, 0.1579, 0.0162, 1.3414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 5, 0.15, 23, 0.1598, 0.0171, 1.3340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.30, 23, 0.1225, 1.0420, 1.5502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 1, 75.05, 23, 9.8209, 50.3394, 89.9256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 2, 20.29, 23, 9.2602, 7.2041, 45.4911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 3, 4.66, 23, 4.6351, 0.5587, 29.8397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.06, 23, 0.0493, 1.0000, 1.1667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 1, 94.16, 23, 4.8686, 71.9830, 99.0229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 2, 5.46, 23, 4.8534, 0.8148, 28.8729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.15, 23, 0.1600, 0.0171, 1.3380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 4, 0.22, 23, 0.2358, 0.0252, 1.9616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.62, 23, 0.2564, 1.0857, 2.1492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 1, 60.81, 23, 15.6191, 28.4989, 85.7980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 2, 16.94, 23, 12.1283, 3.2984, 54.9287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 3, 22.10, 23, 12.5537, 5.8857, 56.2771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.15, 23, 0.1600, 0.0171, 1.3380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 22, 0.0465, 1.0000, 1.1436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 1, 95.32, 22, 4.6550, 69.9240, 99.4429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 2, 4.68, 22, 4.6550, 0.5571, 30.0760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 23, 0.0844, 1.0000, 1.2748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 1, 90.02, 23, 8.4392, 56.2436, 98.4462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 2, 9.98, 23, 8.4392, 1.5538, 43.7564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0016, 1.0000, 1.0049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 1, 99.85, 22, 0.1603, 98.6516, 99.9830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.15, 22, 0.1603, 0.0170, 1.3484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.16, 23, 0.0910, 1.0000, 1.3478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 1, 85.27, 23, 9.0096, 56.6680, 96.2452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 2, 14.33, 23, 9.0184, 3.5187, 43.4214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.40, 23, 0.4159, 0.0446, 3.4211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CX', NULL, 3.59, 23, 0.3843, 2.7958, 4.3898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 2, 26.82, 23, 12.5392, 8.8766, 57.9608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 3, 10.56, 23, 8.4035, 1.8302, 42.7713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 4, 39.15, 23, 16.7423, 13.0252, 73.4262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 5, 23.48, 23, 14.6486, 5.3527, 62.4673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CX', NULL, 2.92, 23, 0.2984, 2.3039, 3.5417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 2, 45.76, 23, 16.7314, 17.2480, 77.3448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 3, 16.21, 23, 8.7123, 4.8645, 42.2519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 4, 38.04, 23, 14.2567, 14.8993, 68.2756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.18, 23, 0.4052, 1.3407, 3.0212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 1, 24.49, 23, 14.9681, 5.7051, 63.4740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 2, 57.51, 23, 16.3288, 25.2935, 84.4049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 3, 5.51, 23, 4.8959, 0.8236, 29.0686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 4, 0.40, 23, 0.4159, 0.0446, 3.4211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 5, 12.09, 23, 11.4398, 1.4551, 56.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.16, 23, 0.1106, 1.0000, 1.3926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 1, 83.68, 23, 11.0608, 48.8741, 96.4899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 2, 16.32, 23, 11.0608, 3.5101, 51.1259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 23, 0.1144, 1.0000, 1.3597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 1, 87.76, 23, 11.4412, 44.0606, 98.4896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 2, 12.24, 23, 11.4412, 1.5104, 55.9394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CX', NULL, 1.61, 23, 0.4439, 1.0000, 2.5265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 1, 77.35, 23, 12.3500, 44.1828, 93.6428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 2, 9.82, 23, 8.4514, 1.4839, 44.0671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.15, 23, 0.1600, 0.0171, 1.3380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 4, 0.25, 23, 0.2620, 0.0280, 2.1763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 5, 12.43, 23, 11.4505, 1.5756, 55.7118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CX', NULL, 1.34, 23, 0.1516, 1.0208, 1.6497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 1, 66.48, 23, 15.1629, 32.5969, 89.0478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 2, 33.52, 23, 15.1629, 10.9522, 67.4031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CX', NULL, 2.22, 23, 0.4446, 1.2999, 3.1439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 1, 41.21, 23, 16.5248, 14.5594, 74.2572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 2, 25.06, 23, 16.8054, 4.9654, 68.1439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 3, 16.40, 23, 11.0700, 3.5456, 51.1430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 4, 4.99, 23, 4.6786, 0.6735, 28.9092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 5, 12.34, 23, 11.4430, 1.5459, 55.8016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.24, 23, 0.1684, 1.0000, 1.5933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 1, 85.42, 23, 9.0107, 56.6471, 96.3331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 2, 4.76, 23, 4.6453, 0.5918, 29.5201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 3, 9.82, 23, 8.4514, 1.4839, 44.0671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CX', NULL, 1.71, 23, 0.2561, 1.1741, 2.2362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 1, 61.98, 23, 12.4647, 35.2476, 83.0035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 2, 10.42, 23, 6.6750, 2.5720, 33.8864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 3, 22.69, 23, 12.3378, 6.3914, 55.7936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 4, 4.90, 23, 4.6671, 0.6425, 29.1291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, 23, 0.3963, 2.7466, 4.3906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 2, 33.13, 23, 14.1882, 11.6060, 65.1570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 3, 11.43, 23, 10.4271, 1.4999, 52.2174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 4, 20.89, 23, 9.2604, 7.6274, 45.7714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 5, 34.55, 23, 15.2655, 11.5211, 68.1628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CX', NULL, 3.35, 23, 0.4204, 2.4790, 4.2228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 2, 54.28, 23, 14.0474, 26.8506, 79.3409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 3, 0.67, 23, 0.4047, 0.1921, 2.3234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 4, 0.72, 23, 0.5004, 0.1701, 3.0021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 5, 44.33, 23, 13.9888, 19.7252, 72.0634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CX', NULL, 4.02, 23, 0.3977, 3.1963, 4.8458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 2, 12.09, 23, 11.4398, 1.4551, 56.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 3, 23.47, 23, 14.6519, 5.3486, 62.4758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 4, 14.67, 23, 8.1583, 4.2593, 39.9124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 5, 49.77, 23, 16.9993, 19.4724, 80.2314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CX', NULL, 1.18, 23, 0.1088, 1.0000, 1.4049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 1, 88.76, 23, 6.7687, 65.9137, 96.9913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 2, 4.88, 23, 4.6573, 0.6375, 29.1154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 3, 6.02, 23, 4.9276, 1.0434, 28.0457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 4, 0.33, 23, 0.3560, 0.0365, 2.9843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CX', NULL, 3.26, 23, 0.3459, 2.5453, 3.9801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 2, 32.09, 23, 13.1791, 11.8775, 62.3506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 3, 27.04, 23, 12.1257, 9.3884, 57.0064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 4, 23.39, 23, 12.6041, 6.6292, 56.7666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 5, 17.48, 23, 12.1465, 3.5635, 54.8437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CX', NULL, 2.69, 23, 0.5083, 1.6323, 3.7406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 1, 32.19, 23, 17.8100, 8.0393, 72.0533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 2, 12.09, 23, 11.4398, 1.4551, 56.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 3, 21.73, 23, 12.0993, 5.9679, 54.8303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 4, 22.86, 23, 12.5817, 6.3192, 56.5470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 5, 11.13, 23, 10.4210, 1.3902, 52.6777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CX', NULL, 4.11, 23, 0.2496, 3.5875, 4.6229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 3, 24.33, 23, 14.9670, 5.6239, 63.4445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 4, 40.82, 23, 17.1153, 13.6937, 74.9844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 5, 34.85, 23, 15.2974, 11.6822, 68.3879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CX', NULL, 2.97, 23, 0.3603, 2.2203, 3.7149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 2, 40.67, 23, 17.1226, 13.5929, 74.9112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 3, 34.00, 23, 15.2529, 11.1758, 67.8388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 4, 13.24, 23, 11.4613, 1.8912, 54.7175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 5, 12.09, 23, 11.4398, 1.4551, 56.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CX', NULL, 3.63, 23, 0.2590, 3.0977, 4.1720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 3, 53.76, 23, 17.4552, 21.3221, 83.2968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 4, 29.00, 23, 15.2659, 8.0675, 65.5250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 5, 17.24, 23, 12.1354, 3.4492, 54.8634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, 0.0032, 1.0000, 1.0097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 1, 99.85, 23, 0.1600, 98.6620, 99.9829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 3, 0.15, 23, 0.1600, 0.0171, 1.3380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.4', 'CT', NULL, 1.00, 23, 0.0024, 1.0000, 1.0079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.4', 'CTP', 1, 99.70, 23, 0.2366, 98.4717, 99.9417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.4', 'CTP', 2, 0.30, 23, 0.2366, 0.0583, 1.5283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.8', 'CT', NULL, 2.94, 23, 0.0484, 2.8420, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.8', 'CTP', 2, 5.76, 23, 4.8428, 0.9515, 27.9960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.8', 'CTP', 3, 94.24, 23, 4.8428, 72.0040, 99.0485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.c', 'CX', NULL, 3.88, 32, 0.1917, 3.4869, 4.2687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.c', 'CXP', 1, 2.62, 32, 1.9776, 0.5531, 11.5531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.c', 'CXP', 2, 5.17, 32, 3.6635, 1.1716, 20.0219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.c', 'CXP', 3, 15.55, 32, 8.3225, 4.8145, 40.1429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.c', 'CXP', 4, 55.12, 32, 12.4001, 30.6421, 77.3420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.c', 'CXP', 5, 21.54, 32, 11.6721, 6.2891, 52.8938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.f', 'CX', NULL, 2.49, 32, 0.2405, 2.0031, 2.9841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.f', 'CXP', 1, 26.73, 32, 11.0150, 10.3847, 53.4637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.f', 'CXP', 2, 18.54, 32, 10.1034, 5.4966, 47.1086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.f', 'CXP', 3, 37.11, 32, 12.3363, 16.7180, 63.4238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.f', 'CXP', 4, 13.87, 32, 8.3485, 3.7297, 40.1110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.f', 'CXP', 5, 3.75, 32, 2.5990, 0.8870, 14.4768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 32, 0.0825, 4.6031, 4.9398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.h', 'CXP', 4, 22.85, 32, 8.2530, 10.2364, 43.4903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.h', 'CXP', 5, 77.15, 32, 8.2530, 56.5097, 89.7636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.j', 'CX', NULL, 2.58, 32, 0.2159, 2.1378, 3.0185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.j', 'CXP', 1, 15.32, 32, 9.7275, 3.7752, 45.5006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.j', 'CXP', 2, 22.57, 32, 10.2539, 8.0942, 49.0971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.j', 'CXP', 3, 53.18, 32, 13.4640, 27.3775, 77.3847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.j', 'CXP', 4, 6.83, 32, 4.8343, 1.5311, 25.6639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.j', 'CXP', 5, 2.10, 32, 1.7196, 0.3892, 10.5571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 32, 0.1143, 4.3890, 4.8551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.l', 'CXP', 2, 0.25, 32, 0.2821, 0.0258, 2.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.l', 'CXP', 3, 3.22, 32, 2.4888, 0.6506, 14.4932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.l', 'CXP', 4, 30.59, 32, 11.6083, 12.6249, 57.3374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.2.l', 'CXP', 5, 65.94, 32, 11.2757, 41.0122, 84.3472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.4', 'CX', NULL, 4.59, 32, 0.1251, 4.3318, 4.8420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.4', 'CXP', 2, 2.85, 32, 2.8727, 0.3536, 19.5579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.4', 'CXP', 3, 0.51, 32, 0.3500, 0.1226, 2.0574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.4', 'CXP', 4, 31.74, 32, 8.0177, 17.9356, 49.7218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.a.4', 'CXP', 5, 64.90, 32, 8.8450, 45.5843, 80.3264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 32, 0.2159, 3.7251, 4.6060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.e', 'CXP', 1, 0.77, 32, 0.5789, 0.1679, 3.5000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.e', 'CXP', 2, 6.27, 32, 4.1551, 1.5548, 22.0550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.e', 'CXP', 3, 14.51, 32, 8.5727, 3.9836, 40.9974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.e', 'CXP', 4, 32.52, 32, 9.1582, 17.0618, 53.0245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.e', 'CXP', 5, 45.93, 32, 13.0867, 22.4773, 71.3297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.f', 'CX', NULL, 2.73, 32, 0.2689, 2.1810, 3.2777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.f', 'CXP', 1, 18.52, 32, 8.8109, 6.4605, 42.7829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.f', 'CXP', 2, 30.71, 32, 11.9530, 12.3566, 58.2256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.f', 'CXP', 3, 10.34, 32, 7.5571, 2.1409, 37.8123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.f', 'CXP', 4, 40.18, 32, 10.0694, 22.2248, 61.2134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.f', 'CXP', 5, 0.25, 32, 0.2629, 0.0301, 2.0829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.g', 'CX', NULL, 3.74, 32, 0.2576, 3.2100, 4.2609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.g', 'CXP', 1, 3.78, 32, 2.9930, 0.7300, 17.3765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.g', 'CXP', 2, 9.57, 32, 8.3385, 1.4599, 43.0310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.g', 'CXP', 3, 31.33, 32, 9.9073, 15.1406, 53.8574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.g', 'CXP', 4, 19.95, 32, 8.3150, 7.9353, 41.8853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.b.1.g', 'CXP', 5, 35.36, 32, 12.8463, 14.8131, 63.2538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.1', 'CX', NULL, 2.32, 32, 0.3383, 1.6283, 3.0083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.1', 'CXP', 1, 43.75, 32, 12.1734, 22.0914, 68.0797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.1', 'CXP', 2, 24.92, 32, 10.4891, 9.5648, 51.0107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.1', 'CXP', 3, 4.74, 32, 4.6020, 0.6192, 28.4512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.1', 'CXP', 4, 8.95, 32, 8.3407, 1.2039, 44.2213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.1', 'CXP', 5, 17.65, 32, 8.7681, 5.8907, 42.3125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.2', 'CX', NULL, 2.27, 32, 0.2373, 1.7889, 2.7568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.2', 'CXP', 1, 25.11, 32, 10.4091, 9.7833, 50.9053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.2', 'CXP', 2, 41.23, 32, 15.8057, 15.6461, 72.6299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.2', 'CXP', 3, 15.59, 32, 8.7324, 4.5528, 41.6857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.2', 'CXP', 4, 17.40, 32, 9.8967, 4.9186, 46.1789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.c.2', 'CXP', 5, 0.67, 32, 0.7264, 0.0723, 5.8957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.1', 'CX', NULL, 2.49, 32, 0.2046, 2.0752, 2.9096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.1', 'CXP', 1, 19.27, 32, 10.2744, 5.8430, 47.8619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.1', 'CXP', 2, 14.12, 32, 7.2623, 4.6228, 35.8031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.1', 'CXP', 3, 64.71, 32, 11.7700, 39.0615, 83.9939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.1', 'CXP', 4, 1.90, 32, 1.8344, 0.2583, 12.6164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.1', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.2', 'CX', NULL, 2.19, 32, 0.2472, 1.6832, 2.6913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.2', 'CXP', 1, 25.22, 32, 12.5804, 7.9639, 56.7974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.2', 'CXP', 2, 33.99, 32, 14.8830, 11.7489, 66.5789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.2', 'CXP', 3, 37.63, 32, 15.7733, 13.2825, 70.3764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.2', 'CXP', 4, 3.16, 32, 3.2150, 0.3814, 21.7597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.3', 'CX', NULL, 1.12, 32, 0.0807, 1.0000, 1.2895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.3', 'CXP', 1, 89.15, 32, 7.5561, 62.5472, 97.5879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.3', 'CXP', 2, 9.20, 32, 7.4367, 1.6230, 38.3690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.3', 'CXP', 3, 1.64, 32, 1.7661, 0.1799, 13.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 32, 0.3692, 3.1927, 4.6987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.a', 'CXP', 1, 9.89, 32, 8.2826, 1.6211, 42.2172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.a', 'CXP', 2, 8.95, 32, 8.2939, 1.2179, 43.9326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.a', 'CXP', 3, 1.90, 32, 1.8125, 0.2645, 12.3538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.a', 'CXP', 4, 35.24, 32, 15.6683, 11.8274, 68.8195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.a', 'CXP', 5, 44.03, 32, 14.9925, 18.5305, 73.1213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 32, 0.5301, 1.0000, 2.8224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.b', 'CXP', 1, 74.37, 32, 15.0694, 36.6531, 93.5693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.b', 'CXP', 2, 3.98, 32, 2.6462, 1.0008, 14.5393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.b', 'CXP', 3, 3.75, 32, 3.9479, 0.4170, 26.6097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.b', 'CXP', 4, 8.95, 32, 7.6777, 1.4181, 40.1762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.b', 'CXP', 5, 8.95, 32, 7.6537, 1.4266, 40.0313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 32, 0.0776, 1.0000, 1.2574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.c', 'CXP', 1, 96.82, 32, 2.1109, 88.2611, 99.1970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.c', 'CXP', 2, 0.51, 32, 0.3500, 0.1226, 2.0574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.c', 'CXP', 3, 0.25, 32, 0.2625, 0.0303, 2.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.c', 'CXP', 4, 0.77, 32, 0.6412, 0.1424, 4.1026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.c', 'CXP', 5, 1.64, 32, 1.7661, 0.1799, 13.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 32, 0.0544, 1.0000, 1.1703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.d', 'CXP', 1, 97.60, 32, 1.8897, 88.7013, 99.5267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.d', 'CXP', 2, 0.51, 32, 0.3500, 0.1226, 2.0574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.d', 'CXP', 3, 0.25, 32, 0.2625, 0.0303, 2.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.d', 'CXP', 4, 1.64, 32, 1.7661, 0.1799, 13.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.0026, 1.0000, 1.0079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.e', 'CXP', 1, 99.75, 32, 0.2625, 97.9241, 99.9697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.e', 'CXP', 2, 0.25, 32, 0.2625, 0.0303, 2.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 32, 0.0844, 1.0089, 1.3532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.f', 'CXP', 1, 86.48, 32, 7.1165, 64.8943, 95.6787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.f', 'CXP', 2, 11.10, 32, 7.1730, 2.7562, 35.4795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.f', 'CXP', 3, 0.25, 32, 0.2625, 0.0303, 2.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.f', 'CXP', 4, 2.17, 32, 1.8967, 0.3557, 12.0774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.3', 'CX', NULL, 3.45, 32, 0.1156, 3.2167, 3.6883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.3', 'CXP', 2, 3.67, 32, 3.0246, 0.6607, 17.9079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.3', 'CXP', 3, 47.66, 32, 9.6209, 29.3131, 66.6629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.3', 'CXP', 4, 48.42, 32, 10.3735, 28.6905, 68.6494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.a.3', 'CXP', 5, 0.25, 32, 0.2821, 0.0258, 2.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 32, 0.4860, 1.3393, 3.3219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.a', 'CXP', 1, 45.72, 32, 14.9173, 19.8227, 74.1629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.a', 'CXP', 2, 13.97, 32, 8.8805, 3.4726, 42.2929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.a', 'CXP', 3, 10.78, 32, 7.3762, 2.4671, 36.6025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.a', 'CXP', 4, 20.58, 32, 8.2474, 8.4714, 42.0335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.a', 'CXP', 5, 8.95, 32, 7.6777, 1.4181, 40.1762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.b', 'CX', NULL, 1.24, 32, 0.1418, 1.0000, 1.5302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.b', 'CXP', 1, 79.95, 32, 14.7108, 38.0243, 96.2856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.b', 'CXP', 2, 17.90, 32, 15.3013, 2.5409, 64.5754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.b', 'CXP', 3, 0.25, 32, 0.2821, 0.0258, 2.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.b', 'CXP', 4, 1.90, 32, 1.8130, 0.2644, 12.3594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 31, 0.0791, 1.0000, 1.3179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.c', 'CXP', 1, 87.05, 31, 7.2716, 64.2912, 96.1698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.c', 'CXP', 2, 10.76, 31, 7.2942, 2.4939, 36.2581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.c', 'CXP', 3, 1.93, 31, 1.8447, 0.2671, 12.6046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.c', 'CXP', 5, 0.26, 31, 0.2871, 0.0260, 2.4795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.d', 'CX', NULL, 1.91, 32, 0.3759, 1.1435, 2.6767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.d', 'CXP', 1, 58.81, 32, 16.2170, 26.7138, 84.8336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.d', 'CXP', 2, 19.54, 32, 8.2637, 7.6774, 41.5024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.d', 'CXP', 3, 2.42, 32, 1.9448, 0.4598, 11.7430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.d', 'CXP', 4, 10.28, 32, 7.4168, 2.1723, 37.1374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.d', 'CXP', 5, 8.95, 32, 7.6777, 1.4181, 40.1762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 32, 0.1927, 1.1863, 1.9722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.e', 'CXP', 1, 65.44, 32, 13.8439, 35.2052, 86.8394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.e', 'CXP', 2, 19.23, 32, 15.2643, 3.1066, 63.8598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.e', 'CXP', 3, 8.95, 32, 7.4327, 1.5065, 38.7111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.e', 'CXP', 4, 4.74, 32, 4.6237, 0.6132, 28.6508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.e', 'CXP', 5, 1.64, 32, 1.7661, 0.1799, 13.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 32, 0.1491, 1.0000, 1.4780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.f', 'CXP', 1, 91.30, 32, 7.4554, 60.7377, 98.6159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.f', 'CXP', 3, 8.70, 32, 7.4554, 1.3841, 39.2623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 31, 0.0719, 1.0000, 1.2505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.a', 'CXP', 1, 89.63, 31, 7.1906, 64.0313, 97.6739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.a', 'CXP', 2, 10.37, 31, 7.1906, 2.3261, 35.9687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 32, 0.1747, 1.0000, 1.5997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.b', 'CXP', 1, 85.93, 32, 9.4249, 55.4684, 96.7683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.b', 'CXP', 2, 3.79, 32, 3.6688, 0.5050, 23.4514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.b', 'CXP', 3, 10.28, 32, 8.3938, 1.7576, 42.3061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 32, 0.0767, 1.0000, 1.2592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.c', 'CXP', 1, 89.72, 32, 7.6699, 61.5461, 97.9435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.c', 'CXP', 2, 10.28, 32, 7.6699, 2.0565, 38.4539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, 32, 0.3366, 1.0808, 2.4539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.d', 'CXP', 1, 79.59, 32, 8.1638, 58.3174, 91.5721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.d', 'CXP', 3, 2.15, 32, 1.8536, 0.3628, 11.7031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.d', 'CXP', 4, 0.62, 32, 0.6399, 0.0739, 4.9550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.d', 'CXP', 5, 17.65, 32, 8.8105, 5.8578, 42.4575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 32, 0.0727, 1.0000, 1.2592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.e', 'CXP', 1, 89.41, 32, 7.1917, 64.2062, 97.5435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.e', 'CXP', 2, 10.34, 32, 7.1708, 2.3264, 35.8357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.e', 'CXP', 4, 0.25, 32, 0.2821, 0.0258, 2.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.f', 'CX', NULL, 1.25, 32, 0.1416, 1.0000, 1.5405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.f', 'CXP', 1, 87.07, 32, 7.2644, 64.3628, 96.1689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.f', 'CXP', 2, 2.34, 32, 1.8121, 0.4721, 10.7784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.f', 'CXP', 3, 8.95, 32, 7.6531, 1.4268, 40.0282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.f', 'CXP', 4, 1.64, 32, 1.7661, 0.1799, 13.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.a', 'CX', NULL, 3.40, 32, 0.3182, 2.7516, 4.0498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.a', 'CXP', 2, 26.09, 32, 14.4019, 7.1456, 61.8207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.a', 'CXP', 3, 25.66, 32, 12.2210, 8.5457, 56.0428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.a', 'CXP', 4, 30.34, 32, 10.5485, 13.6005, 54.6579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.a', 'CXP', 5, 17.91, 32, 10.1139, 5.0895, 47.0167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.b', 'CX', NULL, 2.91, 32, 0.3050, 2.2832, 3.5275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.b', 'CXP', 2, 44.25, 32, 12.7069, 21.7270, 69.4117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.b', 'CXP', 3, 29.66, 32, 12.6913, 10.8702, 59.3195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.b', 'CXP', 4, 17.39, 32, 8.8052, 5.6899, 42.3573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.b', 'CXP', 5, 8.70, 32, 7.4554, 1.3841, 39.2623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 32, 0.0766, 1.0000, 1.2615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.c', 'CXP', 1, 89.47, 32, 7.6570, 61.8233, 97.8064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.c', 'CXP', 2, 10.53, 32, 7.6570, 2.1936, 38.1767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.d', 'CX', NULL, 2.04, 32, 0.1818, 1.6671, 2.4087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.d', 'CXP', 1, 14.62, 32, 7.5065, 4.7804, 36.8588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.d', 'CXP', 2, 76.18, 32, 9.2349, 53.1125, 90.0306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.d', 'CXP', 3, 0.25, 32, 0.2625, 0.0303, 2.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.d', 'CXP', 4, 8.70, 32, 7.4554, 1.3841, 39.2623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.d', 'CXP', 5, 0.25, 32, 0.2821, 0.0258, 2.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 32, 0.0828, 1.0215, 1.3592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.e', 'CXP', 1, 80.96, 32, 8.2793, 58.7113, 92.7109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.e', 'CXP', 2, 19.04, 32, 8.2793, 7.2891, 41.2887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 32, 0.0191, 1.0000, 1.0650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.f', 'CXP', 1, 98.83, 32, 0.8591, 94.8955, 99.7384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.f', 'CXP', 2, 0.25, 32, 0.2625, 0.0303, 2.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.f', 'CXP', 3, 0.67, 32, 0.7264, 0.0723, 5.8957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.f', 'CXP', 5, 0.25, 32, 0.2625, 0.0303, 2.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.g', 'CX', NULL, 2.19, 32, 0.3217, 1.5295, 2.8419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.g', 'CXP', 1, 59.48, 32, 9.3835, 39.8870, 76.4578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.g', 'CXP', 2, 7.36, 32, 4.0081, 2.3364, 20.8543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.g', 'CXP', 3, 1.90, 32, 1.8344, 0.2583, 12.6164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.g', 'CXP', 4, 17.65, 32, 10.0734, 4.9535, 46.8348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.g', 'CXP', 5, 13.62, 32, 8.0033, 3.7888, 38.7031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.h', 'CX', NULL, 1.58, 32, 0.3496, 1.0000, 2.2917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.h', 'CXP', 1, 68.21, 32, 13.7135, 37.1384, 88.6311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.h', 'CXP', 2, 23.09, 32, 8.1072, 10.5793, 43.2370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.h', 'CXP', 5, 8.70, 32, 7.4554, 1.3841, 39.2623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.i', 'CX', NULL, 2.49, 32, 0.3829, 1.7060, 3.2679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.i', 'CXP', 1, 31.34, 32, 12.7792, 11.9687, 60.5157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.i', 'CXP', 2, 23.89, 32, 9.5915, 9.6696, 47.9301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.i', 'CXP', 3, 22.45, 32, 8.2999, 9.8684, 43.3563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.i', 'CXP', 4, 9.37, 32, 8.4028, 1.3535, 43.7622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.d.1.i', 'CXP', 5, 12.95, 32, 8.1422, 3.2988, 39.3575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.d', 'CX', NULL, 1.86, 31, 0.3456, 1.1500, 2.5616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.d', 'CXP', 1, 76.57, 31, 8.3890, 55.7053, 89.4652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.d', 'CXP', 2, 1.73, 31, 1.7676, 0.2103, 12.8256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.d', 'CXP', 3, 0.57, 31, 0.5934, 0.0683, 4.6201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.d', 'CXP', 4, 1.80, 31, 1.9506, 0.1924, 14.8550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.d', 'CXP', 5, 19.33, 31, 9.2486, 6.6586, 44.5843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 32, 0.1523, 1.0000, 1.5053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.e', 'CXP', 1, 89.47, 32, 7.6570, 61.8233, 97.8064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.e', 'CXP', 2, 1.58, 32, 1.6075, 0.1945, 11.6763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.e', 'CXP', 3, 8.95, 32, 7.6531, 1.4268, 40.0282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.1', 'CX', NULL, 2.38, 32, 0.3132, 1.7372, 3.0148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.1', 'CXP', 1, 23.37, 32, 11.2361, 7.8210, 52.3018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.1', 'CXP', 2, 42.25, 32, 12.9865, 19.8123, 68.4169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.1', 'CXP', 3, 16.73, 32, 9.9129, 4.4964, 46.1669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.1', 'CXP', 4, 8.70, 32, 7.6691, 1.3111, 40.5788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.1', 'CXP', 5, 8.95, 32, 8.0964, 1.2789, 42.7184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.a', 'CX', NULL, 2.95, 32, 0.3579, 2.2247, 3.6847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.a', 'CXP', 1, 17.80, 32, 11.4702, 4.1941, 51.7214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.a', 'CXP', 2, 17.42, 32, 8.8100, 5.7048, 42.3827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.a', 'CXP', 3, 25.23, 32, 15.3061, 6.0612, 63.8408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.a', 'CXP', 4, 30.59, 32, 15.4931, 9.0525, 66.1265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.a', 'CXP', 5, 8.95, 32, 8.3412, 1.2037, 44.2243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.b', 'CX', NULL, 2.88, 32, 0.3794, 2.1074, 3.6550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.b', 'CXP', 1, 22.65, 32, 12.2030, 6.6083, 54.7961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.b', 'CXP', 2, 32.27, 32, 9.3571, 16.5992, 53.2921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.b', 'CXP', 3, 9.61, 32, 7.6135, 1.7481, 38.8474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.b', 'CXP', 4, 5.23, 32, 4.7240, 0.7831, 27.8299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.2.b', 'CXP', 5, 30.24, 32, 11.7311, 12.2348, 57.3989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.4', 'CX', NULL, 4.03, 32, 0.2856, 3.4516, 4.6167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.4', 'CXP', 1, 8.70, 32, 8.5197, 1.0565, 45.9359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.4', 'CXP', 3, 6.86, 32, 5.0737, 1.4355, 27.1178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.4', 'CXP', 4, 48.08, 32, 9.6159, 29.6834, 67.0143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.a.4', 'CXP', 5, 36.37, 32, 8.7435, 20.9139, 55.2573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.2', 'CX', NULL, 1.31, 32, 0.1145, 1.0787, 1.5460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.2', 'CXP', 1, 72.42, 32, 10.7615, 46.6655, 88.7351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.2', 'CXP', 2, 24.45, 32, 10.5519, 9.1716, 50.9242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.2', 'CXP', 3, 2.61, 32, 1.7915, 0.6311, 10.1416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.2', 'CXP', 4, 0.52, 32, 0.5390, 0.0633, 4.1734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.4', 'CX', NULL, 3.68, 32, 0.3738, 2.9193, 4.4441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.4', 'CXP', 1, 9.22, 32, 8.5433, 1.2504, 44.8873, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.4', 'CXP', 2, 13.50, 32, 8.9469, 3.1678, 42.6815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.4', 'CXP', 3, 5.09, 32, 3.2344, 1.3528, 17.3601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.4', 'CXP', 4, 44.26, 32, 9.9128, 25.9222, 64.3126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.4', 'CXP', 5, 27.92, 32, 9.7717, 12.5820, 51.0496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.7', 'CX', NULL, 2.55, 32, 0.3297, 1.8773, 3.2220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.7', 'CXP', 1, 31.00, 32, 13.8433, 10.7133, 62.7082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.7', 'CXP', 2, 23.55, 32, 7.9758, 11.0992, 43.1957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.7', 'CXP', 3, 14.14, 32, 8.7366, 3.6562, 41.6772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.7', 'CXP', 4, 22.11, 32, 9.3832, 8.5441, 46.3052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.7', 'CXP', 5, 9.20, 32, 7.4111, 1.6330, 38.2215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.8', 'CX', NULL, 4.19, 32, 0.2397, 3.7055, 4.6831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.8', 'CXP', 2, 8.70, 32, 7.4554, 1.3841, 39.2623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.8', 'CXP', 3, 3.11, 32, 2.8968, 0.4482, 18.5844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.8', 'CXP', 4, 48.27, 32, 9.7381, 29.6336, 67.3922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.b.8', 'CXP', 5, 39.93, 32, 11.9665, 19.3754, 64.7755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.c.1', 'CX', NULL, 3.58, 31, 0.2058, 3.1587, 3.9992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.c.1', 'CXP', 1, 5.49, 31, 3.4013, 1.5013, 18.1370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.c.1', 'CXP', 2, 2.27, 31, 1.9454, 0.3846, 12.2322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.c.1', 'CXP', 3, 39.04, 31, 9.2404, 22.4661, 58.5950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.c.1', 'CXP', 4, 35.26, 31, 10.1539, 18.0036, 57.4632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.c.1', 'CXP', 5, 17.94, 31, 11.5430, 4.2241, 52.0214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.1', 'CX', NULL, 3.46, 32, 0.2389, 2.9680, 3.9425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.1', 'CXP', 1, 1.58, 32, 1.6075, 0.1945, 11.6763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.1', 'CXP', 2, 14.09, 32, 9.0932, 3.4251, 43.1493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.1', 'CXP', 3, 36.82, 32, 12.4355, 16.3822, 63.4225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.1', 'CXP', 4, 32.22, 32, 14.5843, 10.8567, 64.9862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.1', 'CXP', 5, 15.28, 32, 9.4081, 3.9350, 44.2613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.3', 'CX', NULL, 1.02, 32, 0.0172, 1.0000, 1.0559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.3', 'CXP', 1, 98.17, 32, 1.6428, 89.2687, 99.7110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.3', 'CXP', 2, 1.58, 32, 1.6075, 0.1945, 11.6763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.3', 'CXP', 3, 0.25, 32, 0.2625, 0.0303, 2.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.4', 'CT', NULL, 1.64, 30, 0.1984, 1.2301, 2.0418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.4', 'CTP', 1, 54.38, 30, 12.8928, 29.1682, 77.5317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.4', 'CTP', 2, 27.64, 30, 13.0133, 9.1720, 59.1081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.4', 'CTP', 3, 17.98, 30, 10.7378, 4.7088, 49.2867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.8', 'CT', NULL, 1.67, 32, 0.2710, 1.1175, 2.2229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.8', 'CTP', 1, 65.06, 32, 13.5021, 35.6720, 86.2157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.8', 'CTP', 2, 2.85, 32, 2.8727, 0.3536, 19.5579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.C.3.d.8', 'CTP', 3, 32.08, 32, 13.7489, 11.5385, 63.1095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 17, 0.3039, 1.2895, 2.5779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 1, 39.63, 17, 15.5713, 14.1750, 72.2867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 2, 43.64, 17, 15.5716, 16.8266, 74.7686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 3, 0.47, 17, 0.4836, 0.0531, 4.0455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 4, 16.26, 17, 10.6641, 3.5614, 50.5314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.01, 16, 0.2770, 3.4163, 4.5970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 1, 7.89, 16, 6.1524, 1.3921, 34.2252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 3, 15.98, 16, 13.7976, 2.0817, 62.9678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 4, 35.81, 16, 17.2692, 10.1122, 73.4530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 5, 40.32, 16, 12.4862, 18.2691, 67.1243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 17, 0.2441, 4.2318, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 2, 8.35, 17, 8.1375, 0.9489, 46.4543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 5, 91.65, 17, 8.1375, 53.5457, 99.0511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CX', NULL, 2.34, 16, 0.3378, 1.6168, 3.0566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 1, 28.68, 16, 15.8994, 7.1258, 67.8272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 2, 34.84, 16, 17.8816, 9.0703, 74.1309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 3, 14.66, 16, 13.4459, 1.7079, 62.9328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 4, 17.77, 16, 10.5285, 4.4436, 50.0938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 5, 4.05, 16, 2.6643, 0.9719, 15.3929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 16, 0.0049, 4.9849, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 4, 0.47, 16, 0.4852, 0.0529, 4.0975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 5, 99.53, 16, 0.4852, 95.9025, 99.9471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CX', NULL, 4.54, 16, 0.2897, 3.9189, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 2, 8.47, 16, 8.2496, 0.9488, 47.2016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 4, 20.95, 16, 15.7512, 3.3722, 66.8031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 5, 70.58, 16, 17.5811, 28.3010, 93.5825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.78, 16, 0.1401, 4.4812, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 3, 6.58, 16, 5.9306, 0.8916, 35.5198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 4, 8.87, 16, 8.1911, 1.1092, 45.7730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 5, 84.56, 16, 9.8229, 52.4208, 96.4546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CX', NULL, 2.71, 17, 0.2428, 2.1910, 3.2205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 1, 10.14, 17, 8.3110, 1.6044, 43.8321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 2, 29.47, 17, 15.4583, 7.9499, 66.9066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 3, 49.76, 17, 19.2546, 16.2151, 83.5235, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 4, 0.94, 17, 0.6350, 0.2242, 3.8684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 5, 9.69, 17, 7.5008, 1.7132, 39.7703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.66, 16, 0.3337, 2.9538, 4.3761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.47, 16, 0.4852, 0.0529, 4.0975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 2, 6.10, 16, 5.9132, 0.7157, 36.9556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 3, 46.09, 16, 19.0971, 14.2449, 81.4775, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 4, 21.13, 16, 12.9609, 4.8561, 58.4325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 5, 26.21, 16, 15.4441, 6.0819, 66.0824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CX', NULL, 1.89, 16, 0.2609, 1.3358, 2.4482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 1, 38.00, 16, 16.1159, 12.4853, 72.4837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 2, 37.10, 16, 17.9375, 10.2830, 75.2222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 3, 23.05, 16, 15.3627, 4.5159, 65.4899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 4, 1.37, 16, 1.3899, 0.1539, 11.0870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 5, 0.47, 16, 0.4860, 0.0527, 4.1130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CX', NULL, 3.04, 16, 0.4786, 2.0187, 4.0591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 1, 13.64, 16, 8.9234, 3.0441, 44.2554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 2, 26.94, 16, 16.5000, 5.8189, 68.7659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 3, 24.37, 16, 15.3667, 5.1680, 65.5787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 4, 12.00, 16, 8.0292, 2.6253, 40.8113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 5, 23.05, 16, 15.3623, 4.5160, 65.4889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CX', NULL, 2.27, 17, 0.2653, 1.7083, 2.8329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 1, 20.19, 17, 14.3377, 3.6957, 62.5223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 2, 44.47, 17, 18.5650, 13.9952, 79.7661, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 3, 25.20, 17, 15.3000, 5.6840, 65.3102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 4, 8.35, 17, 8.1375, 0.9489, 46.4543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 5, 1.78, 17, 1.8038, 0.2038, 13.8861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CX', NULL, 2.07, 16, 0.1873, 1.6734, 2.4718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 1, 22.08, 16, 14.6283, 4.4219, 63.4426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 2, 52.63, 16, 16.0852, 21.9285, 81.4658, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 3, 23.03, 16, 8.3293, 9.8985, 44.8880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 4, 0.47, 16, 0.4856, 0.0528, 4.1053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 5, 1.79, 16, 1.8127, 0.2022, 14.0944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CX', NULL, 1.42, 17, 0.4016, 1.0000, 2.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 1, 85.88, 17, 13.3877, 36.9308, 98.4423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 4, 14.12, 17, 13.3877, 1.5577, 63.0692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.59, 16, 0.3325, 3.8838, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 1, 8.39, 16, 8.1762, 0.9412, 46.9134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 2, 1.79, 16, 1.8127, 0.2022, 14.0944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 4, 1.79, 16, 1.9222, 0.1771, 15.7797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 5, 88.02, 16, 8.6904, 55.9115, 97.7066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.65, 17, 0.4763, 1.0000, 2.6587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 1, 78.87, 17, 8.0266, 57.3454, 91.1949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 2, 6.07, 17, 6.7126, 0.5313, 43.9200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.47, 17, 0.4836, 0.0531, 4.0455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.47, 17, 0.4836, 0.0531, 4.0455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 5, 14.12, 17, 13.3877, 1.5577, 63.0692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 15, 0.1278, 1.0000, 1.4943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 1, 78.95, 15, 12.7783, 41.8918, 95.1237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 2, 20.57, 15, 12.8041, 4.6021, 58.1698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.48, 15, 0.4927, 0.0527, 4.2218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 17, 0.1250, 1.0000, 1.5041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 1, 77.50, 17, 12.5048, 42.9608, 94.0317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 2, 21.56, 17, 12.5523, 5.3893, 57.0021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.47, 17, 0.4836, 0.0531, 4.0455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.47, 17, 0.4836, 0.0531, 4.0455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.10, 17, 0.0786, 1.0000, 1.2686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 1, 92.09, 17, 7.0815, 59.7110, 98.9193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 2, 6.07, 17, 6.7126, 0.5313, 43.9200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 3, 1.36, 17, 1.3831, 0.1551, 10.9179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.47, 17, 0.4836, 0.0531, 4.0455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CX', NULL, 2.58, 16, 0.2165, 2.1198, 3.0429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 2, 57.84, 16, 12.5192, 31.4748, 80.3850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 3, 26.18, 16, 14.7653, 6.5085, 64.3789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 4, 15.98, 16, 13.6647, 2.1251, 62.4744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.03, 17, 0.3057, 1.3821, 2.6782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 1, 37.37, 17, 15.5464, 12.7382, 70.9270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 2, 29.47, 17, 10.4781, 12.5511, 54.8853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 3, 28.18, 17, 16.3838, 6.5877, 68.5796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 4, 2.72, 17, 1.9680, 0.5767, 11.9099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 5, 2.25, 17, 1.8851, 0.3741, 12.3955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.11, 16, 0.0769, 1.0000, 1.2760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 1, 90.63, 16, 7.2890, 60.8237, 98.3668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 2, 7.53, 16, 7.1848, 0.8954, 42.3395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 3, 1.84, 16, 1.4911, 0.3218, 9.8206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 17, 0.2737, 1.0000, 1.9700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 1, 76.55, 17, 14.7173, 36.4719, 94.8901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 2, 8.86, 17, 7.2440, 1.4294, 39.4390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 3, 14.12, 17, 13.5334, 1.5192, 63.6606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.47, 17, 0.4836, 0.0531, 4.0455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.03, 16, 0.0226, 1.0000, 1.0813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 1, 99.05, 16, 0.6370, 96.0922, 99.7760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 4, 0.47, 16, 0.4856, 0.0528, 4.1053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.47, 16, 0.4856, 0.0528, 4.1053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 17, 0.0272, 1.0000, 1.0986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 1, 96.39, 17, 2.5455, 84.9979, 99.2098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 2, 3.14, 17, 2.4529, 0.5846, 15.1881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.47, 17, 0.4836, 0.0531, 4.0455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 16, 0.1345, 1.0000, 1.4285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 1, 85.82, 16, 13.4496, 36.4703, 98.4557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 2, 14.18, 16, 13.4496, 1.5443, 63.5297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 17, 0.0724, 1.0000, 1.2421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 1, 91.14, 17, 7.2440, 60.5610, 98.5706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 2, 8.86, 17, 7.2440, 1.4294, 39.4390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 16, 0.0139, 1.0000, 1.0433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 1, 98.63, 16, 1.3899, 88.9128, 99.8461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 2, 1.37, 16, 1.3899, 0.1539, 11.0872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 17, 0.0138, 1.0000, 1.0429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 1, 98.64, 17, 1.3831, 89.0821, 99.8449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 2, 1.36, 17, 1.3831, 0.1551, 10.9179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.76, 17, 0.2109, 4.3167, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 2, 6.07, 17, 6.7126, 0.5313, 43.9200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 4, 5.40, 17, 3.2399, 1.4637, 17.9667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 5, 88.53, 17, 8.0703, 58.8756, 97.6528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 16, 0.2685, 1.2582, 2.4028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 1, 29.16, 16, 15.6402, 7.5735, 67.3953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 2, 64.74, 16, 11.9598, 37.5409, 84.8691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 4, 6.10, 16, 6.7480, 0.5257, 44.4314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 17, 0.0138, 1.0000, 1.0429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 1, 98.64, 17, 1.3831, 89.0821, 99.8449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 2, 1.36, 17, 1.3831, 0.1551, 10.9179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, 16, 0.1276, 1.3218, 1.8656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 1, 40.63, 16, 12.7576, 18.1459, 67.8751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 2, 59.37, 16, 12.7576, 32.1249, 81.8541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.02, 17, 0.0148, 1.0000, 1.0498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 1, 98.17, 17, 1.4841, 90.3067, 99.6766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 2, 1.83, 17, 1.4841, 0.3234, 9.6933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 16, 0.0139, 1.0000, 1.0433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 1, 98.63, 16, 1.3899, 88.9128, 99.8461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 2, 1.37, 16, 1.3899, 0.1539, 11.0872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.81, 17, 0.4121, 2.9334, 4.6807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 1, 18.96, 17, 9.2616, 6.1219, 45.6418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 2, 14.48, 17, 11.5194, 2.3029, 54.8840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 5, 66.56, 17, 12.0872, 38.6275, 86.2870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.23, 16, 0.1457, 1.0000, 1.5413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 1, 76.92, 16, 14.5653, 36.7042, 95.0363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 2, 23.08, 16, 14.5653, 4.9637, 63.2958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.92, 17, 0.4186, 3.0299, 4.8047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 1, 10.14, 17, 8.3110, 1.6044, 43.8321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 2, 12.70, 17, 11.5271, 1.5798, 56.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 3, 4.04, 17, 2.8169, 0.8916, 16.4264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 4, 21.55, 17, 8.1099, 9.0408, 43.1665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 5, 51.57, 17, 13.1299, 25.8945, 76.4495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 16, 0.0149, 1.0000, 1.0502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 1, 98.16, 16, 1.4911, 90.1794, 99.6782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 2, 1.84, 16, 1.4911, 0.3218, 9.8206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CX', NULL, 1.92, 16, 0.3576, 1.1566, 2.6808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 1, 45.84, 16, 16.0457, 17.5912, 77.0442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 2, 31.11, 16, 18.1275, 6.9262, 73.2591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 3, 8.39, 16, 8.1762, 0.9412, 46.9134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 4, 14.66, 16, 13.5985, 1.6648, 63.5370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 17, 0.3363, 2.6131, 4.0391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 1, 6.07, 17, 5.8854, 0.7211, 36.5465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 2, 20.67, 17, 12.5717, 4.8769, 56.9634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 3, 24.25, 17, 15.2949, 5.1976, 65.1604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 4, 32.58, 17, 17.5707, 8.1451, 72.4836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 5, 16.42, 17, 13.5757, 2.3564, 61.5313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 16, 0.3975, 2.8156, 4.5100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 1, 6.10, 16, 5.9132, 0.7157, 36.9556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 2, 17.72, 16, 10.7516, 4.2791, 50.9087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 3, 26.94, 16, 16.2694, 5.9573, 68.2269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 4, 2.26, 16, 1.8936, 0.3723, 12.5531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 5, 46.97, 16, 16.0078, 18.3758, 77.7047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CX', NULL, 4.17, 17, 0.3067, 3.5214, 4.8218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 1, 6.07, 17, 5.8854, 0.7211, 36.5465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 2, 1.78, 17, 1.8038, 0.2038, 13.8861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 3, 14.48, 17, 10.6462, 2.6642, 51.1627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 4, 24.23, 17, 13.1623, 6.5370, 59.3804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 5, 53.43, 17, 15.9919, 22.7068, 81.7576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CX', NULL, 1.97, 16, 0.5495, 1.0000, 3.1427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 1, 64.92, 16, 15.3269, 30.6000, 88.5962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 2, 1.37, 16, 1.3899, 0.1539, 11.0872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 3, 19.53, 16, 9.0861, 6.6067, 45.4201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 5, 14.18, 16, 13.5967, 1.5056, 64.1244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CX', NULL, 4.04, 17, 0.3032, 3.3930, 4.6786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 3, 37.88, 17, 15.7567, 12.8500, 71.6021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 4, 20.66, 17, 14.3377, 3.9192, 62.4503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 5, 41.46, 17, 17.7256, 13.0869, 76.9093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CX', NULL, 3.34, 16, 0.3132, 2.6704, 4.0057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 1, 3.63, 16, 2.3905, 0.8708, 13.9126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 2, 9.32, 16, 7.4939, 1.5300, 40.4837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 3, 51.31, 16, 19.2570, 16.9330, 84.4949, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 4, 21.07, 16, 12.5437, 5.0795, 57.1255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 5, 14.66, 16, 13.5985, 1.6648, 63.5370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CX', NULL, 4.20, 17, 0.2692, 3.6303, 4.7715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 3, 28.05, 17, 12.2636, 9.7093, 58.5704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 4, 23.81, 17, 15.7760, 4.7110, 66.3833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 5, 48.14, 17, 18.3380, 16.3618, 81.4985, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CX', NULL, 3.55, 16, 0.4744, 2.5437, 4.5662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 2, 27.82, 16, 15.2925, 7.0658, 66.1463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 3, 19.03, 16, 11.7974, 4.3916, 54.5835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 4, 22.99, 16, 13.2387, 5.7203, 59.5068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 5, 30.16, 16, 18.1391, 6.4454, 73.0236, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CX', NULL, 4.76, 17, 0.1335, 4.4800, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 4, 23.71, 17, 13.3478, 6.1044, 59.7644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 5, 76.29, 17, 13.3478, 40.2356, 93.8956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CX', NULL, 2.23, 16, 0.7234, 1.0000, 3.7720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 1, 67.10, 16, 18.1316, 26.1562, 92.1546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 2, 0.47, 16, 0.4856, 0.0528, 4.1053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 3, 3.58, 16, 2.5944, 0.7432, 15.5575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 5, 28.84, 16, 18.1337, 5.8071, 72.7150, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.4', 'CT', NULL, 1.01, 17, 0.0138, 1.0000, 1.0429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.4', 'CTP', 1, 98.64, 17, 1.3831, 89.0821, 99.8449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.4', 'CTP', 2, 1.36, 17, 1.3831, 0.1551, 10.9179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.8', 'CT', NULL, 2.55, 17, 0.2025, 2.1225, 2.9812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.8', 'CTP', 1, 6.55, 17, 5.9036, 0.8974, 35.1413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.8', 'CTP', 2, 31.72, 17, 17.1634, 7.9711, 71.3684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.8', 'CTP', 3, 61.73, 17, 17.8186, 24.5853, 88.8652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CX', NULL, 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 2, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CX', NULL, 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CX', NULL, 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CX', NULL, 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CX', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.4', 'CT', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.4', 'CTP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.4', 'CTP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.8', 'CT', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.8', 'CTP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.8', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.8', 'CTP', 3, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CX', NULL, 1.48, 17, 0.1735, 1.1090, 1.8448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 1, 52.31, 17, 17.3529, 20.0673, 82.7374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 2, 47.69, 17, 17.3529, 17.2626, 79.9327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CX', NULL, 3.47, 17, 0.4254, 2.5686, 4.3722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 1, 13.48, 17, 12.9008, 1.4717, 61.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 3, 41.21, 17, 21.2746, 9.8233, 81.8491, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 4, 16.63, 17, 14.1987, 2.2231, 63.6236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 5, 28.69, 17, 13.2834, 9.2192, 61.4399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CX', NULL, 3.90, 17, 0.4088, 3.0370, 4.7704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 1, 13.48, 17, 12.9008, 1.4717, 61.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 3, 14.16, 17, 12.8951, 1.7109, 60.9900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 4, 27.39, 17, 18.2680, 5.1054, 72.5577, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 5, 44.97, 17, 18.9125, 13.9205, 80.5069, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CX', NULL, 2.62, 17, 0.3444, 1.8862, 3.3462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 1, 22.27, 17, 13.4723, 5.2157, 59.8655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 2, 27.39, 17, 16.8513, 5.8886, 69.4506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 3, 16.79, 17, 14.1840, 2.2933, 63.4485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 4, 33.55, 17, 18.5960, 7.9310, 74.7409, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CX', NULL, 3.23, 16, 0.6702, 1.8026, 4.6595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 1, 16.07, 16, 14.7977, 1.8146, 66.4930, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 2, 31.16, 16, 19.6881, 6.0156, 76.2005, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 4, 19.12, 16, 16.4481, 2.3899, 69.5275, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 5, 33.65, 16, 15.7715, 10.1130, 69.5647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CX', NULL, 3.04, 17, 0.4200, 2.1468, 3.9273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 2, 54.35, 17, 18.9801, 19.0413, 85.7670, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 3, 16.29, 17, 14.1889, 2.0970, 63.8569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 4, 0.68, 17, 0.5794, 0.1109, 4.0487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 5, 28.69, 17, 13.4481, 9.0774, 61.8434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CX', NULL, 2.60, 17, 0.3833, 1.7854, 3.4106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 1, 27.13, 17, 18.7127, 4.7679, 73.4688, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 3, 62.54, 17, 19.2046, 22.7020, 90.4685, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 4, 6.59, 17, 4.7140, 1.3710, 26.3496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 5, 3.74, 17, 2.9748, 0.6691, 18.3005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CX', NULL, 2.67, 17, 0.3105, 2.0072, 3.3236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 1, 15.71, 17, 12.9986, 2.2737, 59.8917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 2, 16.46, 17, 12.7464, 2.6852, 58.4383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 3, 53.67, 17, 21.3948, 15.7512, 87.7742, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 4, 13.91, 17, 13.8391, 1.3740, 65.1891, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 5, 0.25, 17, 0.2588, 0.0295, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CX', NULL, 2.24, 15, 0.3087, 1.5806, 2.9050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 1, 32.21, 15, 20.6082, 5.9040, 78.2464, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 2, 16.31, 15, 16.6596, 1.4012, 72.7612, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 3, 47.50, 15, 13.2511, 22.4499, 73.8793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 4, 2.97, 15, 2.7118, 0.4044, 18.7302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 5, 1.02, 15, 0.8116, 0.1813, 5.4787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CX', NULL, 1.63, 16, 0.3103, 1.0000, 2.2935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 1, 54.96, 16, 21.8919, 15.6306, 88.9342, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 2, 27.91, 16, 18.8064, 5.0176, 73.9497, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 3, 16.34, 16, 13.3070, 2.3937, 60.8666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 4, 0.52, 16, 0.5332, 0.0596, 4.4519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 5, 0.26, 16, 0.2666, 0.0299, 2.2581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CX', NULL, 1.63, 16, 0.2039, 1.1990, 2.0683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 1, 58.54, 16, 12.1098, 32.7721, 80.3521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 2, 33.98, 16, 12.3137, 13.7770, 62.3832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 3, 0.18, 16, 0.2015, 0.0151, 2.0019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 4, 0.18, 16, 0.2015, 0.0151, 2.0019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 5, 7.13, 16, 4.8529, 1.5824, 26.8041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CX', NULL, 1.95, 15, 0.2685, 1.3756, 2.5274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 1, 35.56, 15, 12.6478, 14.4486, 64.3180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 2, 40.89, 15, 20.4112, 10.1572, 80.8865, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 3, 16.41, 15, 16.5903, 1.4449, 72.4347, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 4, 7.15, 15, 6.6973, 0.8764, 40.1326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CX', NULL, 1.42, 16, 0.1971, 1.0023, 1.8427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 1, 58.54, 16, 19.5253, 20.2662, 88.6922, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 2, 40.85, 16, 19.4101, 11.0809, 79.2813, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 3, 0.44, 16, 0.3578, 0.0762, 2.4682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 4, 0.18, 16, 0.2015, 0.0151, 2.0019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 16, 0.5447, 3.1211, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 1, 14.22, 16, 13.1973, 1.6252, 62.4556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 3, 0.26, 16, 0.2666, 0.0299, 2.2581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 4, 14.39, 16, 14.2459, 1.4103, 66.4022, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 5, 71.12, 16, 19.2813, 24.9807, 94.7966, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CX', NULL, 1.03, 16, 0.0256, 1.0000, 1.0895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 1, 98.86, 16, 0.8854, 94.1936, 99.7859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 2, 0.26, 16, 0.2666, 0.0299, 2.2581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 4, 0.26, 16, 0.2666, 0.0299, 2.2581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 5, 0.61, 16, 0.4186, 0.1423, 2.5986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CX', NULL, 1.87, 17, 0.2863, 1.2651, 2.4788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 1, 40.78, 17, 9.5044, 23.0206, 61.3347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 2, 45.22, 17, 14.9919, 18.6253, 74.8640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 4, 13.99, 17, 12.8973, 1.6492, 61.2080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CX', NULL, 1.73, 17, 0.3164, 1.0561, 2.3978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 1, 54.27, 17, 13.8034, 26.7367, 79.4144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 2, 32.25, 17, 16.8646, 8.4843, 70.9721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 4, 13.48, 17, 12.9008, 1.4717, 61.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0039, 1.0000, 1.0117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 1, 99.83, 17, 0.1950, 98.0972, 99.9850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 3, 0.17, 17, 0.1950, 0.0150, 1.9028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CX', NULL, 1.85, 16, 0.4499, 1.0000, 2.8091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 1, 47.43, 16, 22.4230, 11.7168, 85.9851, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 2, 36.00, 16, 19.7688, 8.2863, 77.7906, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 3, 0.69, 16, 0.5888, 0.1104, 4.1650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 4, 15.88, 16, 14.8009, 1.7470, 66.6999, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CX', NULL, 1.37, 17, 0.1716, 1.0032, 1.7310, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 1, 81.06, 17, 7.3614, 60.7623, 92.2001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 2, 6.99, 17, 4.4847, 1.7124, 24.4909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 3, 6.14, 17, 3.8583, 1.5575, 21.2875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 4, 5.81, 17, 5.6654, 0.6838, 35.6243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CX', NULL, 2.27, 17, 0.4490, 1.3150, 3.2186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 1, 55.82, 17, 17.3863, 22.0848, 84.9198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 2, 16.29, 17, 14.1889, 2.0970, 63.8569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 3, 0.25, 17, 0.2588, 0.0295, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 4, 0.68, 17, 0.5794, 0.1109, 4.0487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 5, 26.96, 17, 10.9785, 10.1704, 54.6188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 17, 0.5150, 1.0000, 2.7844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 1, 71.93, 17, 16.7982, 30.5194, 93.7321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 2, 14.08, 17, 12.5565, 1.7814, 59.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 3, 0.25, 17, 0.2588, 0.0295, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 4, 0.25, 17, 0.2588, 0.0295, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 5, 13.48, 17, 12.9008, 1.4717, 61.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CX', NULL, 1.02, 17, 0.0187, 1.0000, 1.0608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 1, 98.89, 17, 0.8578, 94.4286, 99.7888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 2, 0.34, 17, 0.2804, 0.0594, 1.9300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 3, 0.51, 17, 0.5176, 0.0588, 4.2705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 4, 0.25, 17, 0.2588, 0.0295, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CX', NULL, 2.26, 17, 0.4549, 1.2914, 3.2201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 1, 31.49, 17, 13.9167, 10.4824, 64.3414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 2, 40.44, 17, 17.4716, 12.7329, 75.9629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 4, 27.13, 17, 18.6842, 4.7818, 73.4092, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 5, 0.93, 17, 0.8279, 0.1416, 5.9081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CX', NULL, 1.01, 17, 0.0084, 1.0000, 1.0279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 1, 99.32, 17, 0.5794, 95.9513, 99.8891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 2, 0.51, 17, 0.5176, 0.0588, 4.2705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 4, 0.17, 17, 0.1950, 0.0150, 1.9028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 17, 0.1398, 1.0000, 1.4491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 1, 85.41, 17, 13.8885, 35.5307, 98.4183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 2, 13.91, 17, 13.8163, 1.3795, 65.0974, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 3, 0.68, 17, 0.5794, 0.1109, 4.0487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CX', NULL, 1.56, 17, 0.3899, 1.0000, 2.3888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 1, 72.10, 17, 16.8056, 30.5428, 93.8243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 2, 13.74, 17, 12.5446, 1.6597, 60.0354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 4, 14.16, 17, 12.8308, 1.7299, 60.7228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CX', NULL, 2.36, 17, 0.4136, 1.4875, 3.2409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 1, 45.14, 17, 11.2817, 23.8543, 68.3701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 2, 13.74, 17, 13.8076, 1.3285, 65.3147, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 3, 14.16, 17, 13.8567, 1.4506, 64.8990, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 4, 13.48, 17, 12.9008, 1.4717, 61.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 5, 13.48, 17, 12.9008, 1.4717, 61.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CX', NULL, 1.97, 17, 0.3951, 1.1281, 2.8034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 1, 58.62, 17, 13.7456, 29.8825, 82.4871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 2, 0.17, 17, 0.1950, 0.0150, 1.9028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 3, 27.22, 17, 5.9097, 16.5741, 41.3083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 4, 13.99, 17, 12.8973, 1.6492, 61.2080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CX', NULL, 3.40, 16, 0.4243, 2.4992, 4.3079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 2, 32.24, 16, 19.8836, 6.4011, 76.8040, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 3, 15.78, 16, 14.4240, 1.8193, 65.4465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 4, 31.36, 16, 21.1346, 5.3346, 78.7412, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 5, 20.62, 16, 8.4498, 7.9559, 43.8398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CX', NULL, 3.00, 17, 0.4007, 2.1477, 3.8467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 1, 10.85, 17, 5.7934, 3.3048, 30.2278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 2, 34.12, 17, 18.5021, 8.2973, 74.7823, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 3, 13.65, 17, 12.5734, 1.6210, 60.2682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 4, 27.22, 17, 18.7130, 4.8049, 73.4766, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 5, 14.16, 17, 12.8308, 1.7299, 60.7228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 16, 0.1333, 1.0000, 1.4557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 1, 83.14, 16, 13.3466, 39.3195, 97.4050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 2, 16.56, 16, 13.3664, 2.4644, 60.9351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 3, 0.29, 16, 0.2999, 0.0335, 2.5393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CX', NULL, 1.65, 17, 0.1881, 1.2504, 2.0478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 1, 35.35, 17, 18.8047, 8.7204, 75.7779, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 2, 64.40, 17, 18.8048, 24.1211, 91.1453, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 3, 0.25, 17, 0.2588, 0.0295, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 17, 0.1281, 1.1415, 1.6844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 1, 58.71, 17, 12.8057, 31.6922, 81.3318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 2, 41.29, 17, 12.8057, 18.6682, 68.3078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 17, 0.1256, 1.0000, 1.4078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 1, 86.09, 17, 12.5629, 40.0981, 98.2836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 2, 13.65, 17, 12.5734, 1.6210, 60.2682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 3, 0.25, 17, 0.2588, 0.0295, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 17, 0.2606, 4.0887, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 1, 2.23, 17, 2.2329, 0.2595, 16.6652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 3, 13.48, 17, 12.5557, 1.5655, 60.4193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 5, 84.29, 17, 12.5986, 41.6558, 97.5796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CX', NULL, 2.36, 17, 0.3936, 1.5272, 3.1961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 1, 31.49, 17, 13.8855, 10.5113, 64.2709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 2, 27.81, 17, 12.0570, 9.7361, 57.9148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 3, 13.74, 17, 13.8076, 1.3285, 65.3147, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 4, 26.96, 17, 18.7088, 4.6949, 73.4476, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CX', NULL, 3.57, 17, 0.3937, 2.7362, 4.4056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 1, 5.03, 17, 3.6025, 1.0618, 20.7537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 2, 26.96, 17, 16.8727, 5.6629, 69.4193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 3, 0.43, 17, 0.3462, 0.0754, 2.3601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 4, 41.04, 17, 21.2612, 9.7518, 81.7622, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 5, 26.54, 17, 15.4553, 6.3061, 65.9807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CX', NULL, 3.46, 17, 0.3947, 2.6220, 4.2956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 1, 18.01, 17, 7.1735, 7.2731, 38.0878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 2, 0.17, 17, 0.1950, 0.0150, 1.9028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 3, 40.70, 17, 17.4615, 12.8951, 76.0835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 4, 0.17, 17, 0.1950, 0.0150, 1.9028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 5, 40.95, 17, 17.2478, 13.2617, 75.8799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CX', NULL, 1.43, 17, 0.2710, 1.0000, 2.0044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 1, 72.10, 17, 16.8056, 30.5428, 93.8243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 2, 13.48, 17, 12.5557, 1.5655, 60.4193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 3, 13.74, 17, 12.8964, 1.5600, 61.5358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 4, 0.68, 17, 0.5794, 0.1109, 4.0487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CX', NULL, 2.27, 17, 0.6008, 1.0000, 3.5401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 1, 54.52, 17, 14.2137, 26.2329, 80.1629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 2, 13.65, 17, 13.8264, 1.2982, 65.5202, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 3, 0.43, 17, 0.3462, 0.0754, 2.3601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 4, 13.48, 17, 13.7953, 1.2537, 65.6622, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 5, 17.92, 17, 13.3128, 3.1066, 59.7943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CX', NULL, 2.99, 17, 0.5670, 1.7908, 4.1948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 1, 43.25, 17, 15.1404, 17.0867, 73.8062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 2, 2.80, 17, 2.8461, 0.3145, 20.8815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 3, 6.24, 17, 5.6713, 0.8449, 34.1937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 4, 6.84, 17, 4.7255, 1.5027, 26.1232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 5, 40.87, 17, 13.6984, 17.2058, 69.6823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CX', NULL, 3.55, 17, 0.7329, 1.9946, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 1, 29.94, 17, 18.4296, 6.2210, 73.3482, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 2, 3.06, 17, 2.8324, 0.4150, 19.2898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 3, 5.81, 17, 5.6654, 0.6838, 35.6243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 4, 4.61, 17, 4.1735, 0.6431, 26.5368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 5, 56.58, 17, 18.8659, 20.3708, 86.9052, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CX', NULL, 4.82, 17, 0.0828, 4.6472, 4.9981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 3, 3.23, 17, 2.8683, 0.4747, 18.9325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 4, 11.27, 17, 5.8530, 3.5449, 30.5203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 5, 85.50, 17, 6.5688, 65.7256, 94.7705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CX', NULL, 1.60, 17, 0.3433, 1.0000, 2.3257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 1, 73.71, 17, 15.5902, 33.7489, 93.9164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 2, 4.19, 17, 4.1338, 0.4894, 27.9684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 3, 13.48, 17, 13.7953, 1.2537, 65.6622, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 4, 5.81, 17, 5.6654, 0.6838, 35.6243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 5, 2.80, 17, 2.8155, 0.3220, 20.4913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CX', NULL, 4.13, 17, 0.2636, 3.5743, 4.6920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 3, 27.13, 17, 12.0659, 9.2649, 57.5867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 4, 32.42, 17, 19.0476, 7.0604, 75.1846, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 5, 40.45, 17, 19.5790, 10.8128, 79.1872, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CX', NULL, 2.63, 17, 0.3749, 1.8392, 3.4288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 1, 45.48, 17, 13.8953, 20.2714, 73.2348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 3, 14.08, 17, 12.5565, 1.7814, 59.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 4, 26.54, 17, 15.4553, 6.3061, 65.9807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 5, 13.91, 17, 13.8391, 1.3740, 65.1891, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CX', NULL, 4.40, 17, 0.5144, 3.3080, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 1, 13.48, 17, 12.9008, 1.4717, 61.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 2, 0.25, 17, 0.2588, 0.0295, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 4, 5.46, 17, 3.6629, 1.2667, 20.6320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 5, 80.80, 17, 13.1391, 41.1348, 96.2063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CX', NULL, 2.62, 17, 0.2655, 2.0567, 3.1822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 1, 17.67, 17, 13.3168, 2.9895, 59.9097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 2, 3.06, 17, 2.8324, 0.4150, 19.2898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 3, 78.93, 17, 13.2671, 40.8431, 95.3119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 4, 0.34, 17, 0.2804, 0.0594, 1.9300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CX', NULL, 3.34, 16, 0.3718, 2.5489, 4.1339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 2, 31.65, 16, 13.5096, 10.9027, 63.6747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 3, 31.16, 16, 7.8635, 17.1666, 49.7199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 4, 8.57, 16, 5.2841, 2.1795, 28.2932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 5, 28.61, 16, 13.2633, 9.1254, 61.5321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CX', NULL, 1.17, 17, 0.1427, 1.0000, 1.4766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 1, 83.61, 17, 14.0943, 36.5673, 97.8325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 2, 15.71, 17, 14.0283, 1.9348, 63.7792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 3, 0.51, 17, 0.5176, 0.0588, 4.2705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 5, 0.17, 17, 0.1950, 0.0150, 1.9028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.4', 'CT', NULL, 1.57, 17, 0.0984, 1.3597, 1.7770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.4', 'CTP', 1, 43.17, 17, 9.8418, 24.4998, 64.0006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.4', 'CTP', 2, 56.83, 17, 9.8418, 35.9994, 75.5002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.8', 'CT', NULL, 1.39, 17, 0.1558, 1.0599, 1.7204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.8', 'CTP', 1, 67.57, 17, 13.8710, 35.2578, 88.8576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.8', 'CTP', 2, 25.84, 17, 13.6581, 7.1399, 61.2209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.8', 'CTP', 3, 6.59, 17, 4.7140, 1.3710, 26.3496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CX', NULL, 1.97, 21, 0.3062, 1.3291, 2.6065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 1, 50.17, 21, 15.3396, 21.8705, 78.3575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 2, 17.47, 21, 12.7144, 3.2521, 57.1231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 3, 17.79, 21, 15.4328, 2.3401, 66.1600, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 4, 14.56, 21, 10.1303, 3.0250, 48.2273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 5, 0.01, 21, 0.0107, 0.0011, 0.0938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CX', NULL, 4.09, 21, 0.4666, 3.1123, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 1, 13.10, 21, 10.2654, 2.2469, 49.7205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 4, 39.03, 21, 14.5303, 15.1885, 69.5841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 5, 47.87, 21, 19.6609, 15.0759, 82.6104, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CX', NULL, 2.01, 21, 0.5819, 1.0000, 3.2244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 1, 71.07, 21, 16.4195, 31.7122, 92.8556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 2, 0.41, 21, 0.3355, 0.0741, 2.2338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 3, 0.31, 21, 0.3254, 0.0356, 2.6919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 4, 12.81, 21, 12.1664, 1.4913, 58.7704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 5, 15.40, 21, 12.3253, 2.4664, 56.7069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 21, 0.2047, 4.1723, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 2, 0.17, 21, 0.1877, 0.0183, 1.6320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 3, 12.80, 21, 10.2998, 2.0958, 50.1554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 4, 13.95, 21, 12.2341, 1.8957, 57.6085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 5, 73.08, 21, 13.3782, 39.6570, 91.8145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CX', NULL, 4.06, 19, 0.3828, 3.2572, 4.8659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 1, 12.88, 19, 10.3527, 2.0821, 50.6719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 2, 0.18, 19, 0.1886, 0.0182, 1.6646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 3, 13.01, 19, 12.2474, 1.5145, 59.2374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 4, 15.81, 19, 12.4276, 2.5714, 57.1811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 5, 58.14, 19, 14.8493, 27.8195, 83.3446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CX', NULL, 4.49, 21, 0.2006, 4.0735, 4.9105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 1, 0.17, 21, 0.1877, 0.0183, 1.6320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 3, 0.12, 21, 0.1269, 0.0125, 1.1046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 4, 49.87, 21, 19.9630, 15.8281, 84.0280, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 5, 49.84, 21, 19.9903, 15.7854, 84.0463, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CX', NULL, 3.62, 20, 0.4897, 2.5918, 4.6419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 1, 0.68, 20, 0.4425, 0.1749, 2.6239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 2, 29.50, 20, 17.4084, 6.7663, 70.6973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 3, 14.83, 20, 13.5452, 1.8135, 62.1601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 4, 17.41, 20, 12.7413, 3.1962, 57.3889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 5, 37.57, 20, 18.6734, 10.2081, 76.1050, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CX', NULL, 3.58, 21, 0.2853, 2.9880, 4.1782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 2, 11.64, 21, 10.9796, 1.4028, 54.9717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 3, 32.36, 21, 14.7880, 10.4631, 66.1939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 4, 42.04, 21, 14.8095, 16.9558, 72.0472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 5, 13.95, 21, 12.2346, 1.8994, 57.5997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CX', NULL, 2.27, 21, 0.2247, 1.7975, 2.7351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 1, 17.06, 21, 12.6677, 3.0811, 57.1040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 2, 42.78, 21, 15.3706, 16.7875, 73.4759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 3, 38.40, 21, 14.9518, 14.2901, 69.9680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 5, 1.77, 21, 1.8121, 0.2028, 13.7134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CX', NULL, 4.12, 21, 0.3881, 3.3123, 4.9314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 1, 0.18, 21, 0.1895, 0.0214, 1.5604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 2, 16.57, 21, 12.6338, 2.8650, 57.1996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 3, 11.66, 21, 10.9795, 1.4068, 54.9527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 4, 14.07, 21, 10.1847, 2.7489, 48.6908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 5, 57.52, 21, 14.6323, 27.9696, 82.5258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CX', NULL, 2.16, 21, 0.4729, 1.1778, 3.1507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 1, 38.70, 21, 20.5959, 9.3544, 79.4289, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 2, 26.16, 21, 15.7171, 6.0954, 65.9175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 3, 15.17, 21, 12.3013, 2.3768, 56.7747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 4, 19.96, 21, 15.4344, 3.2175, 65.1681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 5, 0.01, 21, 0.0107, 0.0011, 0.0938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CX', NULL, 2.11, 21, 0.2247, 1.6411, 2.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 1, 12.98, 21, 10.2798, 2.1867, 49.8908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 2, 66.92, 21, 14.7408, 33.5261, 89.0268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 3, 18.01, 21, 15.4407, 2.4204, 66.0500, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 4, 0.31, 21, 0.3254, 0.0356, 2.6919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 5, 1.78, 21, 1.8132, 0.2061, 13.6544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CX', NULL, 1.00, 21, 0.0033, 1.0000, 1.0099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 1, 99.69, 21, 0.3254, 97.3081, 99.9644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 2, 0.31, 21, 0.3254, 0.0356, 2.6919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 21, 0.4120, 3.6287, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 1, 12.80, 21, 10.2998, 2.0958, 50.1554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 5, 87.20, 21, 10.2998, 49.8446, 97.9042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CX', NULL, 1.13, 21, 0.1027, 1.0000, 1.3447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 1, 87.08, 21, 10.2863, 50.0190, 97.8458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 2, 12.80, 21, 10.2998, 2.0958, 50.1554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 3, 0.12, 21, 0.1269, 0.0125, 1.1046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CX', NULL, 1.61, 21, 0.2321, 1.1219, 2.0902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 1, 54.08, 21, 15.2000, 24.7261, 80.8493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 2, 31.24, 21, 14.9760, 9.5936, 66.0470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 3, 14.68, 21, 12.2672, 2.1825, 57.0295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 20, 0.1327, 1.0098, 1.5653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 1, 71.36, 20, 13.2726, 39.0251, 90.6570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 2, 28.52, 20, 13.2765, 9.2622, 60.9268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 3, 0.12, 20, 0.1274, 0.0124, 1.1173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0030, 1.0000, 1.0099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 1, 99.75, 21, 0.1934, 98.7399, 99.9524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 2, 0.13, 21, 0.1287, 0.0157, 1.0363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 3, 0.12, 21, 0.1269, 0.0125, 1.1046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 21, 0.2321, 1.1207, 2.0890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 1, 54.20, 21, 15.2042, 24.7987, 80.9359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 2, 31.12, 21, 14.9848, 9.5127, 66.0104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 3, 14.68, 21, 12.2672, 2.1825, 57.0295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CX', NULL, 3.12, 21, 0.1218, 2.8634, 3.3715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 1, 0.17, 21, 0.1877, 0.0183, 1.6320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 2, 13.64, 21, 10.2286, 2.5174, 49.1440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 3, 60.46, 21, 20.5196, 20.3294, 90.1598, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 4, 25.71, 21, 13.4320, 7.3944, 60.0110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 5, 0.01, 21, 0.0107, 0.0011, 0.0938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CX', NULL, 2.60, 21, 0.5598, 1.4357, 3.7713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 1, 26.08, 21, 16.2865, 5.7125, 67.2707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 2, 39.03, 21, 20.2700, 9.7701, 79.0959, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 3, 2.72, 21, 2.1111, 0.5251, 12.8745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 4, 12.80, 21, 12.1661, 1.4878, 58.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 5, 19.37, 21, 15.4162, 2.9752, 65.3124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 21, 0.1282, 1.0000, 1.5186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 1, 74.89, 21, 12.8225, 41.8327, 92.5179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 2, 25.11, 21, 12.8225, 7.4821, 58.1673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CX', NULL, 2.15, 21, 0.7046, 1.0000, 3.6198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 1, 70.63, 21, 17.6414, 28.9764, 93.4083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 2, 0.83, 21, 0.8914, 0.0886, 7.3798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 5, 28.54, 21, 17.6133, 6.1841, 70.7577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CX', NULL, 1.16, 21, 0.1262, 1.0000, 1.4267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 1, 85.43, 21, 12.2615, 42.8986, 97.8603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 2, 12.80, 21, 12.1661, 1.4878, 58.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 3, 1.78, 21, 1.8132, 0.2061, 13.6544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CX', NULL, 1.05, 21, 0.0385, 1.0000, 1.1263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 1, 97.28, 21, 2.1112, 87.1239, 99.4749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 2, 0.83, 21, 0.8914, 0.0886, 7.3798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 3, 1.88, 21, 1.8286, 0.2430, 13.1372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 21, 0.0181, 1.0000, 1.0555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 1, 98.23, 21, 1.8121, 86.2866, 99.7972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 2, 1.77, 21, 1.8121, 0.2028, 13.7134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0004, 1.0000, 1.0013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 1, 99.99, 21, 0.0107, 99.9062, 99.9989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 5, 0.01, 21, 0.0107, 0.0011, 0.0938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 20, 0.0005, 1.0000, 1.0015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 1, 99.99, 20, 0.0122, 99.8905, 99.9989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 5, 0.01, 20, 0.0122, 0.0011, 0.1095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 20, 0.1422, 1.0000, 1.4819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 1, 83.56, 20, 13.7992, 38.3054, 97.6531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 2, 14.45, 20, 13.6814, 1.6381, 63.1367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 3, 1.99, 20, 2.0573, 0.2233, 15.5770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 21, 0.1262, 1.0000, 1.4265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 1, 85.44, 21, 12.2610, 42.8917, 97.8642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 2, 12.80, 21, 12.1661, 1.4878, 58.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 3, 1.77, 21, 1.8121, 0.2028, 13.7134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 21, 0.0549, 1.0000, 1.1711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 1, 98.11, 21, 1.8298, 86.9080, 99.7534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 2, 0.01, 21, 0.0107, 0.0011, 0.0938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 4, 1.88, 21, 1.8286, 0.2430, 13.1372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 21, 0.0364, 1.0000, 1.1126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 1, 98.11, 21, 1.8298, 86.9080, 99.7534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 2, 0.12, 21, 0.1269, 0.0125, 1.1046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 3, 1.78, 21, 1.8132, 0.2061, 13.6544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CX', NULL, 4.56, 21, 0.2026, 4.1372, 4.9825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 3, 12.81, 21, 10.2987, 2.1007, 50.1403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 4, 18.40, 21, 13.2391, 3.4584, 58.6586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 5, 68.79, 21, 13.6677, 36.8762, 89.2696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CX', NULL, 1.72, 21, 0.2703, 1.1520, 2.2798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 1, 41.52, 21, 19.3396, 11.8803, 78.9021, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 2, 45.37, 21, 15.0979, 18.8994, 74.7394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 3, 13.11, 21, 10.2643, 2.2520, 49.7068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 20, 0.0182, 1.0000, 1.0559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 1, 98.22, 20, 1.8192, 86.2132, 99.7949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 2, 1.78, 20, 1.8192, 0.2051, 13.7868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CX', NULL, 1.44, 21, 0.1483, 1.1305, 1.7491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 1, 56.20, 21, 14.8221, 26.7645, 81.8399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 2, 43.61, 21, 14.8200, 18.0343, 73.1084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 3, 0.18, 21, 0.1895, 0.0214, 1.5604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 21, 0.0364, 1.0000, 1.1125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 1, 96.34, 21, 3.6397, 75.3405, 99.5613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 2, 3.66, 21, 3.6397, 0.4387, 24.6595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 21, 0.0181, 1.0000, 1.0556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 1, 98.22, 21, 1.8132, 86.3456, 99.7939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 2, 1.78, 21, 1.8132, 0.2061, 13.6544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CX', NULL, 4.27, 20, 0.5066, 3.2112, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 1, 13.14, 20, 10.2928, 2.2402, 49.9713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 2, 1.89, 20, 1.8348, 0.2419, 13.2620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 4, 14.61, 20, 10.1561, 3.0184, 48.4607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 5, 70.36, 20, 20.2694, 23.6898, 94.7794, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CX', NULL, 1.05, 20, 0.0394, 1.0000, 1.1325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 1, 95.32, 20, 3.8614, 76.8871, 99.2052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 2, 4.36, 20, 3.8095, 0.6713, 23.5610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 3, 0.30, 20, 0.3239, 0.0322, 2.7867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 4, 0.01, 20, 0.0107, 0.0010, 0.0945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 21, 0.6155, 1.6853, 4.2530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 1, 25.61, 21, 13.4384, 7.3234, 59.9889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 2, 14.98, 21, 10.0894, 3.2677, 47.9078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 3, 25.71, 21, 16.2681, 5.5340, 67.1644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 4, 4.27, 21, 3.7575, 0.6533, 23.2669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 5, 29.42, 21, 17.6437, 6.6140, 71.0408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CX', NULL, 1.20, 21, 0.1403, 1.0000, 1.4914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 1, 83.66, 21, 12.6189, 42.7407, 97.2317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 2, 12.80, 21, 12.1661, 1.4878, 58.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 3, 3.54, 21, 3.6253, 0.3994, 25.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 21, 0.0181, 1.0000, 1.0555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 1, 98.23, 21, 1.8121, 86.2866, 99.7972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 2, 1.77, 21, 1.8121, 0.2028, 13.7134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CX', NULL, 3.13, 21, 0.4967, 2.0933, 4.1656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 1, 13.41, 21, 12.1984, 1.7030, 58.0776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 2, 27.67, 21, 13.2568, 8.7688, 60.3702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 3, 16.57, 21, 10.2649, 4.0464, 48.3126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 4, 17.24, 21, 15.4321, 2.1367, 66.5378, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 5, 25.10, 21, 15.7055, 5.5428, 65.6865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 21, 0.2769, 3.0967, 4.2519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 2, 12.92, 21, 10.2863, 2.1542, 49.9810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 3, 19.55, 21, 15.4227, 3.0462, 65.2679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 4, 54.73, 21, 15.2264, 25.1188, 81.3296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 5, 12.81, 21, 12.1664, 1.4913, 58.7704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 20, 0.4426, 3.3922, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 2, 15.22, 20, 11.3096, 2.7888, 52.9205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 3, 2.16, 20, 2.1127, 0.2716, 15.1776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 4, 18.15, 20, 11.0130, 4.4889, 51.1347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 5, 64.46, 20, 22.0512, 19.4792, 93.1526, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CX', NULL, 4.27, 21, 0.1334, 3.9909, 4.5473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 3, 0.95, 21, 0.9166, 0.1263, 6.8066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 4, 71.19, 21, 13.2253, 39.1628, 90.4621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 5, 27.86, 21, 13.2490, 8.8944, 60.4359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CX', NULL, 2.04, 20, 0.3819, 1.2370, 2.8357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 1, 44.91, 20, 19.4822, 13.5600, 80.9063, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 2, 18.01, 20, 10.1973, 4.9196, 48.2432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 3, 25.61, 20, 13.4395, 7.2904, 60.1124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 4, 11.47, 20, 10.9703, 1.3329, 55.4155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CX', NULL, 4.42, 20, 0.3504, 3.6872, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 2, 14.61, 20, 12.3001, 2.1258, 57.3991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 3, 0.42, 20, 0.3651, 0.0688, 2.5446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 4, 13.27, 20, 10.2786, 2.3052, 49.7995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 5, 71.70, 20, 13.2791, 39.1718, 90.8827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CX', NULL, 2.78, 20, 0.3934, 1.9580, 3.6049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 1, 2.37, 20, 2.1632, 0.3427, 14.6511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 2, 46.33, 20, 21.8191, 12.0904, 84.4143, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 3, 36.62, 20, 20.1893, 8.5567, 78.1112, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 4, 0.15, 20, 0.1498, 0.0173, 1.2336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 5, 14.53, 20, 12.6758, 1.9692, 59.0071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CX', NULL, 3.69, 20, 0.2571, 3.1477, 4.2240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 2, 14.68, 20, 11.3807, 2.5030, 53.5433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 3, 34.37, 20, 20.2353, 7.4186, 77.3965, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 4, 18.63, 20, 14.1727, 3.1358, 61.8342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 5, 32.31, 20, 13.9291, 11.1818, 64.4181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CX', NULL, 3.81, 21, 0.3708, 3.0341, 4.5812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 1, 0.01, 21, 0.0107, 0.0011, 0.0938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 2, 0.01, 21, 0.0107, 0.0011, 0.0938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 3, 57.57, 21, 18.7949, 21.4206, 87.1057, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 4, 4.02, 21, 3.6889, 0.5659, 23.5405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 5, 38.39, 21, 18.4755, 10.8852, 76.0672, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CX', NULL, 4.45, 21, 0.4067, 3.6014, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 3, 25.60, 21, 20.5997, 3.4780, 76.6604, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 4, 3.83, 21, 3.6636, 0.4987, 24.0651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 5, 70.57, 21, 20.2310, 23.9147, 94.8172, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CX', NULL, 1.99, 21, 0.6273, 1.0000, 3.3032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 1, 74.89, 21, 15.7062, 34.3102, 94.4525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 2, 0.01, 21, 0.0107, 0.0011, 0.0938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 4, 0.95, 21, 0.9166, 0.1263, 6.8066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 5, 24.15, 21, 15.6333, 5.0948, 65.3802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.4', 'CT', NULL, 1.54, 21, 0.1512, 1.2259, 1.8566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.4', 'CTP', 1, 45.87, 21, 15.1189, 19.2231, 75.1144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.4', 'CTP', 2, 54.13, 21, 15.1189, 24.8856, 80.7769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.8', 'CT', NULL, 2.60, 21, 0.1477, 2.2877, 2.9038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.8', 'CTP', 2, 40.43, 21, 14.7669, 15.8857, 70.9155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.8', 'CTP', 3, 59.57, 21, 14.7669, 29.0845, 84.1143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.49, 18, 0.3464, 1.7572, 3.2187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 1, 12.12, 18, 8.0782, 2.7087, 40.5899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 2, 45.44, 18, 15.1199, 18.7029, 75.1000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 3, 23.95, 18, 12.1966, 7.1228, 56.3997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 4, 18.48, 18, 14.7842, 2.7810, 64.2512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.67, 18, 0.1824, 4.2865, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 2, 1.45, 18, 1.5007, 0.1616, 11.8524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.24, 18, 0.2485, 0.0260, 2.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 4, 28.02, 18, 17.4907, 5.8780, 70.8098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 5, 70.29, 18, 17.6199, 28.5168, 93.3477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 18, 0.0025, 4.9924, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 4, 0.24, 18, 0.2485, 0.0260, 2.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 5, 99.76, 18, 0.2485, 97.8710, 99.9740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CX', NULL, 2.55, 18, 0.3187, 1.8784, 3.2233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 1, 15.19, 18, 10.2863, 3.2181, 49.1194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 2, 31.40, 18, 19.5109, 6.3393, 75.5743, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 3, 36.54, 18, 17.0245, 10.9016, 73.0481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 4, 16.87, 18, 9.3237, 4.7524, 45.2099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 18, 0.0099, 4.9695, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.24, 18, 0.2485, 0.0260, 2.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 5, 99.76, 18, 0.2485, 97.8710, 99.9740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CX', NULL, 4.38, 17, 0.2933, 3.7615, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 2, 9.31, 17, 7.9860, 1.3616, 43.2676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 3, 2.84, 17, 2.6997, 0.3673, 18.8528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 4, 28.06, 17, 11.2776, 10.6605, 56.0411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 5, 59.79, 17, 15.5227, 27.4490, 85.3905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 18, 0.1238, 4.4472, 4.9697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 2, 2.84, 18, 2.6922, 0.3704, 18.6504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 4, 20.65, 18, 10.1726, 6.5593, 49.0899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 5, 76.52, 18, 10.2769, 49.3642, 91.5908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.01, 17, 0.4550, 3.0446, 4.9736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 1, 17.64, 17, 9.0502, 5.4060, 44.5121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 3, 3.52, 17, 3.2223, 0.4845, 21.4393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 4, 21.51, 17, 12.2667, 5.5497, 56.1146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 5, 57.33, 17, 19.0943, 20.4366, 87.5473, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 18, 0.3169, 2.9473, 4.2845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 1, 5.20, 18, 5.3309, 0.5564, 34.9522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 2, 22.11, 18, 12.0213, 6.1120, 55.3170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 3, 20.88, 18, 10.1611, 6.7262, 49.1390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 4, 9.52, 18, 7.8724, 1.5073, 41.9808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 5, 42.29, 18, 11.5544, 21.2501, 66.5488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CX', NULL, 2.98, 18, 0.3053, 2.3327, 3.6210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 1, 13.54, 18, 11.5507, 1.9159, 55.6668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 2, 1.69, 18, 1.5375, 0.2440, 10.7958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 3, 64.21, 18, 18.8823, 24.0648, 91.0341, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 4, 14.67, 18, 13.6255, 1.6999, 63.0841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 5, 5.89, 18, 5.9832, 0.6388, 37.8859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CX', NULL, 3.28, 18, 0.3546, 2.5360, 4.0324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 1, 2.60, 18, 2.6655, 0.2886, 19.7461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 2, 31.40, 18, 16.9804, 7.9802, 70.7154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 3, 21.17, 18, 10.4696, 6.6688, 50.2213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 4, 24.66, 18, 15.0461, 5.5990, 64.3787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 5, 20.17, 18, 15.0143, 3.4145, 64.3727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CX', NULL, 2.75, 18, 0.3605, 1.9903, 3.5115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 1, 11.88, 18, 8.0941, 2.5718, 40.7900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 2, 37.61, 18, 14.2009, 14.3930, 68.3672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 3, 14.28, 18, 13.3901, 1.6307, 62.6112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 4, 35.99, 18, 18.5287, 9.3401, 75.4190, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 5, 0.24, 18, 0.2485, 0.0260, 2.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CX', NULL, 2.62, 18, 0.2020, 2.1938, 3.0460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 1, 2.60, 18, 2.6655, 0.2886, 19.7461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 2, 42.99, 18, 18.0184, 13.7864, 78.0571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 3, 44.22, 18, 17.6284, 14.9318, 78.1720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 4, 10.18, 18, 5.7231, 2.9393, 29.7996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CX', NULL, 1.09, 18, 0.0682, 1.0000, 1.2318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 1, 92.65, 18, 6.2350, 64.6136, 98.8650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 2, 5.89, 18, 5.9832, 0.6388, 37.8859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 3, 1.45, 18, 1.5007, 0.1616, 11.8524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.94, 18, 0.0598, 4.8148, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 4, 5.89, 18, 5.9832, 0.6388, 37.8859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 5, 94.11, 18, 5.9832, 62.1141, 99.3612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CX', NULL, 2.39, 18, 0.4089, 1.5280, 3.2533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 1, 23.10, 18, 15.7229, 4.4336, 66.0322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 2, 46.06, 18, 20.2614, 13.2579, 82.6755, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 4, 30.37, 18, 17.0537, 7.3678, 70.5091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.47, 18, 0.3822, 0.0866, 2.5604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 18, 0.2567, 1.0000, 2.0037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 1, 69.20, 18, 17.7023, 28.0339, 92.8389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 2, 15.38, 18, 13.7081, 1.9320, 62.6466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 3, 15.41, 18, 10.4902, 3.2295, 49.8758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 18, 0.1524, 1.0000, 1.5871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 1, 73.45, 18, 15.2440, 34.7127, 93.5032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 2, 26.55, 18, 15.2440, 6.4968, 65.2873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 18, 0.1178, 1.0000, 1.4467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 1, 82.51, 18, 10.9317, 48.8273, 95.8876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 2, 15.18, 18, 10.5267, 3.0886, 50.1105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 3, 2.32, 18, 2.3101, 0.2742, 16.9734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CX', NULL, 2.03, 18, 0.3713, 1.2443, 2.8110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 1, 41.83, 18, 17.7477, 13.3696, 77.0135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 2, 15.65, 18, 9.2354, 4.0686, 44.8076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 3, 40.44, 18, 19.8814, 10.6347, 79.4844, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 4, 2.08, 18, 2.2545, 0.2046, 18.0134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CX', NULL, 2.94, 18, 0.2107, 2.4978, 3.3867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 2, 23.80, 18, 16.0730, 4.5947, 66.9559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 3, 58.17, 18, 19.5345, 20.3591, 88.3252, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 4, 18.03, 18, 12.4233, 3.5972, 56.4445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CX', NULL, 3.50, 18, 0.2582, 2.9573, 4.0469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 1, 1.69, 18, 1.5375, 0.2440, 10.7958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 2, 18.57, 18, 8.9040, 6.1754, 44.1291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 3, 23.48, 18, 10.7451, 7.9954, 52.0093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 4, 40.36, 18, 17.7396, 12.5042, 76.2116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 5, 15.90, 18, 13.6838, 2.1366, 62.0875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.95, 18, 0.3553, 1.1998, 2.6989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 1, 42.61, 18, 13.8193, 18.3893, 70.9804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 2, 32.44, 18, 15.6144, 9.6524, 68.3438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 3, 12.36, 18, 9.1919, 2.2987, 45.8001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 4, 12.59, 18, 13.1712, 1.1399, 64.2765, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CX', NULL, 2.18, 18, 0.3541, 1.4345, 2.9287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 1, 24.04, 18, 12.0267, 7.3102, 55.9481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 2, 57.70, 18, 17.7636, 22.7024, 86.3634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 4, 12.59, 18, 13.1712, 1.1399, 64.2765, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 5, 5.67, 18, 5.2747, 0.7461, 32.4883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CX', NULL, 2.27, 18, 0.4399, 1.3463, 3.2026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 1, 24.04, 18, 14.8613, 5.3784, 63.7968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 2, 48.41, 18, 13.3812, 23.2556, 74.4005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 3, 9.28, 18, 8.8497, 1.1025, 48.4391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 4, 12.59, 18, 13.1712, 1.1399, 64.2765, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 5, 5.67, 18, 5.2747, 0.7461, 32.4883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.59, 18, 0.2439, 1.0767, 2.1058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 1, 51.11, 18, 20.5607, 15.5576, 85.5764, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 2, 39.13, 18, 20.2256, 9.6784, 79.4079, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 3, 9.52, 18, 8.8671, 1.1853, 48.0027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.24, 18, 0.2485, 0.0260, 2.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.18, 18, 0.0943, 1.0000, 1.3833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 1, 82.27, 18, 9.4517, 54.1811, 94.7939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 2, 17.25, 18, 9.5047, 4.8698, 45.9305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.24, 18, 0.2602, 0.0235, 2.3587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.24, 18, 0.2485, 0.0260, 2.1290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 17, 0.0102, 1.0000, 1.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 1, 99.76, 17, 0.2545, 97.7901, 99.9738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.24, 17, 0.2545, 0.0262, 2.2099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 17, 0.1950, 1.0000, 1.7346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 1, 78.49, 17, 11.2943, 46.9107, 93.7746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 2, 10.89, 17, 8.7109, 1.7910, 45.0362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 3, 10.62, 17, 10.0217, 1.2517, 52.6962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.30, 18, 0.1768, 1.0000, 1.6682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 1, 80.72, 18, 10.4075, 50.5248, 94.4950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 2, 9.52, 18, 7.8706, 1.5080, 41.9700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 3, 9.28, 18, 8.8497, 1.1025, 48.4391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.47, 18, 0.3822, 0.0866, 2.5604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CX', NULL, 3.09, 17, 0.3938, 2.2524, 3.9220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 1, 18.61, 17, 12.5549, 3.7945, 56.9945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 2, 12.79, 17, 8.4239, 2.8711, 42.1017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 3, 20.37, 17, 16.1485, 3.0086, 67.8542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 4, 37.73, 17, 17.1682, 11.4070, 74.0426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 5, 10.50, 17, 9.6166, 1.3210, 50.6705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 18, 0.4317, 1.0000, 2.6233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 1, 63.69, 18, 16.7700, 27.5274, 89.0112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 2, 13.96, 18, 8.2683, 3.6587, 40.9447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 3, 9.76, 18, 8.8719, 1.2744, 47.5321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 4, 12.59, 18, 13.1712, 1.1399, 64.2765, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.38, 18, 0.2221, 3.9102, 4.8473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 2, 5.89, 18, 5.9832, 0.6388, 37.8859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 3, 0.24, 18, 0.2602, 0.0235, 2.3587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 4, 43.97, 18, 15.0161, 17.8262, 73.9562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 5, 49.90, 18, 15.6384, 21.0166, 78.8451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.03, 18, 0.1515, 1.7054, 2.3446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 1, 9.52, 18, 7.9480, 1.4801, 42.4325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 2, 84.35, 18, 9.2354, 55.1924, 95.9314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 3, 0.24, 18, 0.2602, 0.0235, 2.3587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 4, 5.89, 18, 5.9832, 0.6388, 37.8859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 18, 0.1044, 1.0000, 1.4058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 1, 81.43, 18, 10.4353, 50.5558, 94.9527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 2, 18.57, 18, 10.4353, 5.0473, 49.4442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CX', NULL, 2.08, 18, 0.1324, 1.8037, 2.3623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 1, 4.29, 18, 3.1612, 0.8757, 18.5316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 2, 83.12, 18, 13.8457, 38.0405, 97.5302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 3, 12.59, 18, 13.1712, 1.1399, 64.2765, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 18, 0.1067, 1.0000, 1.4363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 1, 78.88, 18, 10.6692, 49.1629, 93.5162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 2, 21.12, 18, 10.6692, 6.4838, 50.8371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 18, 0.1500, 1.0000, 1.5584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 1, 75.81, 18, 15.0017, 35.8096, 94.6253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 2, 24.19, 18, 15.0017, 5.3747, 64.1904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.96, 18, 0.5149, 1.8718, 4.0445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 1, 13.34, 18, 8.0956, 3.3918, 40.2820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 2, 41.73, 18, 14.7448, 16.6128, 72.0193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 3, 12.59, 18, 11.5570, 1.5470, 56.9038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 4, 0.47, 18, 0.3083, 0.1204, 1.8547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 5, 31.87, 18, 16.2126, 8.8258, 69.3301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.36, 17, 0.1743, 1.0000, 1.7297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 1, 63.97, 17, 17.4273, 26.3326, 89.8182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 2, 36.03, 17, 17.4273, 10.1818, 73.6674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 18, 0.6703, 1.2348, 4.0631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 1, 44.49, 18, 18.1560, 14.5273, 79.0825, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 2, 15.18, 18, 10.5267, 3.0886, 50.1105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 4, 11.60, 18, 8.0961, 2.4204, 40.9726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 5, 28.73, 18, 17.5391, 6.2050, 71.0679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CX', NULL, 3.39, 17, 0.4533, 2.4310, 4.3531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 1, 14.58, 17, 11.8377, 2.2272, 56.1402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 2, 22.34, 17, 15.0041, 4.3960, 64.2766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.24, 17, 0.2530, 0.0265, 2.1817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 4, 34.96, 17, 19.9881, 7.6956, 77.6032, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 5, 27.88, 17, 10.9331, 10.8766, 55.0370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 18, 0.1625, 1.0000, 1.6262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 1, 71.91, 18, 16.2505, 31.9229, 93.3236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 2, 27.85, 18, 16.2513, 6.5484, 68.0150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.24, 18, 0.2602, 0.0235, 2.3587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CX', NULL, 2.92, 18, 0.5686, 1.7216, 4.1208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 1, 24.47, 18, 16.2201, 4.8414, 67.3601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 2, 9.76, 18, 7.8548, 1.6203, 41.5209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 3, 27.53, 18, 8.3153, 13.6232, 47.7907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 4, 25.64, 18, 11.7171, 8.6192, 55.7721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 5, 12.59, 18, 13.1712, 1.1399, 64.2765, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.28, 18, 0.2838, 3.6792, 4.8768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 1, 2.60, 18, 2.6655, 0.2886, 19.7461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 2, 9.52, 18, 7.9498, 1.4794, 42.4433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 3, 0.24, 18, 0.2470, 0.0264, 2.1024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 4, 32.77, 18, 9.0470, 17.0055, 53.6842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 5, 54.88, 18, 13.4053, 27.9591, 79.2138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 18, 0.2329, 3.5872, 4.5698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 1, 2.84, 18, 2.6938, 0.3699, 18.6688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 2, 9.28, 18, 7.9693, 1.3708, 42.9713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 3, 2.60, 18, 2.6655, 0.2886, 19.7461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 4, 47.76, 18, 17.8557, 16.8012, 80.5352, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 5, 37.53, 18, 15.1700, 13.2970, 70.1714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CX', NULL, 3.71, 18, 0.3262, 3.0240, 4.4006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 2, 15.19, 18, 11.7137, 2.5625, 54.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 3, 28.33, 18, 14.8655, 7.7759, 64.9414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 4, 26.55, 18, 15.2440, 6.4968, 65.2873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 5, 29.93, 18, 17.3640, 6.9318, 71.0181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CX', NULL, 1.95, 17, 0.4740, 1.0000, 2.9564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 1, 52.42, 17, 18.6183, 18.4594, 84.2828, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 2, 12.86, 17, 8.1400, 3.0686, 40.7679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 3, 21.86, 17, 15.9697, 3.7111, 66.9982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 4, 12.86, 17, 13.4893, 1.1365, 65.4437, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CX', NULL, 4.40, 18, 0.2841, 3.7961, 4.9949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 3, 18.48, 18, 14.7842, 2.7810, 64.2512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 4, 23.48, 18, 8.0708, 10.6313, 44.1864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 5, 58.03, 18, 14.7491, 27.8179, 83.2283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CX', NULL, 3.67, 17, 0.4875, 2.6409, 4.7079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 1, 9.48, 17, 8.0526, 1.4126, 43.3613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 2, 12.86, 17, 13.4893, 1.1365, 65.4437, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 3, 16.98, 17, 9.4288, 4.7223, 45.7824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 4, 22.10, 17, 10.6886, 7.0702, 51.4076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 5, 38.58, 17, 17.5242, 11.5792, 75.0767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CX', NULL, 3.75, 18, 0.4302, 2.8401, 4.6553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 1, 9.28, 18, 7.9693, 1.3708, 42.9713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 2, 15.19, 18, 11.7137, 2.5625, 54.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 3, 9.52, 18, 7.9498, 1.4794, 42.4433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 4, 23.48, 18, 10.7451, 7.9954, 52.0093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 5, 42.52, 18, 11.3620, 21.7191, 66.3624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CX', NULL, 3.21, 17, 0.2285, 2.7239, 3.6925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 2, 30.35, 17, 10.5284, 13.1655, 55.6066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 3, 30.31, 17, 18.7961, 6.1867, 74.1504, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 4, 27.50, 17, 17.6874, 5.4684, 71.3259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 5, 11.84, 17, 8.3060, 2.4237, 42.0510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CX', NULL, 4.03, 18, 0.2470, 3.5073, 4.5497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 3, 29.93, 18, 9.2509, 14.4137, 51.9989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 4, 37.29, 18, 15.1874, 13.1226, 70.0649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 5, 32.78, 18, 18.2998, 7.7978, 73.7709, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CX', NULL, 1.40, 18, 0.3051, 1.0000, 2.0444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 1, 81.26, 18, 14.6258, 36.3686, 97.0504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 2, 0.47, 18, 0.3803, 0.0873, 2.5396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 3, 15.19, 18, 13.6149, 1.8898, 62.4804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 4, 3.07, 18, 2.7152, 0.4616, 17.8239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.4', 'CT', NULL, 1.57, 18, 0.1583, 1.2318, 1.8997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.4', 'CTP', 1, 43.42, 18, 15.8286, 16.4669, 74.9277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.4', 'CTP', 2, 56.58, 18, 15.8286, 25.0723, 83.5331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.8', 'CT', NULL, 2.75, 18, 0.1498, 2.4368, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.8', 'CTP', 2, 24.71, 18, 14.9800, 5.6631, 64.2144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.8', 'CTP', 3, 75.29, 18, 14.9800, 35.7856, 94.3369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.10, 19, 0.1799, 1.7263, 2.4823, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 1, 16.91, 19, 11.3727, 3.5848, 52.7089, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 2, 69.88, 19, 19.0736, 25.6882, 93.9667, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 3, 1.32, 19, 1.5184, 0.1148, 13.4334, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 4, 9.63, 19, 8.9866, 1.2023, 48.2641, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 5, 2.26, 19, 2.5296, 0.2071, 20.4370, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CX', NULL, 3.82, 19, 0.4973, 2.7750, 4.8646, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 3, 57.85, 19, 25.4488, 13.2846, 92.4797, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 4, 2.32, 19, 2.1288, 0.3280, 14.6080, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 5, 39.83, 19, 24.3130, 7.2840, 84.7979, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 19, 0.2159, 4.2437, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 2, 2.54, 19, 2.8956, 0.2239, 23.2924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 3, 4.95, 19, 5.5388, 0.4378, 38.1692, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 4, 12.74, 19, 10.8461, 1.8434, 53.1413, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 5, 79.77, 19, 14.4848, 37.4310, 96.2944, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.56, 19, 0.2794, 3.9773, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.90, 19, 1.0369, 0.0780, 9.4973, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 2, 2.54, 19, 2.8956, 0.2239, 23.2924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 3, 7.99, 19, 6.7642, 1.2406, 37.5056, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 4, 16.37, 19, 12.3069, 2.8757, 56.4069, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 5, 72.20, 19, 17.9095, 28.4917, 94.4227, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.09, 19, 0.2096, 3.6525, 4.5331, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 1, 4.95, 19, 5.5388, 0.4378, 38.1692, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 2, 3.49, 19, 3.3269, 0.4514, 22.3700, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 3, 0.72, 19, 0.8328, 0.0624, 7.7492, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 4, 59.00, 19, 24.8625, 14.2429, 92.5775, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 5, 31.84, 19, 20.3230, 6.1290, 76.9629, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CX', NULL, 4.76, 18, 0.2009, 4.3387, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 2, 6.69, 18, 6.2428, 0.8622, 37.1559, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 4, 3.67, 18, 3.3225, 0.5220, 21.6721, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 5, 89.64, 18, 7.9972, 58.4452, 98.1554, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 19, 0.2082, 3.6856, 4.5606, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 1, 5.67, 19, 5.7863, 0.6159, 36.8417, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.94, 19, 1.0889, 0.0828, 9.9000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 4, 62.16, 19, 23.3217, 16.9857, 92.9547, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 5, 31.22, 19, 20.0630, 5.9922, 76.3703, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CX', NULL, 3.81, 19, 0.1615, 3.4694, 4.1480, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 1, 2.54, 19, 2.8956, 0.2239, 23.2924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 2, 2.09, 19, 1.9622, 0.2846, 13.7872, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 3, 14.58, 19, 11.5780, 2.3642, 54.6155, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 4, 73.52, 19, 16.9882, 30.7436, 94.5553, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 5, 7.26, 19, 5.3575, 1.4510, 29.4039, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 19, 0.3610, 2.7646, 4.2813, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 1, 1.62, 19, 1.4852, 0.2303, 10.4661, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 2, 4.95, 19, 5.5388, 0.4378, 38.1692, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 3, 58.25, 19, 25.2519, 13.6052, 92.5148, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 4, 9.89, 19, 6.9165, 2.1026, 35.9188, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 5, 25.30, 19, 17.1568, 4.7864, 69.5203, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CX', NULL, 1.77, 19, 0.5098, 1.0000, 2.8373, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 1, 68.34, 19, 20.2445, 23.2119, 93.9052, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 2, 10.83, 19, 9.4294, 1.5376, 48.5786, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 3, 2.88, 19, 2.3755, 0.4971, 14.9985, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 4, 11.78, 19, 10.5567, 1.5553, 53.0156, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 5, 6.17, 19, 5.7850, 0.7998, 34.9187, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CX', NULL, 3.05, 19, 0.6382, 1.7071, 4.3889, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 1, 0.72, 19, 0.8328, 0.0624, 7.7492, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 2, 57.13, 19, 25.7998, 12.7203, 92.4171, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 3, 1.12, 19, 1.2878, 0.0972, 11.5824, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 4, 18.69, 19, 13.3074, 3.5240, 59.1318, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 5, 22.34, 19, 15.0963, 4.4192, 64.1560, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CX', NULL, 3.60, 19, 0.2735, 3.0287, 4.1778, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 1, 2.98, 19, 2.8394, 0.3871, 19.4913, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 2, 12.36, 19, 9.0425, 2.3811, 44.8965, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 3, 10.34, 19, 9.2131, 1.4077, 48.2037, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 4, 70.03, 19, 18.9663, 25.9267, 93.9778, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 5, 4.30, 19, 3.6155, 0.7038, 22.1571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CX', NULL, 2.37, 19, 0.3304, 1.6761, 3.0644, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 1, 7.78, 19, 6.6419, 1.1905, 37.1123, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 2, 74.13, 19, 16.9934, 30.8115, 94.8535, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 3, 3.36, 19, 2.7561, 0.5806, 17.1420, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 4, 2.77, 19, 2.5972, 0.3738, 17.7715, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 5, 11.97, 19, 10.6147, 1.6114, 53.0250, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CX', NULL, 1.21, 19, 0.2022, 1.0000, 1.6358, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 1, 90.34, 19, 9.7442, 47.2387, 98.9873, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 3, 8.76, 19, 9.4809, 0.7881, 53.7140, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 5, 0.90, 19, 1.0369, 0.0780, 9.4973, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 19, 0.3926, 3.7777, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 1, 9.47, 19, 9.6817, 0.9649, 52.8804, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.94, 19, 1.0889, 0.0828, 9.9000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 5, 89.59, 19, 9.9749, 47.6419, 98.7859, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 19, 0.3300, 1.0000, 2.1485, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 1, 79.16, 19, 14.4149, 37.7270, 95.9684, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 2, 10.05, 19, 9.1597, 1.3120, 48.4273, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 3, 1.87, 19, 2.1417, 0.1644, 18.0983, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 4, 3.97, 19, 3.6007, 0.5651, 23.1191, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 5, 4.95, 19, 5.5388, 0.4378, 38.1692, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 19, 0.2387, 1.0000, 1.7458, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 1, 92.74, 19, 6.6360, 61.7103, 99.0207, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 3, 2.31, 19, 2.6423, 0.2023, 21.6554, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 5, 4.95, 19, 5.5388, 0.4378, 38.1692, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 19, 0.0254, 1.0000, 1.0811, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 1, 97.23, 19, 2.5418, 82.8736, 99.6077, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 2, 2.77, 19, 2.5418, 0.3923, 17.1264, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 19, 0.2172, 1.0000, 1.7278, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 1, 89.04, 19, 8.3148, 57.5603, 97.9867, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 2, 2.31, 19, 2.6423, 0.2023, 21.6554, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 3, 1.12, 19, 1.2878, 0.0972, 11.5824, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 4, 7.53, 19, 6.6379, 1.0874, 37.6306, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CX', NULL, 2.90, 19, 0.2229, 2.4307, 3.3671, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 1, 13.29, 19, 11.0665, 1.9963, 53.5472, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 2, 6.21, 19, 4.8317, 1.1479, 27.4386, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 3, 61.69, 19, 23.5565, 16.5540, 92.8959, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 4, 14.93, 19, 12.0997, 2.3148, 56.5005, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 5, 3.88, 19, 3.3434, 0.6091, 20.9842, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CX', NULL, 3.26, 19, 0.4937, 2.2180, 4.2923, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 1, 15.06, 19, 11.6502, 2.5515, 54.5723, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 2, 16.49, 19, 12.8511, 2.7028, 58.3822, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 3, 2.55, 19, 2.0907, 0.4444, 13.2914, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 4, 59.67, 19, 24.5531, 14.7826, 92.6588, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 5, 6.23, 19, 5.0182, 1.0806, 28.7689, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 18, 0.0688, 1.0000, 1.2210, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 1, 92.42, 18, 6.8839, 60.5322, 98.9786, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 2, 7.58, 18, 6.8839, 1.0214, 39.4678, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.13, 19, 0.1149, 1.0000, 1.3701, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 1, 94.60, 19, 4.1147, 76.3290, 98.9610, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 2, 2.43, 19, 2.2210, 0.3486, 15.1075, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 3, 0.71, 19, 0.8188, 0.0614, 7.6273, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 5, 2.26, 19, 2.5296, 0.2071, 20.4370, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CX', NULL, 3.03, 19, 0.6017, 1.7704, 4.2988, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 1, 24.55, 19, 16.2910, 4.8764, 67.3708, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 2, 13.74, 19, 11.3204, 2.0956, 54.2322, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 4, 57.13, 19, 25.7998, 12.7203, 92.4171, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 5, 4.58, 19, 3.7279, 0.7943, 22.3615, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CX', NULL, 3.37, 19, 0.9878, 1.2953, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 1, 37.08, 19, 22.9372, 6.9506, 82.2982, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 2, 4.42, 19, 3.9813, 0.6326, 25.1042, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 4, 1.37, 19, 1.5806, 0.1196, 13.9222, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 5, 57.13, 19, 25.7998, 12.7203, 92.4171, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 19, 0.0184, 1.0000, 1.0589, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 1, 97.99, 19, 1.8444, 87.2223, 99.7127, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 2, 2.01, 19, 1.8444, 0.2873, 12.7777, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 19, 0.0270, 1.0000, 1.0859, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 1, 97.99, 19, 1.8444, 87.2223, 99.7127, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 2, 1.12, 19, 1.2878, 0.0972, 11.5824, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.90, 19, 1.0369, 0.0780, 9.4973, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 18, 0.0622, 1.0000, 1.1975, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 1, 93.37, 18, 6.2183, 62.8478, 99.1542, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 2, 6.63, 18, 6.2183, 0.8458, 37.1522, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CX', NULL, 4.40, 18, 0.3888, 3.5817, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 2, 5.01, 18, 5.6164, 0.4349, 38.8897, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 3, 13.31, 18, 11.1793, 1.9511, 54.2433, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 4, 18.14, 18, 12.8038, 3.4679, 57.7448, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 5, 63.54, 18, 22.7424, 18.0090, 93.2553, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.51, 18, 0.3465, 1.7821, 3.2444, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 2, 70.57, 18, 19.3841, 25.0760, 94.4994, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 3, 12.55, 18, 10.8462, 1.7506, 53.5928, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 4, 11.88, 18, 10.0341, 1.7518, 50.4640, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 5, 5.01, 18, 5.6164, 0.4349, 38.8897, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 18, 0.0105, 1.0000, 1.0313, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 1, 99.09, 18, 1.0517, 90.2502, 99.9225, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.91, 18, 1.0517, 0.0775, 9.7498, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CX', NULL, 2.16, 18, 0.1180, 1.9161, 2.4139, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 1, 0.73, 18, 0.8429, 0.0623, 7.9213, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 2, 86.29, 18, 9.7071, 52.7064, 97.2650, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 3, 8.73, 18, 7.3337, 1.3554, 39.9986, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 4, 4.25, 18, 3.5675, 0.6911, 22.0222, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 18, 0.1079, 1.0000, 1.3747, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 1, 85.29, 18, 10.7867, 48.5908, 97.2648, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 2, 14.71, 18, 10.7867, 2.7352, 51.4092, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 17, 0.0480, 1.0000, 1.1609, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 1, 95.02, 17, 4.1277, 75.0229, 99.1809, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 2, 4.05, 17, 3.6581, 0.5719, 23.6804, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.93, 17, 1.0822, 0.0775, 10.1863, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CX', NULL, 4.02, 17, 0.6348, 2.6750, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 1, 17.74, 17, 12.8970, 3.2054, 58.4068, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 2, 3.98, 17, 3.0505, 0.7589, 18.3691, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 4, 15.02, 17, 12.5488, 2.1528, 58.6866, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 5, 63.25, 17, 23.2209, 17.1546, 93.4689, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 19, 0.1823, 1.0000, 1.6434, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 1, 83.13, 19, 11.6578, 46.2188, 96.5803, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 2, 10.03, 19, 7.8939, 1.7451, 41.1868, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 3, 4.51, 19, 5.0591, 0.3998, 35.7610, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 4, 2.33, 19, 2.2270, 0.3028, 15.7350, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 18, 0.5751, 1.9189, 4.3457, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 1, 21.74, 18, 15.9815, 3.6869, 66.8395, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 2, 7.90, 18, 6.8166, 1.1757, 38.2332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 3, 8.35, 18, 6.8975, 1.3426, 37.8907, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 4, 59.40, 18, 25.2364, 13.8573, 93.0118, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 5, 2.60, 18, 2.9812, 0.2234, 24.2000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CX', NULL, 2.52, 19, 0.3091, 1.8699, 3.1685, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 1, 21.03, 19, 14.0916, 4.2855, 61.2907, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 2, 8.28, 19, 6.8985, 1.3229, 37.8296, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 3, 68.43, 19, 19.7755, 24.0575, 93.6847, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 4, 2.26, 19, 2.5296, 0.2071, 20.4370, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 19, 0.2018, 3.5289, 4.3767, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 1, 2.54, 19, 2.8956, 0.2239, 23.2924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 2, 7.62, 19, 8.3226, 0.6821, 49.7365, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 3, 3.57, 19, 3.2310, 0.5148, 20.9888, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 4, 64.55, 19, 22.2024, 19.1674, 93.3239, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 5, 21.72, 19, 15.0454, 4.1434, 64.0389, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, 19, 0.3625, 2.7826, 4.3057, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 1, 2.54, 19, 2.8956, 0.2239, 23.2924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 3, 66.79, 19, 20.7566, 21.9706, 93.4891, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 4, 1.84, 19, 1.6803, 0.2657, 11.6779, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 5, 28.83, 19, 18.5973, 5.6894, 73.1169, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CX', NULL, 4.14, 19, 0.1448, 3.8389, 4.4472, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 1, 2.54, 19, 2.8956, 0.2239, 23.2924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 3, 2.22, 19, 2.0043, 0.3232, 13.6638, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 4, 71.09, 19, 18.2708, 27.5283, 94.0879, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 5, 24.15, 19, 15.9003, 4.8905, 66.3558, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CX', NULL, 1.54, 18, 0.3446, 1.0000, 2.2631, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 1, 70.37, 18, 19.2748, 25.2485, 94.3490, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 2, 11.10, 18, 10.2983, 1.3627, 53.0252, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 3, 15.35, 18, 11.6196, 2.6769, 54.4676, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 4, 0.90, 18, 1.0462, 0.0774, 9.6898, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 5, 2.27, 18, 2.5519, 0.2056, 20.7973, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CX', NULL, 4.10, 19, 0.1195, 3.8469, 4.3488, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 2, 3.16, 19, 2.6290, 0.5325, 16.5634, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 3, 3.54, 19, 2.9870, 0.5788, 18.7500, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 4, 73.67, 19, 17.1504, 30.3927, 94.7175, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 5, 19.64, 19, 14.0974, 3.6055, 61.4829, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CX', NULL, 2.21, 19, 0.1829, 1.8269, 2.5953, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 1, 12.97, 19, 9.1824, 2.6280, 45.1504, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 2, 67.56, 19, 20.3349, 22.8708, 93.6035, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 3, 8.76, 19, 9.4809, 0.7881, 53.7140, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 4, 6.78, 19, 5.0879, 1.3248, 28.2916, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 5, 3.92, 19, 3.4999, 0.5754, 22.3289, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CX', NULL, 4.72, 19, 0.1951, 4.3142, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 2, 4.80, 19, 4.2370, 0.7139, 26.1251, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 3, 1.32, 19, 1.5184, 0.1148, 13.4334, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 4, 10.55, 19, 10.0226, 1.2523, 52.3336, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 5, 83.33, 19, 12.4782, 43.0949, 97.0572, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CX', NULL, 4.07, 19, 0.1053, 3.8500, 4.2925, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 1, 0.71, 19, 0.8188, 0.0614, 7.6273, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 3, 4.95, 19, 5.5388, 0.4378, 38.1692, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 4, 80.14, 19, 13.8768, 39.2522, 96.1845, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 5, 14.20, 19, 10.9097, 2.4592, 52.0622, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CX', NULL, 4.24, 19, 0.1733, 3.8768, 4.6049, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 3, 4.21, 19, 3.6581, 0.6484, 22.8190, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 4, 67.50, 19, 20.7080, 22.2294, 93.7832, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 5, 28.30, 19, 18.7394, 5.3646, 73.3139, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CX', NULL, 1.38, 19, 0.2666, 1.0000, 1.9372, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 1, 75.34, 19, 16.8457, 31.2574, 95.3533, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 2, 13.40, 19, 10.5661, 2.2345, 51.1703, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 3, 9.47, 19, 9.6817, 0.9649, 52.8804, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 4, 1.79, 19, 1.6096, 0.2674, 11.0726, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.4', 'CT', NULL, 1.08, 19, 0.0686, 1.0000, 1.2238, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.4', 'CTP', 1, 92.99, 19, 6.3359, 63.2632, 99.0299, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.4', 'CTP', 2, 6.07, 19, 5.9628, 0.7124, 36.7781, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.4', 'CTP', 3, 0.94, 19, 1.0889, 0.0828, 9.9000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.8', 'CT', NULL, 2.25, 19, 0.1705, 1.8920, 2.6086, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.8', 'CTP', 1, 3.04, 19, 2.5176, 0.5169, 15.8794, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.8', 'CTP', 2, 68.90, 19, 19.6858, 24.3292, 93.8500, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.8', 'CTP', 3, 28.07, 19, 18.2437, 5.5223, 72.2583, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CX', NULL, 1.17, 16, 0.0731, 1.0099, 1.3215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 1, 85.44, 16, 7.4478, 62.0926, 95.4621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 2, 13.55, 16, 7.7471, 3.6855, 39.0899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 4, 1.01, 16, 1.0829, 0.1007, 9.3284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.87, 16, 0.1320, 4.5932, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 4, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 5, 87.46, 16, 13.2048, 34.8865, 98.9107, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.23, 16, 0.4821, 3.2036, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 1, 7.30, 16, 5.2347, 1.4909, 29.0565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 2, 13.55, 16, 13.3609, 1.3588, 64.0629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 4, 7.06, 16, 7.9619, 0.5675, 50.2415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 5, 72.10, 16, 16.1780, 31.7608, 93.4836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CX', NULL, 3.72, 16, 0.4033, 2.8627, 4.5820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 1, 5.75, 16, 5.2152, 0.7799, 32.1657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 2, 26.46, 16, 12.7455, 8.1761, 59.2387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 3, 3.28, 16, 2.8114, 0.5095, 18.3215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 4, 18.83, 16, 7.1663, 7.8677, 38.6576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 5, 45.68, 16, 14.3046, 19.7516, 74.1849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 16, 0.2661, 4.1682, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 3, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 4, 1.38, 16, 1.4719, 0.1383, 12.3357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 5, 86.08, 16, 13.4492, 36.1087, 98.5445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CX', NULL, 4.53, 16, 0.3875, 3.7035, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 2, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 4, 9.44, 16, 8.5610, 1.2184, 46.8390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 5, 78.02, 16, 14.1658, 37.8985, 95.3802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 16, 0.2053, 3.9751, 4.8503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 3, 26.73, 16, 10.2898, 10.6352, 52.7814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 4, 5.28, 16, 4.6760, 0.7550, 29.0183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 5, 67.99, 16, 10.7614, 42.5421, 85.9045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CX', NULL, 4.80, 15, 0.1405, 4.5031, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 3, 5.71, 15, 4.8731, 0.8610, 29.6779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 4, 8.15, 15, 8.3128, 0.8118, 49.0042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 5, 86.15, 15, 10.4630, 48.6795, 97.6054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CX', NULL, 4.19, 16, 0.2168, 3.7281, 4.6523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 2, 1.38, 16, 1.4719, 0.1383, 12.3357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 3, 24.88, 16, 10.1409, 9.4340, 51.2851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 4, 27.10, 16, 12.7625, 8.5734, 59.5631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 5, 46.65, 16, 14.5955, 20.0340, 75.3212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CX', NULL, 3.83, 16, 0.2397, 3.3201, 4.3418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 1, 7.13, 16, 5.5180, 1.2832, 31.2009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 3, 23.87, 16, 10.1562, 8.6975, 50.7849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 4, 40.64, 16, 12.1813, 18.9236, 66.7633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 5, 28.36, 16, 9.7672, 12.4386, 52.4461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CX', NULL, 3.99, 16, 0.3065, 3.3319, 4.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 1, 1.01, 16, 1.0825, 0.1008, 9.3208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 2, 13.92, 16, 7.6915, 3.9515, 38.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 4, 55.71, 16, 14.5419, 26.3705, 81.5417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 5, 29.37, 16, 18.6895, 5.7421, 73.9394, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CX', NULL, 2.79, 15, 0.2890, 2.1669, 3.4064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 1, 12.67, 15, 13.3598, 1.0763, 65.9134, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 2, 20.30, 15, 7.1331, 9.0004, 39.6006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 3, 48.56, 15, 14.7960, 20.9461, 77.0773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 4, 12.67, 15, 8.0882, 2.9346, 41.0332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 5, 5.81, 15, 5.2385, 0.7864, 32.4540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CX', NULL, 3.40, 16, 0.4528, 2.4335, 4.3636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 1, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 2, 6.54, 16, 5.3126, 1.0875, 30.8441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 3, 22.99, 16, 14.5023, 4.9500, 63.1125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 4, 44.38, 16, 11.8621, 22.2698, 68.9662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 5, 13.55, 16, 7.7471, 3.6855, 39.0899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CX', NULL, 1.25, 16, 0.1010, 1.0355, 1.4661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 1, 74.92, 16, 10.0998, 48.7177, 90.3794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 2, 25.08, 16, 10.0998, 9.6206, 51.2823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 16, 0.2647, 3.5668, 4.6952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 1, 16.83, 16, 7.1333, 6.3899, 37.4819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 4, 19.59, 16, 13.5320, 3.7599, 60.3210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 5, 63.58, 16, 12.6443, 35.2805, 84.8259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CX', NULL, 2.18, 16, 0.3583, 1.4189, 2.9462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 1, 49.04, 16, 14.6601, 21.6032, 77.0613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 2, 17.82, 16, 7.2976, 6.9751, 38.5465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 3, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 4, 7.06, 16, 7.9619, 0.5675, 50.2415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 5, 13.55, 16, 7.7685, 3.6717, 39.1826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CX', NULL, 3.28, 16, 0.5828, 2.0425, 4.5268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 1, 20.31, 16, 13.3164, 4.2259, 59.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 2, 12.71, 16, 10.0603, 2.0625, 50.1511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 3, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 4, 27.10, 16, 15.4721, 6.5421, 66.3665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 5, 27.35, 16, 12.8859, 8.6330, 59.9968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 16, 0.1203, 1.0000, 1.4215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 1, 94.34, 16, 3.6445, 79.5575, 98.6168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 2, 1.38, 16, 1.4719, 0.1383, 12.3357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 4, 2.02, 16, 1.6297, 0.3535, 10.6657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 5, 2.27, 16, 2.4617, 0.2178, 19.8236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CX', NULL, 2.29, 16, 0.3981, 1.4427, 3.1398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 1, 36.13, 16, 8.7901, 20.0726, 56.0229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 2, 25.08, 16, 12.7917, 7.2731, 58.8234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 3, 24.88, 16, 10.1108, 9.4634, 51.1994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 4, 1.38, 16, 1.4719, 0.1383, 12.3357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 5, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CX', NULL, 3.92, 16, 0.0834, 3.7379, 4.0935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 3, 8.43, 16, 8.3428, 0.9121, 47.9518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 4, 91.57, 16, 8.3428, 52.0482, 99.0879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.85, 16, 0.4592, 1.8687, 3.8263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 1, 38.75, 16, 13.2474, 16.1474, 67.5234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 3, 13.55, 16, 7.7471, 3.6855, 39.0899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 4, 33.14, 16, 12.1035, 13.4005, 61.3612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 5, 14.56, 16, 12.1252, 2.0880, 57.6426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CX', NULL, 2.22, 16, 0.4095, 1.3464, 3.0922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 1, 41.78, 16, 8.9963, 24.5974, 61.2170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 2, 32.13, 16, 12.0205, 12.7590, 60.5214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 3, 1.01, 16, 1.0825, 0.1008, 9.3208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 4, 12.54, 16, 8.0428, 2.9158, 40.6323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 5, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 16, 0.3732, 1.0000, 2.5333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 1, 71.90, 16, 15.1918, 34.0013, 92.7027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 2, 12.54, 16, 8.0428, 2.9158, 40.6323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 4, 1.01, 16, 1.0825, 0.1008, 9.3208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 5, 14.56, 16, 7.5922, 4.4320, 38.4915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CX', NULL, 2.76, 14, 0.7880, 1.0565, 4.4613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 1, 44.18, 14, 20.3850, 11.7177, 82.5205, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 2, 9.42, 14, 10.6129, 0.7023, 60.4455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 3, 7.54, 14, 6.1370, 1.2040, 35.3201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 4, 4.04, 14, 2.4767, 1.0461, 14.3402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 5, 34.82, 14, 22.1300, 6.1024, 81.4506, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.62, 14, 0.3113, 1.0000, 2.2888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 1, 77.56, 14, 10.4350, 48.6232, 92.6580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 3, 5.70, 14, 5.7320, 0.6017, 37.6810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 4, 16.74, 14, 11.2797, 3.3797, 53.5997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CX', NULL, 2.00, 15, 0.4149, 1.1137, 2.8935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 1, 71.33, 15, 12.2057, 40.8844, 89.9459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 4, 14.34, 15, 13.0191, 1.6938, 61.9163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 5, 14.34, 15, 10.5144, 2.5990, 51.2148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 15, 0.1284, 1.0000, 1.4995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 1, 77.60, 15, 12.8435, 41.5259, 94.4106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 2, 22.40, 15, 12.8435, 5.5894, 58.4741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 15, 0.0390, 1.0000, 1.1298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 1, 97.69, 15, 1.7631, 88.7714, 99.5616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 2, 1.15, 15, 1.1929, 0.1233, 9.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 4, 1.15, 15, 1.2083, 0.1198, 10.1833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 15, 0.0119, 1.0000, 1.0371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 1, 98.85, 15, 1.1929, 90.0784, 99.8767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 2, 1.15, 15, 1.1929, 0.1233, 9.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CX', NULL, 2.54, 15, 0.5126, 1.4450, 3.6440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 1, 37.98, 15, 17.6661, 10.9200, 75.3650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 2, 22.97, 15, 9.8054, 8.3299, 49.4657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 4, 24.71, 15, 12.7111, 7.0465, 58.6925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 5, 14.34, 15, 13.0191, 1.6938, 61.9163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 15, 0.2697, 1.1717, 2.3286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 1, 39.33, 15, 18.9365, 10.5662, 78.0488, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 2, 46.34, 15, 20.5157, 12.8271, 83.5182, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 3, 14.34, 15, 14.6816, 1.2724, 68.4889, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CX', NULL, 4.20, 15, 0.2883, 3.5774, 4.8139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 3, 19.76, 15, 15.9088, 2.7844, 67.9306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 4, 40.91, 15, 19.8093, 10.6675, 80.0578, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 5, 39.33, 15, 18.9365, 10.5662, 78.0488, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.41, 15, 0.1467, 1.0915, 1.7209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 1, 59.38, 15, 14.6730, 28.3923, 84.3482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 2, 40.62, 15, 14.6730, 15.6518, 71.6077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CX', NULL, 3.16, 15, 0.3855, 2.3326, 3.9860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 2, 32.84, 15, 15.5169, 9.7609, 68.8608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 3, 35.02, 15, 17.9831, 9.0059, 74.5894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 4, 15.49, 15, 10.3562, 3.2501, 50.0026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 5, 16.64, 15, 15.0065, 1.9243, 67.0152, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 15, 0.1162, 1.6088, 2.1071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 1, 32.00, 15, 12.8866, 11.6712, 62.6308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 2, 52.51, 15, 20.2669, 16.2106, 86.3374, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 3, 14.34, 15, 10.5144, 2.5990, 51.2148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 5, 1.15, 15, 1.1929, 0.1233, 9.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 14, 0.1377, 1.0000, 1.4892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 1, 84.33, 14, 13.1541, 38.5212, 97.8821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 2, 14.50, 14, 13.1649, 1.6832, 62.7032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 5, 1.17, 14, 1.2081, 0.1224, 10.1984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CX', NULL, 4.53, 15, 0.1855, 4.1354, 4.9312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 1, 2.60, 15, 2.7533, 0.2571, 21.5963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 4, 36.29, 15, 15.2956, 12.1126, 70.1840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 5, 61.12, 15, 15.4519, 28.0420, 86.3746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CX', NULL, 2.71, 14, 0.3887, 1.8717, 3.5512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 1, 7.19, 14, 5.9572, 1.1120, 34.7757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 2, 61.01, 14, 15.7472, 27.2402, 86.7350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 3, 1.18, 14, 1.2443, 0.1201, 10.6583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 4, 14.72, 14, 15.1118, 1.2647, 69.9308, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 5, 15.90, 14, 10.4598, 3.3728, 50.6040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CX', NULL, 3.39, 14, 0.2656, 2.8131, 3.9608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 1, 5.57, 14, 5.6228, 0.5826, 37.2595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 2, 1.18, 14, 1.2443, 0.1201, 10.6583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 3, 60.49, 14, 13.5087, 31.1083, 83.8514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 4, 14.48, 14, 11.3114, 2.3003, 54.9166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 5, 18.27, 14, 10.1860, 4.8712, 49.3887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CX', NULL, 1.31, 14, 0.1561, 1.0000, 1.6426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 1, 78.93, 14, 13.5186, 39.2838, 95.5930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 2, 16.34, 14, 13.3955, 2.2957, 61.8686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 3, 2.37, 14, 1.8200, 0.4403, 11.7307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 5, 2.37, 14, 1.6171, 0.5318, 9.9048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 14, 0.0169, 1.0000, 1.0527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 1, 98.38, 14, 1.6904, 85.9616, 99.8350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 2, 1.62, 14, 1.6904, 0.1650, 14.0384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CX', NULL, 2.23, 14, 0.1801, 1.8378, 2.6159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 1, 9.12, 14, 5.7612, 2.1871, 31.0577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 2, 60.26, 14, 15.6189, 27.0355, 86.1186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 3, 29.44, 14, 15.9033, 7.3908, 68.5639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 4, 1.18, 14, 1.2449, 0.1200, 10.6688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CX', NULL, 2.88, 14, 0.4535, 1.8976, 3.8570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 1, 14.72, 14, 15.1118, 1.2647, 69.9308, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 2, 30.62, 14, 15.8068, 8.1271, 68.7729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 3, 16.34, 14, 10.4237, 3.6223, 50.3555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 4, 28.86, 14, 14.7353, 7.9225, 65.6624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 5, 9.47, 14, 9.5421, 0.9344, 53.6805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CX', NULL, 3.37, 14, 0.5518, 2.1821, 4.5661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 1, 14.72, 14, 15.1118, 1.2647, 69.9308, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 2, 19.74, 14, 10.3429, 5.6606, 50.1920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 3, 2.80, 14, 2.1663, 0.5132, 13.8538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 4, 38.90, 14, 14.7094, 14.3283, 70.7982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 5, 23.84, 14, 16.6431, 4.1419, 69.3985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CX', NULL, 4.23, 14, 0.2955, 3.5910, 4.8678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 2, 1.18, 14, 1.2282, 0.1237, 10.3773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 3, 30.62, 14, 15.8068, 8.1271, 68.7729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 4, 12.27, 14, 10.1379, 1.7935, 51.6932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 5, 55.93, 14, 15.3059, 24.9135, 82.9178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CX', NULL, 1.73, 15, 0.2129, 1.2745, 2.1879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 1, 41.19, 15, 15.4145, 15.1750, 73.2761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 2, 52.23, 15, 15.2341, 22.7895, 80.2008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 4, 5.43, 15, 5.5342, 0.5645, 36.6995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 5, 1.15, 15, 1.1929, 0.1233, 9.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CX', NULL, 3.10, 16, 0.4555, 2.1309, 4.0727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 2, 43.27, 16, 15.8026, 16.2053, 75.0502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 3, 16.83, 16, 7.1043, 6.4163, 37.3786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 4, 26.36, 16, 16.5685, 5.4841, 68.8242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 5, 13.55, 16, 13.3609, 1.3588, 64.0629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CX', NULL, 2.71, 16, 0.5949, 1.4377, 3.9735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 1, 37.38, 16, 13.1256, 15.2993, 66.3552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 2, 14.92, 16, 7.4072, 4.8155, 37.8223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 3, 12.54, 16, 8.0428, 2.9158, 40.6323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 4, 10.08, 16, 8.7286, 1.4190, 46.6105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 5, 25.08, 16, 17.9266, 4.1968, 71.8932, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CX', NULL, 4.59, 16, 0.1501, 4.2706, 4.9106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 2, 1.01, 16, 1.0710, 0.1033, 9.1158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 3, 13.92, 16, 7.6915, 3.9515, 38.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 4, 10.08, 16, 8.7286, 1.4190, 46.6105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 5, 75.00, 16, 9.7919, 49.6347, 90.1264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CX', NULL, 2.97, 16, 0.3030, 2.3203, 3.6120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 1, 10.33, 16, 9.0335, 1.4222, 47.9340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 2, 13.55, 16, 13.4044, 1.3483, 64.2450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 3, 45.29, 16, 21.7036, 11.3434, 84.2622, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 4, 30.83, 16, 19.1140, 6.1902, 75.0710, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CX', NULL, 4.13, 16, 0.3711, 3.3370, 4.9192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 2, 13.55, 16, 13.3733, 1.3558, 64.1149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 3, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 4, 21.47, 16, 6.9586, 10.1869, 39.7195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 5, 52.44, 16, 13.3701, 26.0225, 77.5648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.4', 'CT', NULL, 1.38, 16, 0.2472, 1.0000, 1.9032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.4', 'CTP', 1, 74.92, 16, 12.7917, 41.1766, 92.7269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.4', 'CTP', 2, 12.54, 16, 8.0428, 2.9158, 40.6323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.4', 'CTP', 3, 12.54, 16, 13.2048, 1.0893, 65.1135, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.8', 'CT', NULL, 1.61, 15, 0.1743, 1.2330, 1.9805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.8', 'CTP', 1, 52.23, 15, 17.1281, 20.0520, 82.6598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.8', 'CTP', 2, 34.86, 15, 19.7667, 7.6406, 77.5876, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.8', 'CTP', 3, 12.91, 15, 7.3381, 3.5262, 37.5401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CX', NULL, 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CX', NULL, 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 5, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CX', NULL, 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 3, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 5, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CX', NULL, 3.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CX', NULL, 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 5, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 3, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 1, 94.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 2, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CX', NULL, 1.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 1, 77.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CX', NULL, 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CX', NULL, 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CX', NULL, 1.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 1, 55.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 2, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CX', NULL, 4.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 4, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 5, 55.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CX', NULL, 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 5, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.4', 'CT', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.4', 'CTP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.4', 'CTP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.8', 'CT', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.8', 'CTP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.8', 'CTP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CX', NULL, 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 2, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.4', 'CT', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.4', 'CTP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.4', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.8', 'CT', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.8', 'CTP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.8', 'CTP', 3, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CX', NULL, 1.75, 20, 0.1664, 1.4001, 2.0965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 1, 45.62, 20, 8.9062, 28.3481, 64.0047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 2, 35.44, 20, 12.7762, 14.5739, 63.8540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 3, 17.44, 20, 11.5854, 3.7752, 53.2285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 4, 1.50, 20, 1.2393, 0.2620, 8.1016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CX', NULL, 3.80, 20, 0.6331, 2.4793, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 1, 22.85, 20, 11.9893, 6.6561, 55.1466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 2, 8.50, 20, 7.6516, 1.1722, 42.1315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 3, 0.59, 20, 0.6309, 0.0636, 5.3012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 4, 1.49, 20, 1.2056, 0.2699, 7.7851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 5, 66.57, 20, 17.4423, 27.8551, 91.1269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CX', NULL, 3.75, 21, 0.4425, 2.8221, 4.6683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 1, 26.89, 21, 12.3511, 9.0249, 57.6971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 3, 0.56, 21, 0.5978, 0.0593, 5.0414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 4, 16.79, 21, 7.9248, 5.8239, 39.7167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 5, 55.76, 21, 8.7554, 37.5403, 72.5437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CX', NULL, 2.71, 21, 0.4552, 1.7629, 3.6620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 1, 24.05, 21, 9.6762, 9.4927, 48.8775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 2, 39.56, 21, 10.2318, 21.1385, 61.5083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 3, 5.97, 21, 5.6027, 0.7850, 33.7423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 4, 1.94, 21, 1.5552, 0.3574, 9.8231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 5, 28.48, 21, 12.7653, 9.7290, 59.5466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 20, 0.1285, 4.3514, 4.8894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 3, 8.50, 20, 7.6516, 1.1722, 42.1315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 4, 20.95, 20, 8.3025, 8.4935, 43.0793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 5, 70.55, 20, 7.6497, 52.5699, 83.8077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CX', NULL, 4.57, 21, 0.0904, 4.3816, 4.7588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 3, 5.97, 21, 5.3123, 0.8734, 31.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 4, 31.04, 21, 9.9210, 14.6182, 54.2064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 5, 62.99, 21, 7.8649, 45.7107, 77.4774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 21, 0.4228, 3.2768, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 2, 17.60, 21, 13.8844, 2.8170, 61.1450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 4, 31.32, 21, 7.5891, 17.9259, 48.7655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 5, 51.08, 21, 15.7737, 21.8684, 79.5784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CX', NULL, 3.94, 20, 0.2050, 3.5135, 4.3715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 2, 24.93, 20, 9.3966, 10.4023, 48.7131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 3, 7.76, 20, 5.4982, 1.6553, 29.5782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 4, 15.45, 20, 9.2265, 3.9999, 44.4871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 5, 51.87, 20, 9.2564, 33.1505, 70.0709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 20, 0.2171, 3.0457, 3.9543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 2, 8.06, 20, 8.0559, 0.8939, 46.0268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 3, 48.52, 20, 12.5172, 24.8223, 72.9016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 4, 28.77, 20, 10.3048, 12.3584, 53.6422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 5, 14.65, 20, 10.1081, 3.0617, 48.2446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CX', NULL, 2.58, 21, 0.5169, 1.5050, 3.6613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 1, 31.33, 21, 20.5189, 5.8744, 76.9367, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 2, 16.55, 21, 10.2809, 4.0276, 48.3741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 3, 21.68, 21, 10.8587, 6.7942, 51.2380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 4, 23.36, 21, 10.3815, 8.3341, 50.5366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 5, 7.08, 21, 5.3474, 1.3810, 29.3341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CX', NULL, 2.71, 21, 0.3413, 1.9937, 3.4176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 1, 16.79, 21, 7.9248, 5.8239, 39.7167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 2, 30.53, 21, 14.3039, 9.7160, 64.2121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 3, 18.55, 21, 11.6059, 4.3883, 53.0661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 4, 33.57, 21, 12.6675, 13.3812, 62.2995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 5, 0.56, 21, 0.5978, 0.0593, 5.0414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CX', NULL, 2.93, 21, 0.4828, 1.9275, 3.9415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 1, 22.04, 21, 11.5919, 6.4728, 53.5921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 2, 20.47, 21, 10.5225, 6.2655, 49.7775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 3, 16.29, 21, 8.0410, 5.3789, 39.9674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 4, 24.41, 21, 12.5080, 7.2801, 57.0454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 5, 16.79, 21, 9.2996, 4.7952, 44.7181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CX', NULL, 3.23, 21, 0.3226, 2.5616, 3.9074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 1, 16.55, 21, 10.3226, 4.0033, 48.5312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 2, 15.17, 21, 9.1415, 3.9047, 44.0402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 3, 18.52, 21, 9.2269, 5.9723, 44.8685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 4, 27.80, 21, 20.6455, 4.3103, 76.6955, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 5, 21.96, 21, 10.3786, 7.3685, 49.8811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CX', NULL, 1.25, 21, 0.1449, 1.0000, 1.5526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 1, 84.64, 21, 7.9814, 60.4917, 95.1972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 2, 6.53, 21, 5.3243, 1.1179, 30.1274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 3, 8.00, 21, 7.2865, 1.0887, 40.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 4, 0.84, 21, 0.8989, 0.0899, 7.4249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CX', NULL, 4.54, 21, 0.2866, 3.9438, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 1, 11.46, 21, 7.1648, 2.8814, 36.0857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 5, 88.54, 21, 7.1648, 63.9143, 97.1186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CX', NULL, 1.92, 21, 0.5876, 1.0000, 3.1426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 1, 61.11, 21, 18.9367, 22.9657, 89.2246, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 2, 12.49, 21, 10.6198, 1.8476, 51.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 4, 26.40, 21, 20.8267, 3.6924, 77.0402, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CX', NULL, 1.71, 20, 0.3673, 1.0000, 2.4759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 1, 58.24, 20, 14.1676, 29.1786, 82.5159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 2, 32.11, 20, 9.8234, 15.5567, 54.8497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 5, 9.65, 20, 8.3465, 1.4192, 44.2018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 20, 0.1621, 1.0592, 1.7379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 1, 60.15, 20, 16.2149, 26.8106, 86.1453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 2, 39.85, 20, 16.2149, 13.8547, 73.1894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CX', NULL, 1.52, 20, 0.2689, 1.0000, 2.0876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 1, 78.15, 20, 11.5230, 46.5549, 93.6217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 3, 13.09, 20, 11.2709, 1.8577, 54.5044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 4, 8.77, 20, 7.7603, 1.2453, 42.2704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CX', NULL, 1.91, 20, 0.6375, 1.0000, 3.2431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 1, 67.00, 20, 16.5732, 29.7207, 90.6978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 2, 13.70, 20, 11.2412, 2.1238, 53.7326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 5, 19.30, 20, 16.6930, 2.4739, 69.2681, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CX', NULL, 3.67, 20, 0.3210, 3.0002, 4.3440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 2, 16.87, 20, 9.5875, 4.6285, 45.9099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 3, 22.13, 20, 9.0567, 8.6390, 46.0531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 4, 37.92, 20, 14.6373, 14.2572, 69.1813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 5, 23.08, 20, 11.4468, 7.2191, 53.6362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CX', NULL, 2.51, 20, 0.5501, 1.3605, 3.6632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 1, 41.95, 20, 18.0178, 13.3161, 77.2743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 2, 23.06, 20, 12.9029, 6.1374, 57.8632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 3, 0.92, 20, 0.9782, 0.0994, 8.0328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 4, 9.99, 20, 7.7554, 1.7926, 40.2957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 5, 24.08, 20, 10.2604, 8.9216, 50.6584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CX', NULL, 2.34, 20, 0.4333, 1.4337, 3.2476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 1, 40.39, 20, 14.3594, 16.2812, 70.2474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 2, 26.76, 20, 15.6148, 6.4528, 65.9431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 3, 8.77, 20, 7.7603, 1.2453, 42.2704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 4, 6.54, 20, 5.6354, 1.0075, 32.5131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 5, 17.53, 20, 10.8121, 4.2558, 50.4200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CX', NULL, 1.85, 20, 0.4795, 1.0000, 2.8550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 1, 67.95, 20, 17.6142, 28.0630, 92.0159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 2, 9.58, 20, 5.7285, 2.5866, 29.7206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 3, 7.16, 20, 5.6278, 1.2920, 31.2165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 5, 15.31, 20, 9.5234, 3.7409, 45.6810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CX', NULL, 2.34, 20, 0.5791, 1.1320, 3.5561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 1, 52.14, 20, 18.6841, 18.5202, 83.9263, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 2, 8.28, 20, 5.8625, 1.7650, 31.2300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 3, 15.49, 20, 9.6991, 3.7399, 46.3591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 4, 1.21, 20, 0.9843, 0.2196, 6.4128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 5, 22.88, 20, 13.6612, 5.5412, 59.9971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CX', NULL, 2.17, 20, 0.4402, 1.2494, 3.0921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 1, 47.48, 20, 12.9352, 23.3891, 72.8085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 2, 26.93, 20, 14.5502, 7.2694, 63.4000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 3, 1.80, 20, 1.5105, 0.3045, 9.8881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 4, 8.62, 20, 5.8097, 1.9723, 30.6391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 5, 15.18, 20, 9.8941, 3.4575, 47.1986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 21, 0.1062, 1.0000, 1.3410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 1, 94.03, 21, 5.3123, 68.6246, 99.1266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 3, 5.97, 21, 5.3123, 0.8734, 31.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 21, 0.2125, 1.0000, 1.6820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 1, 94.03, 21, 5.3123, 68.6246, 99.1266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 5, 5.97, 21, 5.3123, 0.8734, 31.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 21, 0.0814, 1.0000, 1.2609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 1, 91.45, 21, 8.0409, 55.6019, 98.9163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 2, 8.00, 21, 7.9831, 0.8953, 45.5317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 3, 0.56, 21, 0.5936, 0.0602, 4.9670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CX', NULL, 3.12, 21, 0.4090, 2.2710, 3.9774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 1, 13.49, 21, 9.7185, 2.6698, 46.9757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 2, 29.54, 21, 13.5169, 9.7588, 61.8990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 3, 10.56, 21, 6.8184, 2.5545, 34.7355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 4, 23.90, 21, 11.7653, 7.5317, 54.7643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 5, 22.52, 21, 10.4146, 7.7199, 50.2347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CX', NULL, 1.19, 21, 0.1594, 1.0000, 1.5227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 1, 87.51, 21, 10.6198, 48.0074, 98.1524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 2, 5.97, 21, 5.3123, 0.8734, 31.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 3, 6.53, 21, 5.3243, 1.1179, 30.1274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CX', NULL, 1.81, 21, 0.3723, 1.0369, 2.5902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 1, 69.02, 21, 12.8189, 38.9476, 88.6103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 2, 9.09, 21, 8.1086, 1.2754, 43.6350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 3, 1.40, 21, 1.1348, 0.2550, 7.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 4, 12.49, 21, 10.6198, 1.8476, 51.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 5, 8.00, 21, 7.2865, 1.0887, 40.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CX', NULL, 1.78, 20, 0.2234, 1.3135, 2.2487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 1, 48.34, 20, 15.7457, 20.0045, 77.7884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 2, 27.04, 20, 15.5978, 6.6165, 65.9765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 3, 22.78, 20, 10.7388, 7.5954, 51.4235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 4, 1.84, 20, 1.5050, 0.3245, 9.6986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CX', NULL, 1.87, 20, 0.1484, 1.5637, 2.1850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 1, 21.33, 20, 10.6421, 6.7090, 50.5573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 2, 69.90, 20, 12.5053, 40.0964, 88.9594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 3, 8.77, 20, 8.6650, 0.9854, 48.1279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CX', NULL, 4.48, 20, 0.0936, 4.2820, 4.6739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 3, 0.92, 20, 0.9782, 0.0994, 8.0328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 4, 50.36, 20, 9.3397, 31.6998, 68.9191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 5, 48.72, 20, 9.2993, 30.3564, 67.4309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CX', NULL, 3.00, 20, 0.3314, 2.3107, 3.6979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 1, 5.41, 20, 5.5568, 0.5855, 35.7005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 2, 46.51, 20, 13.4837, 21.8542, 72.9997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 3, 9.69, 20, 8.7127, 1.3177, 46.2993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 4, 19.02, 20, 11.9971, 4.3987, 54.5267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 5, 19.37, 20, 10.8869, 5.2886, 50.8208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CX', NULL, 4.18, 20, 0.2297, 3.6944, 4.6557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 1, 5.41, 20, 5.5568, 0.5855, 35.7005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 3, 8.08, 20, 5.6484, 1.7576, 30.1589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 4, 44.70, 20, 13.6535, 20.2782, 71.9742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 5, 41.81, 20, 12.6113, 19.5398, 68.0159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CX', NULL, 2.86, 20, 0.3097, 2.2089, 3.5052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 1, 5.41, 20, 5.5568, 0.5855, 35.7005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 2, 43.10, 20, 12.9287, 20.0850, 69.5465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 3, 23.66, 20, 9.0211, 9.8261, 46.8534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 4, 16.02, 20, 9.1899, 4.3680, 44.3484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 5, 11.80, 20, 9.0037, 2.1431, 44.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CX', NULL, 2.15, 20, 0.2913, 1.5369, 2.7564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 1, 22.94, 20, 11.8098, 6.8515, 54.6517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 2, 54.08, 20, 13.2571, 27.8095, 78.2572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 3, 14.90, 20, 7.7739, 4.6295, 38.7168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 4, 1.54, 20, 1.2309, 0.2829, 7.8940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 5, 6.54, 20, 5.6354, 1.0075, 32.5131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CX', NULL, 4.08, 20, 0.2588, 3.5427, 4.6259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 1, 5.41, 20, 5.5568, 0.5855, 35.7005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 2, 9.65, 20, 8.3465, 1.4192, 44.2018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 3, 8.46, 20, 5.7345, 1.9223, 30.3336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 4, 24.08, 20, 10.1474, 9.0273, 50.3351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 5, 52.41, 20, 9.4811, 33.1987, 70.9306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 21, 0.2382, 2.7179, 3.7118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 2, 37.70, 21, 10.4315, 19.3310, 60.4494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 3, 20.22, 21, 10.4838, 6.1303, 49.5755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 4, 24.97, 21, 8.4776, 11.4687, 46.1037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 5, 17.11, 21, 10.4585, 4.2428, 49.0100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 21, 0.2561, 2.5923, 3.6607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 2, 51.39, 21, 9.6976, 31.9935, 70.3809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 3, 6.53, 21, 5.3243, 1.1179, 30.1274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 4, 20.12, 21, 9.2610, 7.0405, 45.5920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 5, 21.96, 21, 10.3786, 7.3685, 49.8811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CX', NULL, 1.80, 21, 0.4208, 1.0000, 2.6759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 1, 65.08, 21, 17.5860, 27.0580, 90.3485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 2, 12.48, 21, 7.4355, 3.3288, 37.1057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 3, 6.53, 21, 5.3216, 1.1189, 30.1081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 4, 9.40, 21, 8.1253, 1.3963, 43.1618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 5, 6.53, 21, 5.3243, 1.1179, 30.1274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CX', NULL, 1.84, 21, 0.5014, 1.0000, 2.8905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 1, 63.52, 21, 16.5285, 28.2254, 88.5188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 2, 12.49, 21, 10.6198, 1.8476, 51.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 3, 8.00, 21, 7.9570, 0.9019, 45.3488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 4, 8.00, 21, 7.2865, 1.0887, 40.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 5, 8.00, 21, 7.2865, 1.0887, 40.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CX', NULL, 1.85, 19, 0.3390, 1.1363, 2.5606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 1, 47.51, 19, 17.9905, 16.5834, 80.4683, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 2, 34.80, 19, 11.6266, 15.3901, 61.0340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 3, 10.04, 19, 8.1258, 1.6557, 42.4974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 4, 0.65, 19, 0.6947, 0.0698, 5.8516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 5, 7.00, 19, 6.4523, 0.9303, 37.6447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CX', NULL, 3.18, 21, 0.2206, 2.7197, 3.6400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 1, 8.00, 21, 7.9831, 0.8953, 45.5317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 2, 27.70, 21, 6.9386, 15.6784, 44.1071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 3, 11.38, 21, 7.3066, 2.7545, 36.7912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 4, 44.19, 21, 12.9086, 20.9954, 70.2329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 5, 8.74, 21, 5.4743, 2.2358, 28.6165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 21, 0.3901, 3.1675, 4.7947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 1, 8.00, 21, 7.9831, 0.8953, 45.5317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 2, 13.96, 21, 7.9572, 3.9166, 39.2529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 3, 13.41, 21, 9.7591, 2.6107, 47.2044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 4, 1.21, 21, 0.9953, 0.2135, 6.5166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 5, 63.43, 21, 13.0328, 34.9482, 84.8468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CX', NULL, 4.12, 21, 0.3610, 3.3667, 4.8729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 1, 8.00, 21, 7.9831, 0.8953, 45.5317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 2, 0.56, 21, 0.5936, 0.0602, 4.9670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 3, 5.97, 21, 5.3123, 0.8734, 31.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 4, 42.43, 21, 14.7310, 17.3192, 72.1674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 5, 43.05, 21, 18.4601, 13.5821, 78.4285, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CX', NULL, 1.46, 19, 0.2288, 1.0000, 1.9427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 1, 69.26, 19, 13.2095, 37.9602, 89.2417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 2, 22.41, 19, 10.0066, 7.9344, 49.1767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 3, 1.20, 19, 1.2875, 0.1234, 10.6421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 4, 7.14, 19, 5.7869, 1.2123, 32.4895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CX', NULL, 3.23, 21, 0.2736, 2.6589, 3.8002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 1, 4.93, 21, 5.1229, 0.5287, 33.6258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 2, 8.64, 21, 7.3385, 1.3434, 39.6662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 3, 52.04, 21, 17.6487, 19.8857, 82.5866, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 4, 27.30, 21, 13.4989, 8.3313, 60.8094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 5, 7.08, 21, 5.3445, 1.3822, 29.3150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CX', NULL, 2.83, 21, 0.5695, 1.6405, 4.0164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 1, 31.38, 21, 11.9516, 12.5605, 59.2741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 2, 18.81, 21, 13.7729, 3.4084, 60.3212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 3, 7.37, 21, 5.8541, 1.3122, 32.2482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 4, 20.49, 21, 11.3869, 5.6573, 52.5481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 5, 21.96, 21, 10.3786, 7.3685, 49.8811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CX', NULL, 3.72, 21, 0.4878, 2.7062, 4.7413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 1, 15.99, 21, 11.2357, 3.2182, 52.1424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 2, 5.97, 21, 5.3123, 0.8734, 31.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 3, 15.06, 21, 7.9911, 4.5953, 39.4887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 4, 15.64, 21, 9.2788, 4.0987, 44.5646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 5, 47.34, 21, 18.1263, 16.4790, 80.3829, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CX', NULL, 3.01, 21, 0.4078, 2.1615, 3.8629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 1, 15.99, 21, 10.2454, 3.7332, 48.3001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 2, 8.00, 21, 7.2865, 1.0887, 40.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 3, 34.82, 21, 14.0399, 12.8148, 66.0029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 4, 41.20, 21, 18.6283, 12.3472, 77.6982, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CX', NULL, 3.77, 21, 0.4106, 2.9086, 4.6215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 1, 8.00, 21, 7.2865, 1.0887, 40.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 2, 8.00, 21, 7.2865, 1.0887, 40.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 3, 8.00, 21, 7.9570, 0.9019, 45.3488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 4, 51.54, 21, 17.5418, 19.7269, 82.1517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 5, 24.47, 21, 11.9853, 7.7318, 55.6188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CX', NULL, 1.15, 20, 0.1018, 1.0000, 1.3675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 1, 84.56, 20, 10.1816, 51.7070, 96.5518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 2, 15.44, 20, 10.1816, 3.4482, 48.2930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.4', 'CT', NULL, 1.42, 21, 0.1551, 1.1008, 1.7478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.4', 'CTP', 1, 65.57, 21, 12.9913, 36.4419, 86.3475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.4', 'CTP', 2, 26.44, 21, 14.2563, 7.2256, 62.3808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.4', 'CTP', 3, 8.00, 21, 7.2865, 1.0887, 40.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.8', 'CT', NULL, 1.76, 20, 0.2926, 1.1487, 2.3736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.8', 'CTP', 1, 43.25, 20, 17.1874, 14.9642, 76.7445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.8', 'CTP', 2, 37.39, 20, 10.6407, 18.7422, 60.7273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.8', 'CTP', 3, 19.36, 20, 13.7594, 3.6570, 60.2973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CX', NULL, 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 4, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CX', NULL, 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CX', NULL, 3.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.4', 'CT', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.4', 'CTP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.4', 'CTP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.4', 'CTP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.8', 'CT', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.8', 'CTP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.8', 'CTP', 3, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CX', NULL, 4.54, 16, 0.2862, 3.9288, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 3, 21.04, 16, 14.1199, 4.1704, 61.9884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 4, 4.05, 16, 4.4707, 0.3632, 32.8707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 5, 74.91, 16, 14.8357, 35.6950, 94.1383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.67, 15, 0.1053, 3.4400, 3.8915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 1, 2.77, 15, 2.9805, 0.2638, 23.4438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 2, 1.10, 15, 1.2940, 0.0875, 12.4338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 3, 31.35, 15, 7.0713, 18.4154, 48.0242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 4, 56.34, 15, 6.3814, 42.5243, 69.2445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 5, 8.43, 15, 7.1498, 1.2490, 40.1515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.68, 16, 0.1714, 4.3147, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 1, 2.74, 16, 2.9420, 0.2663, 22.8776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 3, 1.07, 16, 1.2017, 0.0970, 10.8056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 4, 18.89, 16, 13.3230, 3.5215, 59.7779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 5, 77.30, 16, 13.4234, 40.0057, 94.5614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.52, 15, 0.4158, 1.6324, 3.4160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 1, 39.05, 15, 5.4196, 28.2237, 51.0831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 2, 16.91, 15, 13.3984, 2.5642, 61.1416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 3, 3.95, 15, 3.7074, 0.5033, 25.0599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 4, 32.74, 15, 18.7247, 7.2835, 75.0956, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 5, 7.35, 15, 6.7053, 0.9509, 39.5979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.39, 15, 0.3842, 3.5698, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 3, 28.89, 15, 19.4619, 5.0546, 75.6038, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 4, 2.85, 15, 3.1800, 0.2484, 25.6485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 5, 68.27, 15, 19.0868, 24.5337, 93.4369, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CX', NULL, 4.71, 16, 0.1930, 4.3028, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 4, 28.58, 16, 19.3048, 5.0587, 75.0251, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 5, 71.42, 16, 19.3048, 24.9749, 94.9413, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CX', NULL, 5.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 5, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.65, 16, 0.1071, 3.4263, 3.8829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 2, 22.70, 16, 13.3333, 5.4952, 59.7312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 3, 17.03, 16, 9.3072, 4.7965, 45.5231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 4, 32.39, 16, 18.5666, 7.2875, 74.4813, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 5, 27.89, 16, 15.3104, 7.0914, 66.2101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 16, 0.3329, 2.4468, 3.8659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 1, 3.81, 16, 2.9721, 0.6985, 18.2399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 2, 33.75, 16, 5.8186, 22.6355, 47.0109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 3, 24.85, 16, 14.3882, 6.0133, 63.0775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 4, 18.18, 16, 9.4822, 5.4000, 46.3688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 5, 19.41, 16, 9.6580, 6.0703, 47.3141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CX', NULL, 2.93, 16, 0.3727, 2.1397, 3.7285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 1, 1.07, 16, 1.2553, 0.0871, 11.8884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 2, 54.29, 16, 17.8590, 20.3930, 84.6306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 3, 19.17, 16, 9.2015, 6.2701, 45.6790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 4, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 5, 24.38, 16, 10.0172, 9.1918, 50.6515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CX', NULL, 2.99, 16, 0.3824, 2.1727, 3.8027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 1, 16.73, 16, 13.2608, 2.5724, 60.4460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 2, 20.84, 16, 9.8954, 6.8269, 48.5966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 3, 20.54, 16, 13.2340, 4.3877, 59.2766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 4, 30.74, 16, 19.0306, 6.1945, 74.8927, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 5, 11.16, 16, 8.6069, 1.9367, 44.4179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CX', NULL, 2.70, 16, 0.4856, 1.6627, 3.7327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 1, 17.80, 16, 13.3185, 3.0174, 60.1137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 2, 38.65, 16, 5.5515, 27.6698, 50.9278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 3, 2.74, 16, 2.9420, 0.2663, 22.8776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 4, 37.59, 16, 18.4880, 10.0956, 76.3645, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 5, 3.22, 16, 3.8715, 0.2344, 31.9934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CX', NULL, 2.67, 16, 0.7022, 1.1712, 4.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 1, 35.60, 16, 26.5471, 4.4751, 86.7069, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 2, 17.03, 16, 9.3072, 4.7965, 45.5231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 3, 6.65, 16, 4.8827, 1.3126, 27.5893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 4, 26.44, 16, 10.0803, 10.6427, 52.0371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 5, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CX', NULL, 1.48, 16, 0.2799, 1.0000, 2.0740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 1, 81.90, 16, 9.2110, 54.6171, 94.4498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 2, 2.74, 16, 2.9420, 0.2663, 22.8776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 3, 1.07, 16, 1.2017, 0.0970, 10.8056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 4, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 16, 0.1943, 4.1428, 4.9712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 2, 2.82, 16, 3.1518, 0.2485, 25.2192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 4, 35.85, 16, 17.9894, 9.5404, 74.7497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 5, 61.34, 16, 17.9379, 24.0354, 88.8322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.92, 16, 0.2587, 1.3694, 2.4724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 1, 45.66, 16, 8.0192, 29.6759, 62.5973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 2, 34.92, 16, 6.6058, 22.4093, 49.9274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 3, 1.07, 16, 1.2017, 0.0970, 10.8056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 4, 18.34, 16, 9.7063, 5.3416, 47.2013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 16, 0.3052, 1.1129, 2.4140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 1, 58.12, 16, 18.0760, 22.1797, 87.1073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 2, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 3, 20.72, 16, 9.2562, 7.2931, 46.4861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 4, 6.87, 16, 5.9388, 1.0099, 34.7876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.64, 16, 0.2822, 1.0345, 2.2376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 1, 63.08, 16, 17.9075, 24.9132, 89.7946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 2, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 3, 18.58, 16, 8.9550, 6.0685, 44.6250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 4, 4.05, 16, 4.4707, 0.3632, 32.8707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.44, 16, 0.2101, 1.0000, 1.8833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 1, 78.84, 16, 9.8873, 51.3019, 92.9483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 2, 2.82, 16, 3.1518, 0.2485, 25.2192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 3, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 4, 4.05, 16, 4.4707, 0.3632, 32.8707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CX', NULL, 2.02, 16, 0.4685, 1.0186, 3.0158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 1, 61.32, 16, 18.5455, 23.0436, 89.3521, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 2, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 3, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 4, 21.16, 16, 9.8873, 7.0517, 48.6981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 5, 2.15, 16, 2.4033, 0.1908, 20.0970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CX', NULL, 4.80, 16, 0.0924, 4.5999, 4.9936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 4, 20.32, 16, 9.2353, 7.0310, 46.2420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 5, 79.68, 16, 9.2353, 53.7580, 92.9690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 16, 0.3158, 1.5579, 2.9039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 1, 35.12, 16, 18.5299, 8.7313, 75.3921, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 2, 22.28, 16, 13.4917, 5.1662, 60.1399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 3, 33.18, 16, 6.9078, 20.3554, 49.1000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 4, 3.22, 16, 3.8715, 0.2344, 31.9934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 5, 6.20, 16, 5.4645, 0.8838, 32.8778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.50, 16, 0.2014, 1.0714, 1.9299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 1, 74.55, 16, 10.1668, 48.3166, 90.1768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 2, 4.05, 16, 4.4707, 0.3632, 32.8707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 3, 18.18, 16, 9.4822, 5.4000, 46.3688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 4, 3.22, 16, 3.8715, 0.2344, 31.9934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CX', NULL, 3.25, 16, 0.2502, 2.7215, 3.7883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 1, 8.12, 16, 6.1852, 1.4870, 34.0950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 2, 21.08, 16, 9.5807, 7.2579, 47.6853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 3, 22.28, 16, 13.4917, 5.1662, 60.1399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 4, 34.23, 16, 6.5831, 21.8204, 49.2578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 5, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.29, 16, 0.2861, 1.6800, 2.8996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 1, 29.02, 16, 10.7005, 11.8997, 55.2983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 2, 34.84, 16, 5.5929, 24.0303, 47.4812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 3, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 4, 21.85, 16, 13.6646, 4.8350, 60.6169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.89, 16, 0.4538, 1.0000, 2.8592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 1, 59.65, 16, 18.1506, 22.8576, 88.0631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 2, 6.87, 16, 5.9388, 1.0099, 34.7876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 3, 18.12, 16, 9.1707, 5.5927, 45.2443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 4, 15.36, 16, 9.4965, 3.6844, 46.2645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 16, 0.0965, 1.0000, 1.3486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 1, 85.71, 16, 9.6524, 52.7874, 96.9868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 2, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 16, 0.1332, 1.0000, 1.4621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 1, 82.18, 16, 13.3201, 39.8881, 96.9750, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 2, 17.82, 16, 13.3201, 3.0250, 60.1119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CX', NULL, 2.15, 16, 0.1547, 1.8193, 2.4789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 1, 41.34, 16, 6.8167, 27.9075, 56.1990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 2, 7.88, 16, 5.9631, 1.4644, 33.0046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 3, 48.04, 16, 8.9141, 30.1615, 66.4347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 5, 2.74, 16, 2.9420, 0.2663, 22.8776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 16, 0.1163, 1.0000, 1.4718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 1, 81.66, 16, 9.7063, 52.7987, 94.6584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 2, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 3, 4.05, 16, 4.4707, 0.3632, 32.8707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.66, 16, 0.1274, 1.3892, 1.9324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 1, 64.93, 16, 6.3915, 50.4440, 77.1066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 2, 4.05, 16, 4.4707, 0.3632, 32.8707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 3, 31.01, 16, 7.0934, 18.1519, 47.6822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 15, 0.1083, 1.0398, 1.5044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 1, 75.00, 15, 10.1839, 48.3430, 90.5813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 2, 23.90, 15, 10.0766, 8.7326, 50.7509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 4, 1.10, 15, 1.2416, 0.0970, 11.3565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.16, 16, 0.1054, 1.9358, 2.3851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 1, 2.74, 16, 2.9420, 0.2663, 22.8776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 2, 81.22, 16, 12.2779, 43.7499, 96.0069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 3, 13.31, 16, 9.4171, 2.6234, 46.6513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 4, 2.74, 16, 2.9420, 0.2663, 22.8776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.83, 16, 0.2548, 3.2829, 4.3692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 3, 35.51, 16, 17.0695, 10.1057, 72.9484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 4, 46.38, 16, 10.0803, 26.7132, 67.2325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 5, 18.12, 16, 9.1707, 5.5927, 45.2443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.70, 16, 0.1586, 1.3581, 2.0342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 1, 44.67, 16, 6.9010, 30.8073, 59.4142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 2, 41.04, 16, 5.4800, 30.0499, 53.0087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 3, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.56, 16, 0.2815, 1.9550, 3.1551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 1, 3.22, 16, 3.8715, 0.2344, 31.9934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 2, 57.27, 16, 17.6632, 22.3467, 86.1920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 3, 21.40, 16, 9.5976, 7.4633, 47.8797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 4, 17.03, 16, 9.3072, 4.7965, 45.5231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 5, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.58, 16, 0.2743, 1.0000, 2.1678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 1, 59.25, 16, 18.1562, 22.6449, 87.8383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 2, 25.37, 16, 10.0103, 9.9221, 51.1980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 3, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 5, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.78, 16, 0.1430, 1.4787, 2.0883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 1, 38.12, 16, 6.3064, 25.8419, 52.1353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 2, 46.50, 16, 7.6571, 31.0815, 62.6159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 3, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 4, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.07, 15, 0.2386, 1.5557, 2.5794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 1, 21.92, 15, 9.4023, 7.9512, 47.6974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 2, 51.62, 15, 7.8041, 35.3080, 67.5885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 3, 25.36, 15, 14.4706, 6.1877, 63.6496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 5, 1.10, 15, 1.2416, 0.0970, 11.3565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.59, 16, 0.0852, 2.4102, 2.7733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 1, 19.94, 16, 13.9617, 3.7201, 61.6336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 2, 21.99, 16, 9.3705, 8.0856, 47.4522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 3, 39.18, 16, 18.3294, 11.1110, 76.8464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 4, 16.73, 16, 13.2608, 2.5724, 60.4460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 5, 2.16, 16, 1.9502, 0.3096, 13.6110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 16, 0.1930, 1.9937, 2.8165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 1, 18.10, 16, 9.2110, 5.5502, 45.3829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 2, 44.06, 16, 26.5858, 7.3232, 88.6977, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 3, 18.18, 16, 9.3732, 5.4803, 45.9808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 4, 18.58, 16, 8.9550, 6.0685, 44.6250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 5, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.32, 16, 0.1859, 1.0000, 1.7202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 1, 81.90, 16, 9.1721, 54.7555, 94.4204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 2, 3.81, 16, 2.9721, 0.6985, 18.2399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 3, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 15, 0.0981, 1.0000, 1.3574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 1, 85.31, 15, 9.8145, 51.9846, 96.8897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 2, 14.69, 15, 9.8145, 3.1103, 48.0154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CX', NULL, 1.97, 16, 0.2443, 1.4541, 2.4956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 1, 45.74, 16, 6.8507, 31.8853, 60.2918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 2, 17.82, 16, 13.3201, 3.0250, 60.1119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 3, 29.65, 16, 19.1118, 5.6406, 74.8175, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 4, 6.79, 16, 5.7240, 1.0490, 33.3636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.29, 16, 0.2126, 2.8337, 3.7401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 1, 1.07, 16, 1.2252, 0.0925, 11.2696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 2, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 3, 79.13, 16, 13.8985, 38.6735, 95.7996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 4, 5.48, 16, 5.8840, 0.5107, 39.5242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 5, 13.23, 16, 9.2644, 2.6559, 45.9942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 16, 0.2705, 3.0462, 4.1993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 1, 3.81, 16, 3.3919, 0.5480, 22.1656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 2, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 3, 50.56, 16, 18.6035, 17.3079, 83.3222, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 4, 18.10, 16, 9.1721, 5.5796, 45.2445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 5, 26.44, 16, 10.0803, 10.6427, 52.0371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CX', NULL, 3.45, 16, 0.1912, 3.0454, 3.8606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 3, 66.93, 16, 12.1972, 38.4727, 86.7571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 4, 20.84, 16, 9.8954, 6.8269, 48.5966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 5, 12.23, 16, 9.1128, 2.2324, 45.9719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CX', NULL, 1.35, 16, 0.1486, 1.0379, 1.6712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 1, 71.81, 16, 10.5161, 45.7081, 88.5198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 2, 20.91, 16, 9.3652, 7.3312, 46.9228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 3, 7.27, 16, 6.6058, 0.9622, 38.7573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CX', NULL, 4.17, 16, 0.1467, 3.8601, 4.4855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 2, 2.16, 16, 1.9795, 0.3006, 13.9618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 3, 2.15, 16, 2.4033, 0.1908, 20.0970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 4, 71.94, 16, 14.9487, 34.5926, 92.5497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 5, 23.76, 16, 14.2102, 5.5283, 62.3898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CX', NULL, 2.59, 16, 0.2097, 2.1408, 3.0345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 1, 24.05, 16, 9.9355, 9.0379, 50.2375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 2, 32.09, 16, 6.7257, 19.6612, 47.7040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 3, 4.90, 16, 3.4983, 1.0302, 20.3317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 4, 38.96, 16, 6.4845, 26.3027, 53.2979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CX', NULL, 2.88, 16, 0.2145, 2.4228, 3.3371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 1, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 2, 22.20, 16, 13.8072, 4.9372, 61.0608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 3, 34.82, 16, 5.5962, 24.0074, 47.4720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 4, 18.60, 16, 9.5055, 5.6534, 46.5539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 5, 10.09, 16, 8.0783, 1.6532, 42.8212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CX', NULL, 4.24, 16, 0.1105, 4.0022, 4.4734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 2, 2.16, 16, 1.9795, 0.3006, 13.9618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 3, 1.07, 16, 1.2017, 0.0970, 10.8056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 4, 67.58, 16, 11.7483, 39.9322, 86.7347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 5, 29.18, 16, 10.9372, 11.7661, 56.0060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CX', NULL, 4.59, 16, 0.1763, 4.2109, 4.9624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 1, 2.74, 16, 2.9420, 0.2663, 22.8776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 2, 1.09, 16, 1.2766, 0.0886, 12.0696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 4, 27.11, 16, 10.3134, 10.8976, 53.0830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 5, 69.06, 16, 11.5375, 41.3859, 87.5850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CX', NULL, 1.22, 16, 0.1163, 1.0000, 1.4718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 1, 81.66, 16, 9.7063, 52.7987, 94.6584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 2, 14.29, 16, 9.6524, 3.0132, 47.2126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 3, 4.05, 16, 4.4707, 0.3632, 32.8707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.4', 'CT', NULL, 2.10, 16, 0.1238, 1.8349, 2.3628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.4', 'CTP', 1, 5.48, 16, 5.8840, 0.5107, 39.5242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.4', 'CTP', 2, 79.16, 16, 9.8954, 51.4034, 93.1731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.4', 'CTP', 3, 15.36, 16, 9.5395, 3.6595, 46.4397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.8', 'CT', NULL, 1.18, 16, 0.1209, 1.0000, 1.4417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.8', 'CTP', 1, 84.42, 16, 9.9732, 51.8400, 96.4623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.8', 'CTP', 2, 12.77, 16, 8.5200, 2.7851, 42.7735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.8', 'CTP', 3, 2.82, 16, 3.1518, 0.2485, 25.2192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.c', 'CX', NULL, 2.72, 38, 0.5073, 1.6871, 3.7430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.c', 'CXP', 1, 29.10, 38, 13.2456, 10.0519, 60.1145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.c', 'CXP', 2, 31.37, 38, 12.8090, 12.0398, 60.4084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.c', 'CXP', 3, 7.15, 38, 4.3031, 2.0289, 22.2606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.c', 'CXP', 4, 3.70, 38, 2.9979, 0.6959, 17.4358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.c', 'CXP', 5, 28.68, 38, 14.3756, 8.8275, 62.5527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 38, 0.0978, 4.6019, 4.9984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.f', 'CXP', 2, 1.99, 38, 2.0910, 0.2294, 15.1547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.f', 'CXP', 3, 1.10, 38, 0.8962, 0.2090, 5.5755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.f', 'CXP', 4, 11.83, 38, 6.8966, 3.3934, 33.8739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.f', 'CXP', 5, 85.09, 38, 7.3627, 63.7781, 94.8684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.j', 'CX', NULL, 3.33, 38, 0.4741, 2.3738, 4.2950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.j', 'CXP', 1, 23.74, 38, 11.7336, 7.7258, 53.6490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.j', 'CXP', 2, 18.67, 38, 10.3909, 5.4280, 47.8759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.j', 'CXP', 3, 1.53, 38, 1.4130, 0.2301, 9.4317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.j', 'CXP', 4, 12.53, 38, 8.2133, 3.0403, 39.5391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.j', 'CXP', 5, 43.53, 38, 14.5395, 18.8698, 71.8770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 38, 0.1885, 4.2221, 4.9859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.l', 'CXP', 3, 15.53, 38, 9.1799, 4.2607, 43.1501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.l', 'CXP', 4, 8.55, 38, 8.3747, 1.0555, 45.0286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.2.l', 'CXP', 5, 75.93, 38, 11.3323, 47.3130, 91.7194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.4', 'CX', NULL, 4.79, 37, 0.1436, 4.4950, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.4', 'CXP', 3, 8.25, 37, 7.0609, 1.3376, 37.3557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.4', 'CXP', 4, 4.87, 37, 2.7512, 1.5124, 14.5819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.a.4', 'CXP', 5, 86.88, 37, 7.5555, 63.3226, 96.2116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.88, 38, 0.0722, 4.7317, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.e', 'CXP', 4, 12.19, 38, 7.2230, 3.4184, 35.2674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.e', 'CXP', 5, 87.81, 38, 7.2230, 64.7326, 96.5816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.61, 38, 0.3288, 2.9416, 4.2742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.f', 'CXP', 1, 0.95, 38, 0.8593, 0.1509, 5.7463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.f', 'CXP', 2, 28.02, 38, 10.0581, 12.4093, 51.6710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.f', 'CXP', 3, 19.81, 38, 8.6349, 7.5874, 42.6322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.f', 'CXP', 4, 11.74, 38, 7.0888, 3.2190, 34.7261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.f', 'CXP', 5, 39.48, 38, 12.2636, 18.7412, 64.8614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.g', 'CX', NULL, 4.39, 38, 0.1734, 4.0339, 4.7367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.g', 'CXP', 2, 2.25, 38, 1.5831, 0.5340, 9.0015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.g', 'CXP', 3, 7.03, 38, 6.6438, 0.9560, 37.2209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.g', 'CXP', 4, 40.65, 38, 15.8195, 15.3545, 72.1142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.b.1.g', 'CXP', 5, 50.06, 38, 15.1581, 22.6892, 77.4014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.1', 'CX', NULL, 2.55, 38, 0.3272, 1.8919, 3.2179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.1', 'CXP', 1, 37.20, 38, 12.6684, 16.4895, 63.9960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.1', 'CXP', 2, 18.43, 38, 10.7897, 5.0141, 49.1691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.1', 'CXP', 3, 10.23, 38, 6.7237, 2.5201, 33.4378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.1', 'CXP', 4, 19.94, 38, 10.3338, 6.2893, 48.0407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.1', 'CXP', 5, 14.19, 38, 9.0530, 3.5380, 42.7229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.2', 'CX', NULL, 4.28, 38, 0.2079, 3.8564, 4.6990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.2', 'CXP', 1, 1.99, 38, 2.0910, 0.2294, 15.1547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.2', 'CXP', 2, 6.94, 38, 5.6801, 1.2396, 30.7053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.2', 'CXP', 3, 7.87, 38, 6.6708, 1.3077, 35.5236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.2', 'CXP', 4, 27.72, 38, 8.8577, 13.5399, 48.4356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.c.2', 'CXP', 5, 55.48, 38, 9.7356, 35.9269, 73.4727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.1', 'CX', NULL, 3.42, 38, 0.1975, 3.0194, 3.8196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.1', 'CXP', 2, 14.10, 38, 8.0893, 4.0667, 38.8468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.1', 'CXP', 3, 36.07, 38, 12.0766, 16.3351, 61.9823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.1', 'CXP', 4, 43.62, 38, 14.2436, 19.3082, 71.4415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.1', 'CXP', 5, 6.21, 38, 5.5804, 0.9429, 31.5605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.2', 'CX', NULL, 3.26, 37, 0.3387, 2.5773, 3.9512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.2', 'CXP', 1, 7.04, 37, 6.6475, 0.9547, 37.2815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.2', 'CXP', 2, 29.20, 37, 9.8091, 13.6103, 51.9130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.2', 'CXP', 3, 19.06, 37, 9.0450, 6.6918, 43.6099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.2', 'CXP', 4, 19.71, 37, 7.9140, 8.1736, 40.3631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.2', 'CXP', 5, 25.00, 37, 10.0552, 10.0957, 49.7222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.3', 'CX', NULL, 1.33, 37, 0.1006, 1.1239, 1.5319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.3', 'CXP', 1, 67.21, 37, 10.0587, 44.8159, 83.7956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.3', 'CXP', 2, 32.79, 37, 10.0587, 16.2044, 55.1841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.36, 37, 0.3337, 3.6875, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.a', 'CXP', 1, 9.03, 37, 8.8488, 1.1058, 46.8630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.06, 37, 0.0617, 0.0076, 0.4792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.a', 'CXP', 3, 9.03, 37, 8.4144, 1.2294, 44.2047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.a', 'CXP', 4, 9.19, 37, 8.9799, 1.1284, 47.2938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.a', 'CXP', 5, 72.68, 37, 10.5231, 47.5944, 88.6300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.63, 38, 0.2121, 1.2006, 2.0600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.b', 'CXP', 1, 54.88, 38, 14.1572, 27.6347, 79.4820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.b', 'CXP', 2, 30.41, 38, 11.4743, 12.7137, 56.7276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.b', 'CXP', 3, 12.35, 38, 8.8397, 2.6252, 42.4294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.b', 'CXP', 4, 1.52, 38, 1.1142, 0.3397, 6.5217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.b', 'CXP', 5, 0.84, 38, 0.8580, 0.1045, 6.4030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.67, 38, 0.2067, 1.2505, 2.0883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.c', 'CXP', 1, 50.22, 38, 14.3511, 23.9713, 76.3514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.c', 'CXP', 2, 34.97, 38, 12.3997, 15.1231, 61.8817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.c', 'CXP', 3, 12.45, 38, 8.8513, 2.6691, 42.4318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.c', 'CXP', 4, 2.36, 38, 1.4244, 0.6842, 7.7997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.46, 38, 0.1445, 1.1690, 1.7545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.d', 'CXP', 1, 59.24, 38, 13.4594, 31.9628, 81.8081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.d', 'CXP', 2, 35.34, 38, 13.2348, 14.4600, 63.8634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.d', 'CXP', 3, 5.42, 38, 3.2845, 1.5387, 17.3498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.93, 38, 0.3118, 1.2943, 2.5579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.f', 'CXP', 1, 49.91, 38, 14.3538, 23.7412, 76.1291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.f', 'CXP', 2, 18.47, 38, 9.5764, 5.8789, 45.1092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.f', 'CXP', 3, 20.71, 38, 8.9320, 7.9848, 44.0208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.f', 'CXP', 4, 10.91, 38, 8.4814, 2.0452, 41.7812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.3', 'CX', NULL, 3.46, 38, 0.2136, 3.0295, 3.8953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.3', 'CXP', 2, 18.04, 38, 9.0695, 5.9730, 43.2724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.3', 'CXP', 3, 28.09, 38, 12.3167, 10.1969, 57.3331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.3', 'CXP', 4, 43.46, 38, 11.3967, 23.0971, 66.2994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.a.3', 'CXP', 5, 10.41, 38, 7.8596, 2.0626, 39.0579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.a', 'CX', NULL, 2.88, 36, 0.3821, 2.1071, 3.6585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.a', 'CXP', 1, 30.97, 36, 13.2568, 11.3001, 61.2377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.a', 'CXP', 2, 12.89, 36, 9.5027, 2.5839, 45.2016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.a', 'CXP', 3, 14.62, 36, 8.8306, 3.9156, 41.8593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.a', 'CXP', 4, 19.94, 36, 8.8063, 7.5139, 43.2849, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.a', 'CXP', 5, 21.58, 36, 9.6712, 7.9439, 46.7535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 38, 0.1791, 1.1161, 1.8420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.b', 'CXP', 1, 64.33, 38, 13.0804, 36.2342, 85.1307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.b', 'CXP', 2, 23.43, 38, 11.1558, 7.9849, 51.8917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.b', 'CXP', 3, 12.24, 38, 7.1819, 3.4738, 35.0873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.91, 38, 0.3389, 1.2266, 2.6001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.c', 'CXP', 1, 55.03, 38, 14.6389, 26.9597, 80.2262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.c', 'CXP', 2, 25.31, 38, 11.7288, 8.7888, 54.3610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.c', 'CXP', 3, 6.31, 38, 4.0568, 1.6513, 21.2892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.c', 'CXP', 5, 13.35, 38, 7.3950, 4.0483, 36.0071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.d', 'CX', NULL, 1.26, 38, 0.1160, 1.0218, 1.4920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.d', 'CXP', 1, 76.04, 38, 11.3771, 47.2433, 91.8357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.d', 'CXP', 2, 23.06, 38, 11.3585, 7.5741, 52.3059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.d', 'CXP', 3, 0.06, 38, 0.0574, 0.0071, 0.4444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.d', 'CXP', 4, 0.84, 38, 0.8511, 0.1062, 6.3029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 37, 0.2529, 1.0000, 1.9374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.e', 'CXP', 1, 78.21, 37, 11.5054, 47.7198, 93.3832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.e', 'CXP', 2, 9.77, 37, 8.6616, 1.4552, 44.2645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.e', 'CXP', 3, 3.38, 37, 3.2911, 0.4500, 21.2772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.e', 'CXP', 4, 8.64, 37, 8.0873, 1.1710, 43.0278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 37, 0.0175, 1.0000, 1.0620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.c', 'CXP', 1, 97.46, 37, 1.7309, 90.2850, 99.3725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.c', 'CXP', 2, 2.48, 37, 1.7268, 0.5956, 9.7601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.06, 37, 0.0594, 0.0073, 0.4609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 38, 0.0574, 1.0000, 1.1844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.d', 'CXP', 1, 93.18, 38, 5.7363, 68.6823, 98.8404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.d', 'CXP', 2, 6.82, 38, 5.7363, 1.1596, 31.3177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.22, 38, 0.1124, 1.0000, 1.4463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.e', 'CXP', 1, 79.82, 38, 11.0319, 49.6839, 94.0619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.e', 'CXP', 2, 19.34, 38, 11.0263, 5.4174, 50.1034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.84, 38, 0.8511, 0.1062, 6.3029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.24, 38, 0.1151, 1.0042, 1.4706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.f', 'CXP', 1, 77.93, 38, 11.2897, 48.2919, 93.0349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.f', 'CXP', 2, 21.23, 38, 11.2746, 6.4313, 51.3725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.f', 'CXP', 4, 0.84, 38, 0.8511, 0.1062, 6.3029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.a', 'CX', NULL, 4.14, 38, 0.2253, 3.6861, 4.5991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.a', 'CXP', 2, 0.21, 38, 0.1656, 0.0406, 1.0433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.a', 'CXP', 3, 28.95, 38, 11.7874, 11.3127, 56.5435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.a', 'CXP', 4, 27.23, 38, 12.1187, 9.7772, 56.3700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.a', 'CXP', 5, 43.62, 38, 13.7115, 19.9983, 70.5366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.b', 'CX', NULL, 2.38, 38, 0.1507, 2.0763, 2.6872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.b', 'CXP', 1, 3.09, 38, 1.8173, 0.9245, 9.8318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.b', 'CXP', 2, 64.05, 38, 10.1887, 42.0912, 81.3678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.b', 'CXP', 3, 24.46, 38, 10.8253, 8.9880, 51.4843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.b', 'CXP', 4, 8.40, 38, 8.2509, 1.0346, 44.6013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 38, 0.1291, 1.0000, 1.5041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.c', 'CXP', 1, 82.22, 38, 9.4043, 55.6710, 94.4503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.c', 'CXP', 2, 14.56, 38, 8.9422, 3.8175, 42.2368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.c', 'CXP', 4, 3.23, 38, 3.1986, 0.4170, 20.9878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.d', 'CX', NULL, 1.73, 37, 0.1423, 1.4461, 2.0232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.d', 'CXP', 1, 34.09, 37, 11.8044, 15.1224, 60.0150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.d', 'CXP', 2, 61.61, 37, 11.8064, 36.8368, 81.5412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.d', 'CXP', 3, 1.05, 37, 0.8763, 0.1920, 5.5416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.d', 'CXP', 4, 3.25, 37, 3.2208, 0.4189, 21.1484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 37, 0.1547, 1.0751, 1.7027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.e', 'CXP', 1, 67.76, 37, 12.8588, 38.9135, 87.3986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.e', 'CXP', 2, 28.84, 37, 12.6275, 10.4219, 58.5324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.e', 'CXP', 3, 0.15, 37, 0.1534, 0.0189, 1.1843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.e', 'CXP', 4, 3.25, 37, 3.2208, 0.4189, 21.1484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 38, 0.1224, 1.0000, 1.4742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.f', 'CXP', 1, 84.24, 38, 8.5949, 59.0117, 95.2022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.f', 'CXP', 2, 12.12, 38, 8.1709, 2.8335, 39.4896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.f', 'CXP', 3, 0.41, 38, 0.3123, 0.0875, 1.9016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.f', 'CXP', 4, 3.23, 38, 3.1986, 0.4170, 20.9878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.g', 'CX', NULL, 2.89, 37, 0.5292, 1.8124, 3.9589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.g', 'CXP', 1, 39.24, 37, 16.0411, 14.1663, 71.6542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.g', 'CXP', 2, 8.31, 37, 6.3415, 1.6473, 32.8955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.g', 'CXP', 3, 0.91, 37, 0.8763, 0.1268, 6.1987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.g', 'CXP', 4, 27.72, 37, 11.8570, 10.3539, 56.0165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.g', 'CXP', 5, 23.82, 37, 10.2357, 9.0577, 49.5352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 38, 0.1412, 1.0310, 1.6032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.h', 'CXP', 1, 76.05, 38, 11.2191, 47.6838, 91.7065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.h', 'CXP', 2, 19.42, 38, 10.9881, 5.4913, 49.9952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.h', 'CXP', 3, 1.31, 38, 0.9250, 0.3076, 5.3622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.h', 'CXP', 4, 3.23, 38, 3.1986, 0.4170, 20.9878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.i', 'CX', NULL, 2.72, 38, 0.3196, 2.0678, 3.3629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.i', 'CXP', 1, 37.19, 38, 9.4060, 20.7504, 57.2427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.i', 'CXP', 2, 15.38, 38, 8.8376, 4.3913, 41.8436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.i', 'CXP', 3, 14.36, 38, 8.6201, 3.8932, 40.9637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.i', 'CXP', 4, 4.85, 38, 2.9461, 1.3785, 15.6708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.d.1.i', 'CXP', 5, 28.22, 38, 9.8856, 12.7605, 51.3820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.d', 'CX', NULL, 1.09, 37, 0.0857, 1.0000, 1.2676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.d', 'CXP', 1, 90.63, 37, 8.5737, 55.5273, 98.6817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.d', 'CXP', 2, 9.37, 37, 8.5737, 1.3183, 44.4727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 38, 0.0006, 1.0000, 1.0017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.e', 'CXP', 1, 99.94, 38, 0.0577, 99.5506, 99.9930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.e', 'CXP', 2, 0.06, 38, 0.0577, 0.0070, 0.4494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.1', 'CX', NULL, 2.65, 38, 0.1972, 2.2514, 3.0506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.1', 'CXP', 1, 10.40, 38, 7.5451, 2.1984, 37.4536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.1', 'CXP', 2, 42.50, 38, 14.0883, 18.6886, 70.3880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.1', 'CXP', 3, 27.64, 38, 12.2215, 9.9681, 56.8485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.1', 'CXP', 4, 10.54, 38, 7.5354, 2.2819, 37.2980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.1', 'CXP', 5, 8.92, 38, 6.2982, 1.9975, 32.0206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 38, 0.1030, 4.2939, 4.7111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.a', 'CXP', 2, 0.06, 38, 0.0574, 0.0071, 0.4444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.a', 'CXP', 3, 5.43, 38, 2.5653, 2.0415, 13.6427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.a', 'CXP', 4, 38.73, 38, 9.7249, 21.6020, 59.1873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.a', 'CXP', 5, 55.79, 38, 9.6782, 36.2961, 73.6442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 38, 0.1471, 4.3580, 4.9540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.b', 'CXP', 2, 0.89, 38, 0.8514, 0.1289, 5.9416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.b', 'CXP', 3, 8.53, 38, 6.7549, 1.5880, 35.0182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.b', 'CXP', 4, 14.66, 38, 7.1727, 5.1011, 35.4370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.2.b', 'CXP', 5, 75.92, 38, 9.2957, 52.9452, 89.8284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.4', 'CX', NULL, 4.33, 38, 0.1725, 3.9849, 4.6837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.4', 'CXP', 3, 8.60, 38, 7.6095, 1.3081, 40.0750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.4', 'CXP', 4, 49.36, 38, 9.9742, 30.2769, 68.6304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.a.4', 'CXP', 5, 42.04, 38, 11.8552, 21.2963, 66.0281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.2', 'CX', NULL, 1.48, 38, 0.2050, 1.0657, 1.8966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.2', 'CXP', 1, 73.17, 38, 8.2139, 53.8823, 86.4277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.2', 'CXP', 2, 14.92, 38, 7.7116, 4.8738, 37.5210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.2', 'CXP', 3, 2.52, 38, 1.5527, 0.7105, 8.5155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.2', 'CXP', 4, 9.39, 38, 7.5787, 1.6749, 38.6520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.4', 'CX', NULL, 4.14, 38, 0.3024, 3.5294, 4.7546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.4', 'CXP', 1, 0.06, 38, 0.0577, 0.0070, 0.4494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.4', 'CXP', 2, 15.58, 38, 9.1754, 4.2981, 43.1357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.4', 'CXP', 3, 8.03, 38, 3.9701, 2.8566, 20.6035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.4', 'CXP', 4, 22.76, 38, 9.0100, 9.4490, 45.4290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.4', 'CXP', 5, 53.56, 38, 14.1240, 26.7421, 78.4718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.7', 'CX', NULL, 2.68, 38, 0.5171, 1.6309, 3.7263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.7', 'CXP', 1, 45.93, 38, 15.4465, 19.4099, 74.9688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.7', 'CXP', 2, 3.28, 38, 3.1999, 0.4389, 20.7298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.7', 'CXP', 3, 10.23, 38, 7.9672, 1.9287, 39.7898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.7', 'CXP', 4, 18.12, 38, 8.5382, 6.4486, 41.5259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.7', 'CXP', 5, 22.44, 38, 11.0617, 7.3918, 51.1891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.8', 'CX', NULL, 4.27, 38, 0.2022, 3.8556, 4.6750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.8', 'CXP', 2, 0.84, 38, 0.8580, 0.1045, 6.4030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.8', 'CXP', 3, 16.95, 38, 9.8212, 4.7311, 45.6227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.8', 'CXP', 4, 37.05, 38, 8.7595, 21.5669, 55.7467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.b.8', 'CXP', 5, 45.16, 38, 12.1099, 23.4160, 68.9238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.c.1', 'CX', NULL, 3.96, 38, 0.2265, 3.4985, 4.4162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.c.1', 'CXP', 1, 2.88, 38, 2.3221, 0.5496, 13.7468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.c.1', 'CXP', 2, 7.82, 38, 6.6745, 1.2808, 35.6497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.c.1', 'CXP', 3, 16.48, 38, 7.6620, 6.0049, 37.8715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.c.1', 'CXP', 4, 36.32, 38, 9.7109, 19.5912, 57.1834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.c.1', 'CXP', 5, 36.50, 38, 9.3614, 20.2256, 56.5758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.1', 'CX', NULL, 4.36, 38, 0.2932, 3.7625, 4.9505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.1', 'CXP', 1, 8.55, 38, 7.6144, 1.2825, 40.2135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.1', 'CXP', 3, 11.52, 38, 6.8856, 3.2053, 33.8514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.1', 'CXP', 4, 7.12, 38, 4.1832, 2.0814, 21.6420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.1', 'CXP', 5, 72.82, 38, 8.8557, 51.9696, 86.8961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.3', 'CX', NULL, 1.49, 38, 0.3441, 1.0000, 2.1879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.3', 'CXP', 1, 80.76, 38, 10.6687, 51.0824, 94.4058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.3', 'CXP', 2, 8.17, 38, 6.2737, 1.6102, 32.6213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.3', 'CXP', 3, 1.68, 38, 1.2306, 0.3747, 7.1815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.3', 'CXP', 5, 9.39, 38, 8.4095, 1.3783, 43.4369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.4', 'CT', NULL, 1.35, 37, 0.1067, 1.1380, 1.5707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.4', 'CTP', 1, 64.68, 37, 10.6695, 41.5253, 82.5208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.4', 'CTP', 2, 35.21, 37, 10.6703, 17.3876, 58.3903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.4', 'CTP', 3, 0.11, 37, 0.0834, 0.0249, 0.5051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.8', 'CT', NULL, 2.65, 38, 0.1439, 2.3583, 2.9414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.8', 'CTP', 1, 11.24, 38, 7.1623, 2.8717, 35.1639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.8', 'CTP', 2, 12.53, 38, 7.4751, 3.4749, 36.3260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.C.3.d.8', 'CTP', 3, 76.23, 38, 8.9536, 54.0910, 89.7169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CX', NULL, 2.74, 19, 0.5194, 1.6496, 3.8318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 1, 46.55, 19, 14.0032, 21.0721, 73.9669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 2, 4.12, 19, 2.2997, 1.2497, 12.7394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 3, 9.83, 19, 7.5147, 1.8023, 39.2934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 4, 7.71, 19, 5.9428, 1.4223, 32.5752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 5, 31.79, 19, 13.7791, 10.9268, 63.9150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CX', NULL, 4.27, 19, 0.2962, 3.6441, 4.8888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 1, 7.68, 19, 7.3518, 0.9320, 42.3639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 4, 42.65, 19, 15.6600, 16.2289, 74.0562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 5, 49.67, 19, 15.5295, 21.1128, 78.4498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CX', NULL, 2.80, 19, 0.3576, 2.0500, 3.5524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 1, 20.53, 19, 12.9364, 4.6546, 57.7456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 2, 14.91, 19, 11.5657, 2.5165, 54.3281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 3, 37.62, 19, 14.6849, 13.9370, 69.1872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 4, 17.80, 19, 12.0659, 3.6889, 55.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 5, 9.14, 19, 7.4910, 1.4909, 40.0885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CX', NULL, 4.45, 19, 0.3555, 3.7038, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 2, 12.85, 19, 11.5906, 1.6485, 56.4671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 3, 7.68, 19, 7.3518, 0.9320, 42.3639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 4, 1.03, 19, 1.0784, 0.1127, 8.7623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 5, 78.44, 19, 12.7231, 42.8231, 94.6462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CX', NULL, 4.51, 19, 0.2366, 4.0148, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 2, 7.68, 19, 7.3518, 0.9320, 42.3639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 4, 25.78, 19, 12.3556, 8.2124, 57.4267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 5, 66.54, 19, 13.4269, 35.9034, 87.5930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CX', NULL, 4.19, 19, 0.3176, 3.5233, 4.8576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 2, 7.68, 19, 7.3518, 0.9320, 42.3639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 3, 24.10, 19, 13.9716, 5.9967, 61.2418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 4, 9.73, 19, 7.0261, 1.9660, 36.6606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 5, 58.50, 19, 15.3715, 27.1522, 84.2041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CX', NULL, 3.78, 19, 0.5029, 2.7261, 4.8390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 1, 20.53, 19, 12.9364, 4.6546, 57.7456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 3, 17.49, 19, 11.8880, 3.6217, 54.4725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 4, 4.64, 19, 3.9241, 0.7513, 23.8600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 5, 57.33, 19, 15.6498, 25.9497, 83.7476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CX', NULL, 3.41, 19, 0.1867, 3.0226, 3.8072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 2, 8.71, 19, 7.4372, 1.3184, 40.5092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 3, 49.83, 19, 13.6720, 23.9420, 75.8059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 4, 32.73, 19, 14.2539, 11.0995, 65.4679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 5, 8.74, 19, 5.9821, 1.9405, 31.6485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CX', NULL, 2.05, 19, 0.3741, 1.2659, 2.8378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 1, 48.71, 19, 14.6024, 21.7601, 76.4269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 2, 18.88, 19, 10.2086, 5.4249, 48.5639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 3, 10.94, 19, 6.7440, 2.7880, 34.4648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 4, 21.48, 19, 13.3800, 4.9113, 59.1566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CX', NULL, 3.78, 19, 0.2754, 3.1981, 4.3554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 1, 1.03, 19, 1.0784, 0.1127, 8.7623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 2, 7.68, 19, 7.3518, 0.9320, 42.3639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 3, 34.78, 19, 14.5905, 12.1324, 67.3197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 4, 25.61, 19, 12.8248, 7.7243, 58.6129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 5, 30.90, 19, 13.2756, 10.8015, 62.2790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CX', NULL, 2.29, 19, 0.2105, 1.8513, 2.7356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 1, 11.29, 19, 8.1731, 2.2408, 41.4105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 2, 60.66, 19, 13.8701, 31.2564, 83.9427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 3, 20.73, 19, 9.1816, 7.4790, 45.8237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 4, 2.06, 19, 1.5695, 0.4089, 9.7313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 5, 5.26, 19, 5.2937, 0.5936, 34.0765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CX', NULL, 2.72, 19, 0.3525, 1.9831, 3.4642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 1, 24.14, 19, 12.9682, 6.7064, 58.4867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 2, 5.09, 19, 3.8097, 1.0105, 21.9522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 3, 53.73, 19, 14.8774, 24.8276, 80.3238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 4, 8.35, 19, 5.6035, 1.9213, 29.7853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 5, 8.69, 19, 8.7326, 0.9339, 49.0013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CX', NULL, 1.19, 19, 0.1098, 1.0000, 1.4256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 1, 80.51, 19, 10.9825, 48.7015, 94.7316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 2, 19.49, 19, 10.9825, 5.2684, 51.2985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CX', NULL, 4.27, 19, 0.4868, 3.2447, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 1, 18.32, 19, 12.1688, 3.9030, 55.3225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 5, 81.68, 19, 12.1688, 44.6775, 96.0970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CX', NULL, 1.31, 19, 0.1345, 1.0319, 1.5973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 1, 72.73, 19, 11.9254, 42.9923, 90.4181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 2, 25.17, 19, 11.6858, 8.3690, 55.3271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 4, 2.10, 19, 2.1403, 0.2392, 16.0657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CX', NULL, 1.68, 19, 0.1585, 1.3502, 2.0160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 1, 38.91, 19, 14.5113, 15.0123, 69.6674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 2, 55.97, 19, 14.9927, 26.1472, 82.0236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 3, 3.03, 19, 3.2596, 0.3013, 24.3568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 4, 2.10, 19, 2.1403, 0.2392, 16.0657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CX', NULL, 1.58, 19, 0.1771, 1.2094, 1.9536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 1, 52.74, 19, 13.8382, 25.7954, 78.1808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 2, 38.46, 19, 14.1643, 15.0924, 68.7234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 3, 6.70, 19, 6.9080, 0.6998, 42.2601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 4, 2.10, 19, 2.1403, 0.2392, 16.0657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CX', NULL, 1.73, 19, 0.2710, 1.1607, 2.2995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 1, 58.39, 19, 14.5842, 28.4489, 83.2011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 2, 20.57, 19, 11.8668, 5.3286, 54.3598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 3, 10.69, 19, 7.6122, 2.1912, 38.9931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 4, 10.36, 19, 7.9240, 1.8860, 40.9747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CX', NULL, 2.95, 19, 0.2431, 2.4350, 3.4565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 1, 3.47, 19, 2.6574, 0.6757, 15.9846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 2, 32.89, 19, 13.5653, 11.8781, 64.0640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 3, 29.22, 19, 14.6107, 8.5559, 64.5523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 4, 34.41, 19, 13.5922, 12.8978, 65.0288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CX', NULL, 2.72, 19, 0.5500, 1.5608, 3.8717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 1, 50.67, 19, 15.0949, 22.4124, 78.5114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 2, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 3, 2.06, 19, 1.5695, 0.4089, 9.7313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 4, 18.46, 19, 11.4138, 4.4026, 52.6872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 5, 27.77, 19, 13.3490, 8.6744, 60.8807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CX', NULL, 1.34, 19, 0.1124, 1.1084, 1.5805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 1, 67.65, 19, 10.4750, 43.3455, 85.1132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 2, 30.25, 19, 10.1159, 13.6732, 54.2854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 3, 2.10, 19, 2.1403, 0.2392, 16.0657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CX', NULL, 1.14, 19, 0.0733, 1.0000, 1.2933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 1, 86.07, 19, 7.3288, 63.1090, 95.7106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 2, 13.93, 19, 7.3288, 4.2894, 36.8910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CX', NULL, 1.31, 19, 0.1372, 1.0221, 1.5986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 1, 71.03, 19, 13.4009, 38.4283, 90.5928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 2, 27.94, 19, 13.3634, 8.7723, 60.9939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 4, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CX', NULL, 1.25, 19, 0.1367, 1.0000, 1.5415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 1, 80.86, 19, 11.5238, 46.9186, 95.2791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 2, 12.85, 19, 11.7391, 1.6039, 57.1506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 3, 6.29, 19, 5.4288, 0.9617, 31.7197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CX', NULL, 1.02, 19, 0.0214, 1.0000, 1.0659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 1, 97.90, 19, 2.1403, 83.9343, 99.7608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 2, 2.10, 19, 2.1403, 0.2392, 16.0657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CX', NULL, 1.05, 19, 0.0529, 1.0000, 1.1639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 1, 94.74, 19, 5.2937, 65.9235, 99.4064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 2, 5.26, 19, 5.2937, 0.5936, 34.0765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CX', NULL, 1.14, 19, 0.1172, 1.0000, 1.3851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 1, 86.12, 19, 11.7215, 44.1559, 97.9873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 2, 13.88, 19, 11.7215, 2.0127, 55.8441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CX', NULL, 1.02, 19, 0.0211, 1.0000, 1.0650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 1, 98.97, 19, 1.0557, 91.6044, 99.8819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 3, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CX', NULL, 1.01, 19, 0.0106, 1.0000, 1.0325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 1, 98.97, 19, 1.0557, 91.6044, 99.8819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 2, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CX', NULL, 1.05, 19, 0.0445, 1.0000, 1.1458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 1, 96.87, 19, 2.4276, 85.1924, 99.4039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 2, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 3, 2.10, 19, 2.1403, 0.2392, 16.0657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CX', NULL, 4.22, 19, 0.2680, 3.6592, 4.7854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 3, 29.22, 19, 13.8935, 9.1457, 62.8699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 4, 19.33, 19, 11.2293, 5.0114, 52.1040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 5, 51.45, 19, 15.1406, 22.8757, 79.1095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CX', NULL, 2.15, 19, 0.2028, 1.7273, 2.5796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 1, 13.88, 19, 11.7215, 2.0127, 55.8441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 2, 56.90, 19, 15.7930, 25.4407, 83.6259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 3, 29.22, 19, 13.8935, 9.1457, 62.8699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CX', NULL, 1.01, 19, 0.0106, 1.0000, 1.0325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 1, 98.97, 19, 1.0557, 91.6044, 99.8819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 2, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CX', NULL, 1.91, 19, 0.2113, 1.4649, 2.3525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 1, 25.60, 19, 13.9596, 6.8685, 61.6071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 2, 57.94, 19, 15.0583, 27.3313, 83.4589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 3, 16.46, 19, 11.9017, 3.1004, 54.8338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CX', NULL, 1.10, 19, 0.0615, 1.0000, 1.2337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 1, 89.55, 19, 6.1466, 68.3145, 97.1469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 2, 10.45, 19, 6.1466, 2.8531, 31.6855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CX', NULL, 1.10, 19, 0.0714, 1.0000, 1.2542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 1, 92.68, 19, 5.6010, 69.0897, 98.6233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 2, 6.29, 19, 5.4288, 0.9617, 31.7197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 5, 1.03, 19, 1.0784, 0.1127, 8.7623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CX', NULL, 3.63, 19, 0.5373, 2.5027, 4.7602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 1, 27.57, 19, 13.5947, 8.3468, 61.4061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 2, 3.13, 19, 2.4673, 0.5800, 15.1587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 3, 1.93, 19, 1.9699, 0.2191, 14.9401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 4, 13.34, 19, 6.6804, 4.3718, 34.1376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 5, 54.04, 19, 14.6543, 25.3923, 80.2400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CX', NULL, 1.09, 19, 0.0642, 1.0000, 1.2288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 1, 92.68, 19, 5.6010, 69.0897, 98.6233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 2, 6.29, 19, 5.4560, 0.9525, 31.9298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 4, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CX', NULL, 3.00, 19, 0.5028, 1.9434, 4.0559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 1, 30.62, 19, 12.8619, 11.0066, 61.1583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 2, 17.49, 19, 11.9337, 3.5985, 54.6374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 3, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 4, 23.02, 19, 13.5097, 5.6868, 59.7367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 5, 27.83, 19, 14.4755, 7.8222, 63.6758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CX', NULL, 1.07, 18, 0.0620, 1.0000, 1.2030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 1, 92.78, 18, 6.1992, 64.5895, 98.9070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 2, 7.22, 18, 6.1992, 1.0930, 35.4105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CX', NULL, 1.06, 18, 0.0605, 1.0000, 1.1880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 1, 93.96, 18, 6.0499, 62.1337, 99.3267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 2, 6.04, 18, 6.0499, 0.6733, 37.8663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CX', NULL, 3.05, 18, 0.3007, 2.4109, 3.6799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 1, 2.17, 18, 2.2211, 0.2434, 16.7822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 2, 35.35, 18, 15.2786, 11.7728, 69.1434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 3, 27.59, 18, 12.6298, 9.1213, 59.1183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 4, 25.55, 18, 14.8299, 6.2146, 64.0006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 5, 9.34, 18, 7.2735, 1.6539, 38.6872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CX', NULL, 4.20, 19, 0.2891, 3.5918, 4.8067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 2, 10.70, 19, 8.1538, 1.9571, 41.8469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 3, 13.69, 19, 10.1699, 2.5345, 49.1746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 4, 20.59, 19, 11.9682, 5.2740, 54.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 5, 55.02, 19, 14.2863, 26.6735, 80.4454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CX', NULL, 4.25, 19, 0.3770, 3.4618, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 2, 15.88, 19, 11.9989, 2.7785, 55.4791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 3, 11.25, 19, 10.4138, 1.3962, 53.1452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 4, 4.50, 19, 3.0857, 1.0335, 17.5549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 5, 68.37, 19, 14.0932, 35.4745, 89.4754, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CX', NULL, 4.03, 19, 0.3188, 3.3639, 4.7037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 2, 12.85, 19, 11.5906, 1.6485, 56.4671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 3, 6.50, 19, 4.4875, 1.4512, 24.6983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 4, 45.07, 19, 14.3402, 19.5496, 73.4810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 5, 35.58, 19, 14.0927, 13.1770, 66.7765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CX', NULL, 2.56, 19, 0.2270, 2.0800, 3.0338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 1, 12.85, 19, 11.7391, 1.6039, 57.1506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 2, 19.64, 19, 11.4657, 5.0432, 52.9294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 3, 66.48, 19, 13.5091, 35.6901, 87.6364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 4, 1.03, 19, 1.0557, 0.1181, 8.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CX', NULL, 4.46, 19, 0.1670, 4.1085, 4.8104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 3, 9.60, 19, 5.2347, 2.9008, 27.3844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 4, 34.87, 19, 14.0486, 12.7349, 66.2562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 5, 55.54, 19, 14.5186, 26.6432, 81.1180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CX', NULL, 3.71, 19, 0.3124, 3.0525, 4.3651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 1, 2.06, 19, 1.5695, 0.4089, 9.7313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 2, 12.85, 19, 11.5906, 1.6485, 56.4671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 3, 25.56, 19, 12.6484, 7.8333, 58.1206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 4, 31.20, 19, 14.3808, 9.9887, 64.9458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 5, 28.33, 19, 12.9211, 9.4037, 60.0797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CX', NULL, 4.20, 19, 0.3355, 3.4947, 4.9043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 2, 13.88, 19, 11.7215, 2.0127, 55.8441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 4, 38.41, 19, 14.1062, 15.1215, 68.5784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 5, 47.71, 19, 15.2641, 20.1491, 76.7434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CX', NULL, 3.49, 19, 0.3709, 2.7144, 4.2726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 1, 12.85, 19, 11.5906, 1.6485, 56.4671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 2, 8.71, 19, 7.4097, 1.3279, 40.3337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 3, 14.72, 19, 9.9870, 3.1429, 47.8686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 4, 43.69, 19, 14.1647, 18.7928, 72.2273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 5, 20.04, 19, 8.5644, 7.5355, 43.5114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CX', NULL, 3.97, 19, 0.3984, 3.1297, 4.8035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 2, 24.10, 19, 13.9716, 5.9967, 61.2418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 3, 4.06, 19, 3.5209, 0.6276, 22.0517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 4, 22.94, 19, 11.2710, 7.2329, 53.1902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 5, 48.91, 19, 14.7633, 21.6717, 76.8097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CX', NULL, 2.07, 19, 0.3499, 1.3328, 2.8029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 1, 55.11, 19, 14.2234, 26.8393, 80.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 2, 5.71, 19, 4.3547, 1.0956, 24.8806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 3, 16.46, 19, 11.9017, 3.1004, 54.8338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 4, 22.71, 19, 11.2363, 7.1147, 53.0019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.4', 'CT', NULL, 1.13, 19, 0.1174, 1.0000, 1.3751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.4', 'CTP', 1, 87.15, 19, 11.7391, 42.8494, 98.3961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.4', 'CTP', 2, 12.85, 19, 11.7391, 1.6039, 57.1506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.8', 'CT', NULL, 2.57, 19, 0.1413, 2.2702, 2.8641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.8', 'CTP', 2, 43.29, 19, 14.1324, 18.5475, 71.8943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.8', 'CTP', 3, 56.71, 19, 14.1324, 28.1057, 81.4525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CX', NULL, 2.47, 20, 0.3334, 1.7727, 3.1685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 1, 31.64, 20, 14.2562, 10.4322, 64.7744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 2, 14.97, 20, 10.1371, 3.2159, 48.2491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 3, 31.75, 20, 14.9171, 9.9204, 66.2746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 4, 17.99, 20, 10.5650, 4.6697, 49.5442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 5, 3.66, 20, 2.4033, 0.9033, 13.6608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CX', NULL, 4.78, 20, 0.1316, 4.5042, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 3, 0.58, 20, 0.6057, 0.0649, 4.9894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 4, 20.87, 20, 13.1306, 4.7583, 58.2097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 5, 78.55, 20, 13.1324, 41.7427, 94.9256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CX', NULL, 4.93, 20, 0.0650, 4.7893, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 3, 0.58, 20, 0.6057, 0.0649, 4.9894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 4, 6.31, 20, 6.3276, 0.7121, 38.7509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 5, 93.11, 20, 6.3835, 62.7443, 99.0858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CX', NULL, 3.77, 20, 0.1757, 3.3978, 4.1333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 1, 2.70, 20, 1.9136, 0.5985, 11.3111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 3, 30.57, 20, 13.5234, 10.3963, 62.5569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 4, 51.52, 20, 14.7187, 23.6410, 78.4884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 5, 15.21, 20, 7.7030, 4.8885, 38.5075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CX', NULL, 4.43, 20, 0.3295, 3.7430, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 1, 1.21, 20, 1.2646, 0.1351, 10.0450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 2, 11.95, 20, 10.9562, 1.5122, 54.5418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 3, 0.58, 20, 0.6057, 0.0649, 4.9894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 4, 14.86, 20, 11.2669, 2.6341, 52.9551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 5, 71.40, 20, 14.2638, 36.6522, 91.5026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CX', NULL, 4.57, 20, 0.3293, 3.8769, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 2, 11.95, 20, 10.9562, 1.5122, 54.5418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 4, 7.53, 20, 6.5059, 1.1369, 36.5424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 5, 80.52, 20, 12.2330, 44.6893, 95.4868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CX', NULL, 4.22, 20, 0.4577, 3.2634, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 1, 11.95, 20, 10.9562, 1.5122, 54.5418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 2, 6.31, 20, 6.3276, 0.7121, 38.7509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 4, 11.13, 20, 6.9832, 2.7769, 35.4383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 5, 70.61, 20, 13.0822, 39.1048, 89.9888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CX', NULL, 3.96, 20, 0.2553, 3.4265, 4.4951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 2, 2.54, 20, 1.7999, 0.5672, 10.6604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 3, 32.06, 20, 15.2818, 9.8005, 67.2033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 4, 32.18, 20, 13.8432, 11.1718, 64.1530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 5, 33.22, 20, 13.5215, 12.1979, 64.0497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CX', NULL, 3.75, 20, 0.3938, 2.9208, 4.5694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 1, 11.95, 20, 10.9562, 1.5122, 54.5418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 2, 6.31, 20, 6.3276, 0.7121, 38.7509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 3, 3.57, 20, 2.2106, 0.9557, 12.4314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 4, 51.62, 20, 15.2980, 22.8404, 79.3617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 5, 26.55, 20, 12.7494, 8.4254, 58.6816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CX', NULL, 3.33, 20, 0.3676, 2.5566, 4.0953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 1, 9.30, 20, 6.7481, 1.8847, 35.3644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 2, 18.61, 20, 12.1828, 4.0755, 55.1787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 3, 26.11, 20, 13.0042, 7.9373, 59.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 4, 22.14, 20, 13.4969, 5.2357, 59.4176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 5, 23.83, 20, 12.6765, 6.7642, 57.4378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CX', NULL, 4.17, 20, 0.1365, 3.8892, 4.4605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 1, 1.48, 20, 1.5392, 0.1654, 12.0206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 3, 3.04, 20, 2.2211, 0.6459, 13.1699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 4, 70.49, 20, 12.6884, 39.9909, 89.5459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 5, 24.98, 20, 12.4634, 7.6435, 57.2561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CX', NULL, 2.93, 20, 0.3258, 2.2448, 3.6086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 1, 12.53, 20, 10.9504, 1.7395, 53.6921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 2, 17.99, 20, 10.8408, 4.4985, 50.5225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 3, 35.27, 20, 13.8409, 13.2821, 65.9629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 4, 32.71, 20, 14.5707, 10.8421, 66.0202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 5, 1.51, 20, 1.5373, 0.1742, 11.8061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CX', NULL, 2.42, 20, 0.2263, 1.9420, 2.8892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 1, 12.53, 20, 10.9504, 1.7395, 53.6921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 2, 39.12, 20, 13.8822, 15.9472, 68.5203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 3, 43.18, 20, 14.9782, 17.4774, 73.1713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 4, 4.58, 20, 2.6878, 1.3099, 14.8115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 5, 0.58, 20, 0.6000, 0.0663, 4.8917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CX', NULL, 4.45, 20, 0.2837, 3.8598, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 1, 7.82, 20, 6.5466, 1.2503, 36.2181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 3, 2.06, 20, 1.6969, 0.3618, 10.8884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 4, 19.24, 20, 12.3051, 4.3422, 55.5528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 5, 70.88, 20, 13.6111, 37.9754, 90.6368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CX', NULL, 1.83, 20, 0.4011, 1.0000, 2.6690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 1, 68.14, 20, 14.1437, 35.3573, 89.3204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 2, 6.31, 20, 6.1617, 0.7548, 37.3669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 4, 25.55, 20, 13.4443, 7.2496, 60.1035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CX', NULL, 1.53, 20, 0.2223, 1.0630, 1.9933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 1, 60.39, 20, 14.2160, 30.5300, 84.0982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 2, 32.72, 20, 13.3029, 12.0713, 63.2723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 3, 0.58, 20, 0.6000, 0.0663, 4.8917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 4, 6.31, 20, 6.3276, 0.7121, 38.7509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CX', NULL, 1.28, 20, 0.2006, 1.0000, 1.7019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 1, 85.00, 20, 8.9880, 56.4424, 96.1227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 2, 8.11, 20, 6.3638, 1.4540, 34.5273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 3, 0.58, 20, 0.6000, 0.0663, 4.8917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 4, 6.31, 20, 6.3276, 0.7121, 38.7509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CX', NULL, 1.75, 20, 0.3556, 1.0104, 2.4989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 1, 67.35, 20, 14.9329, 33.2401, 89.5221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 2, 1.48, 20, 1.5400, 0.1655, 12.0265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 3, 19.53, 20, 13.2331, 3.9974, 58.5758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 4, 11.64, 20, 9.7054, 1.7963, 48.6987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CX', NULL, 2.61, 20, 0.2965, 1.9860, 3.2271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 1, 11.95, 20, 10.9562, 1.5122, 54.5418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 2, 41.89, 20, 15.7934, 15.6421, 73.7065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 3, 20.92, 20, 11.4373, 5.8587, 52.9277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 4, 24.02, 20, 11.7069, 7.6286, 54.7620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 5, 1.21, 20, 1.2646, 0.1351, 10.0450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CX', NULL, 2.05, 20, 0.4200, 1.1694, 2.9277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 1, 42.26, 20, 15.3153, 16.4429, 73.1390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 2, 35.91, 20, 14.9533, 12.5725, 68.5803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 3, 8.43, 20, 6.4327, 1.5840, 34.4982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 4, 1.51, 20, 1.5373, 0.1742, 11.8061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 5, 11.89, 20, 11.1417, 1.4370, 55.5496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CX', NULL, 1.39, 20, 0.2069, 1.0000, 1.8272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 1, 70.90, 20, 13.7215, 37.7204, 90.7427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 2, 18.78, 20, 11.5845, 4.5069, 53.1272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 3, 10.31, 20, 9.6384, 1.2824, 50.4501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CX', NULL, 1.24, 20, 0.1421, 1.0000, 1.5328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 1, 76.47, 20, 14.2142, 38.3480, 94.4381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 2, 23.53, 20, 14.2142, 5.5619, 61.6520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CX', NULL, 1.02, 20, 0.0156, 1.0000, 1.0480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 1, 98.46, 20, 1.5558, 88.1812, 99.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 2, 1.54, 20, 1.5558, 0.1820, 11.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CX', NULL, 1.21, 20, 0.1954, 1.0000, 1.6184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 1, 89.53, 20, 9.7692, 49.1258, 98.6956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 3, 10.47, 20, 9.7692, 1.3044, 50.8742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CX', NULL, 3.94, 20, 0.2811, 3.3521, 4.5288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 1, 0.58, 20, 0.6057, 0.0649, 4.9894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 3, 41.32, 20, 15.2008, 15.9348, 72.3384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 4, 21.00, 20, 11.0742, 6.1674, 51.8041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 5, 37.10, 20, 14.9878, 13.3316, 69.3484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CX', NULL, 2.31, 20, 0.1395, 2.0159, 2.5999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 1, 1.48, 20, 1.5392, 0.1654, 12.0206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 2, 68.57, 20, 13.7673, 36.4262, 89.2566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 3, 28.79, 20, 13.6353, 9.1286, 61.9247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 5, 1.16, 20, 0.8830, 0.2343, 5.5522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CX', NULL, 1.89, 20, 0.1370, 1.6010, 2.1743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 1, 19.29, 20, 11.5715, 4.8008, 53.1044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 2, 73.82, 20, 12.6416, 41.7647, 91.7267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 3, 6.31, 20, 6.1617, 0.7548, 37.3669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 5, 0.58, 20, 0.6000, 0.0663, 4.8917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CX', NULL, 1.36, 20, 0.1503, 1.0431, 1.6724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 1, 64.80, 20, 15.0133, 31.7059, 87.9532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 2, 34.62, 20, 15.0176, 11.6642, 67.9796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 3, 0.58, 20, 0.6000, 0.0663, 4.8917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CX', NULL, 1.30, 20, 0.1421, 1.0000, 1.5945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 1, 70.29, 20, 14.2068, 36.2912, 90.7625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 2, 29.71, 20, 14.2068, 9.2375, 63.7088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CX', NULL, 2.10, 20, 0.3059, 1.4609, 2.7416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 1, 43.11, 20, 15.2006, 17.1543, 73.4933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 2, 16.63, 20, 10.9348, 3.6844, 50.9676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 3, 33.02, 20, 15.2996, 10.3830, 67.7110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 4, 1.54, 20, 1.5558, 0.1820, 11.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 5, 5.71, 20, 3.5997, 1.4730, 19.7055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CX', NULL, 1.38, 20, 0.2102, 1.0000, 1.8230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 1, 72.17, 20, 13.5381, 38.7503, 91.4038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 2, 17.35, 20, 10.7465, 4.1922, 50.1881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 3, 10.47, 20, 9.7692, 1.3044, 50.8742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CX', NULL, 2.54, 20, 0.4403, 1.6188, 3.4620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 1, 34.32, 20, 13.8097, 12.6584, 65.3197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 2, 16.74, 20, 10.7303, 3.8579, 50.1802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 3, 23.96, 20, 13.3948, 6.3369, 59.4828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 4, 10.55, 20, 6.8804, 2.5002, 35.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 5, 14.43, 20, 12.1672, 2.0991, 57.0131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CX', NULL, 2.05, 20, 0.2723, 1.4819, 2.6219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 1, 37.44, 20, 15.1458, 13.3878, 69.8444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 2, 27.32, 20, 14.0195, 7.8988, 62.2306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 3, 29.37, 20, 13.7363, 9.4169, 62.4430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 4, 4.37, 20, 2.3572, 1.3860, 12.9519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 5, 1.51, 20, 1.5373, 0.1742, 11.8061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CX', NULL, 4.45, 20, 0.1504, 4.1321, 4.7616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 2, 1.21, 20, 1.2646, 0.1351, 10.0450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 4, 51.67, 20, 14.6579, 23.8351, 78.5052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 5, 47.12, 20, 14.6772, 20.6137, 75.3509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CX', NULL, 3.79, 20, 0.3346, 3.0872, 4.4879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 2, 13.17, 20, 10.9796, 1.9905, 53.0905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 3, 36.18, 20, 13.9989, 13.7466, 66.8496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 4, 9.39, 20, 7.0884, 1.7794, 37.2120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 5, 41.27, 20, 14.2960, 16.9730, 70.7144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CX', NULL, 4.23, 20, 0.1662, 3.8820, 4.5778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 3, 9.50, 20, 8.6987, 1.2484, 46.5887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 4, 58.01, 20, 14.9333, 27.6853, 83.2871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 5, 32.49, 20, 13.1904, 12.0265, 62.8870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CX', NULL, 1.73, 19, 0.2700, 1.1635, 2.2980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 1, 53.89, 19, 14.1596, 26.0904, 79.4632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 2, 20.64, 19, 9.6830, 6.9840, 47.3806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 3, 23.98, 19, 14.3651, 5.6838, 62.2880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 4, 1.49, 19, 1.5498, 0.1649, 12.1912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CX', NULL, 3.25, 20, 0.3170, 2.5820, 3.9091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 2, 33.07, 20, 14.2090, 11.4209, 65.4458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 3, 25.78, 20, 14.2133, 6.8331, 62.1819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 4, 24.67, 20, 12.6255, 7.3244, 57.5840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 5, 16.48, 20, 10.9952, 3.5733, 51.2263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CX', NULL, 2.31, 20, 0.3615, 1.5534, 3.0668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 1, 39.57, 20, 15.0689, 14.8992, 71.0020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 2, 13.11, 20, 11.1890, 1.8932, 54.1089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 3, 25.62, 20, 13.5016, 7.2485, 60.2780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 4, 20.17, 20, 11.9725, 5.0600, 54.5022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 5, 1.54, 20, 1.5558, 0.1820, 11.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CX', NULL, 4.55, 20, 0.2058, 4.1146, 4.9760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 3, 10.46, 20, 8.7867, 1.6139, 45.4220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 4, 24.55, 20, 12.5627, 7.2937, 57.3648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 5, 64.99, 20, 14.6097, 32.6220, 87.6806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CX', NULL, 3.32, 20, 0.4366, 2.4063, 4.2338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 1, 24.57, 20, 13.0078, 6.9756, 58.5982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 2, 1.79, 20, 1.4450, 0.3275, 9.2267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 3, 10.46, 20, 8.7867, 1.6139, 45.4220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 4, 43.40, 20, 15.5420, 16.9401, 74.2436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 5, 19.77, 20, 11.4261, 5.1749, 52.6731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CX', NULL, 3.66, 20, 0.2896, 3.0502, 4.2625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 2, 18.26, 20, 12.1837, 3.8900, 55.2227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 3, 19.98, 20, 12.3970, 4.6937, 55.8572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 4, 39.62, 20, 15.7169, 14.2319, 72.1903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 5, 22.14, 20, 9.9694, 7.8109, 48.8220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CX', NULL, 1.06, 20, 0.0348, 1.0000, 1.1333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 1, 96.09, 20, 2.1933, 87.8687, 98.8121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 2, 1.79, 20, 1.4376, 0.3304, 9.1532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 3, 2.12, 20, 1.5133, 0.4683, 9.0637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.4', 'CT', NULL, 1.51, 20, 0.2115, 1.0639, 1.9491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.4', 'CTP', 1, 59.67, 20, 15.1351, 28.3986, 84.6557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.4', 'CTP', 2, 30.02, 20, 14.0284, 9.5870, 63.4438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.4', 'CTP', 3, 10.31, 20, 9.6384, 1.2824, 50.4501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.8', 'CT', NULL, 2.09, 20, 0.1643, 1.7455, 2.4334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.8', 'CTP', 1, 15.81, 20, 10.6474, 3.4025, 50.0448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.8', 'CTP', 2, 59.43, 20, 14.5466, 29.2942, 83.8122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.8', 'CTP', 3, 24.76, 20, 11.2894, 8.4725, 53.9149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CX', NULL, 2.97, 17, 0.5842, 1.7312, 4.2083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 1, 40.16, 17, 13.9413, 16.4021, 69.6566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 2, 7.73, 17, 6.4750, 1.2064, 36.4749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 4, 19.21, 17, 11.9847, 4.4219, 54.9985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 5, 32.90, 17, 20.0736, 6.6601, 77.1176, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CX', NULL, 4.77, 17, 0.2258, 4.2935, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 1, 5.42, 17, 5.6089, 0.5609, 36.8142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 3, 0.36, 17, 0.3886, 0.0368, 3.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 4, 0.36, 17, 0.3886, 0.0368, 3.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 5, 93.86, 17, 5.7402, 64.9342, 99.2125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CX', NULL, 4.99, 17, 0.0078, 4.9763, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 3, 0.36, 17, 0.3886, 0.0368, 3.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 5, 99.64, 17, 0.3886, 96.5505, 99.9632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CX', NULL, 3.22, 17, 0.3921, 2.3914, 4.0537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 1, 30.66, 17, 14.2481, 9.6479, 64.6715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 2, 0.36, 17, 0.3892, 0.0367, 3.4614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 3, 10.22, 17, 7.3017, 2.0637, 38.0821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 4, 33.59, 17, 20.1258, 6.9490, 77.3979, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 5, 25.17, 17, 12.0564, 7.9721, 56.6477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CX', NULL, 4.68, 16, 0.2210, 4.2085, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 2, 5.59, 16, 5.8002, 0.5654, 38.1314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 4, 15.27, 16, 13.9768, 1.7707, 64.3116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 5, 79.14, 16, 15.0256, 35.2839, 96.3502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CX', NULL, 4.94, 17, 0.0624, 4.8038, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 4, 6.38, 17, 6.2419, 0.7398, 38.4276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 5, 93.62, 17, 6.2419, 61.5724, 99.2602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CX', NULL, 4.76, 17, 0.1502, 4.4457, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 3, 0.36, 17, 0.3886, 0.0368, 3.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 4, 22.87, 17, 14.9371, 4.6940, 64.0942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 5, 76.77, 17, 14.9725, 35.7915, 95.1433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CX', NULL, 3.35, 17, 0.3699, 2.5664, 4.1349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 1, 22.71, 17, 12.1027, 6.3788, 55.8966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 2, 15.12, 17, 14.9083, 1.4951, 67.6422, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 3, 6.02, 17, 6.1925, 0.6264, 39.4546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 4, 16.68, 17, 14.8917, 2.0248, 65.9908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 5, 39.46, 17, 13.7410, 16.1473, 68.8130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CX', NULL, 4.53, 16, 0.2331, 4.0286, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 2, 3.58, 16, 3.8077, 0.3510, 28.0776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 3, 1.43, 16, 1.2186, 0.2309, 8.3755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 4, 33.87, 16, 18.8122, 7.8747, 75.4183, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 5, 61.12, 16, 19.7611, 21.0817, 90.2476, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CX', NULL, 2.87, 17, 0.3212, 2.1909, 3.5526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 1, 3.36, 17, 3.2276, 0.4200, 22.2506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 2, 53.31, 17, 13.9314, 25.8499, 78.9065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 3, 15.65, 17, 13.5956, 2.0489, 62.2148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 4, 8.14, 17, 6.6561, 1.3264, 36.8962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 5, 19.53, 17, 11.9285, 4.6320, 54.8128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CX', NULL, 4.05, 17, 0.2305, 3.5656, 4.5428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 1, 0.36, 17, 0.3886, 0.0368, 3.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 2, 3.36, 17, 3.2276, 0.4200, 22.2506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 3, 14.45, 17, 13.5385, 1.6308, 63.2546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 4, 54.15, 17, 13.9432, 26.4248, 79.5285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 5, 27.68, 17, 12.0559, 9.6435, 57.8401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CX', NULL, 3.60, 17, 0.4216, 2.7054, 4.4929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 1, 6.14, 17, 5.7402, 0.7875, 35.0658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 2, 6.00, 17, 4.6855, 1.0855, 27.0818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 3, 40.31, 17, 21.0412, 9.5652, 81.1721, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 4, 16.89, 17, 12.1140, 3.1579, 55.8736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 5, 30.66, 17, 14.2481, 9.6479, 64.6715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CX', NULL, 2.63, 17, 0.2096, 2.1826, 3.0712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 1, 5.78, 17, 5.6616, 0.6737, 35.7114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 2, 27.87, 17, 17.3936, 5.8115, 70.7500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 3, 64.23, 17, 18.9786, 23.7617, 91.1857, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 4, 2.12, 17, 1.8494, 0.3264, 12.5320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CX', NULL, 1.17, 17, 0.1489, 1.0000, 1.4831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 1, 83.25, 17, 14.8873, 34.0767, 97.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 2, 16.75, 17, 14.8873, 2.0491, 65.9233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CX', NULL, 4.81, 17, 0.1198, 4.5538, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 4, 19.21, 17, 11.9847, 4.4219, 54.9985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 5, 80.79, 17, 11.9847, 45.0015, 95.5781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CX', NULL, 1.47, 17, 0.1820, 1.0817, 1.8532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 1, 69.67, 17, 12.0504, 40.6751, 88.4955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 2, 16.93, 17, 12.1044, 3.1818, 55.8231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 3, 10.40, 17, 7.3455, 2.1367, 38.1659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 4, 3.00, 17, 3.1627, 0.3095, 23.6125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CX', NULL, 2.57, 17, 0.3952, 1.7323, 3.4078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 1, 21.22, 17, 16.1176, 3.3728, 67.5272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 2, 32.96, 17, 14.0138, 11.3592, 65.3496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 3, 13.41, 17, 8.3707, 3.2482, 41.6552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 4, 32.41, 17, 14.6981, 10.3653, 66.5392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CX', NULL, 1.97, 17, 0.3339, 1.2663, 2.6818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 1, 55.24, 17, 14.1094, 26.9065, 80.5344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 2, 8.32, 17, 6.6792, 1.4001, 36.7334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 3, 20.23, 17, 15.1877, 3.3344, 65.0933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 4, 16.21, 17, 12.2220, 2.7895, 56.5864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CX', NULL, 1.27, 17, 0.1621, 1.0000, 1.6140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 1, 75.98, 17, 15.1685, 35.1980, 94.8498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 2, 21.02, 17, 14.7409, 3.8927, 63.6130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 3, 3.00, 17, 3.1627, 0.3095, 23.6125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CX', NULL, 2.57, 17, 0.5222, 1.4647, 3.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 1, 46.46, 17, 14.0531, 20.7592, 74.1887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 2, 8.08, 17, 6.2021, 1.4768, 34.0389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 3, 3.48, 17, 3.2708, 0.4568, 22.1095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 4, 25.77, 17, 12.1576, 8.2752, 57.1829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 5, 16.21, 17, 14.8749, 1.8612, 66.3546, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CX', NULL, 3.66, 17, 0.1962, 3.2441, 4.0761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 2, 8.08, 17, 6.6496, 1.3001, 36.9696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 3, 17.83, 17, 14.9090, 2.4488, 65.2326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 4, 74.09, 17, 16.1084, 32.5585, 94.4240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CX', NULL, 3.16, 17, 0.2277, 2.6811, 3.6465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 1, 5.74, 17, 5.6571, 0.6603, 35.8339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 2, 9.02, 17, 7.1670, 1.5326, 38.7043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 3, 50.41, 17, 13.9565, 23.7363, 76.8502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 4, 32.77, 17, 14.6479, 10.6417, 66.6171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 5, 2.06, 17, 1.8279, 0.3057, 12.5697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CX', NULL, 2.05, 17, 0.2514, 1.5207, 2.5866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 1, 23.71, 17, 16.4719, 4.3123, 68.1750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 2, 47.22, 17, 14.2432, 21.0382, 75.0331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 3, 29.07, 17, 12.0863, 10.5779, 58.6766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CX', NULL, 2.28, 17, 0.6531, 1.0000, 3.6620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 1, 38.16, 17, 20.4647, 8.9371, 79.5042, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 2, 29.07, 17, 16.5838, 6.9331, 69.2753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 3, 16.21, 17, 12.2220, 2.7895, 56.5864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 5, 16.57, 17, 12.1621, 2.9832, 56.1841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CX', NULL, 2.26, 17, 0.3089, 1.6063, 2.9158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 1, 9.46, 17, 6.8630, 1.8765, 36.3509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 2, 72.75, 17, 16.2544, 31.9488, 93.8227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 4, 17.78, 17, 14.9504, 2.4157, 65.3981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CX', NULL, 1.45, 17, 0.1415, 1.1506, 1.7507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 1, 57.35, 17, 13.9286, 28.6817, 81.8100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 2, 40.23, 17, 13.9695, 16.4163, 69.7543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 3, 2.42, 17, 1.9288, 0.4360, 12.2953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CX', NULL, 1.03, 17, 0.0316, 1.0000, 1.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 1, 97.00, 17, 3.1627, 76.3875, 99.6905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 2, 3.00, 17, 3.1627, 0.3095, 23.6125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CX', NULL, 1.01, 16, 0.0062, 1.0000, 1.0188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 1, 99.43, 16, 0.6152, 94.5320, 99.9430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 2, 0.57, 16, 0.6152, 0.0570, 5.4680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CX', NULL, 1.05, 17, 0.0374, 1.0000, 1.1251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 1, 95.42, 17, 3.7391, 77.2638, 99.2222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 2, 4.58, 17, 3.7391, 0.7778, 22.7362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CX', NULL, 1.95, 17, 0.4230, 1.0560, 2.8496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 1, 38.15, 17, 20.7586, 8.7221, 79.9293, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 2, 44.62, 17, 13.9402, 19.5934, 72.7096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 3, 1.02, 17, 0.8385, 0.1772, 5.6520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 4, 16.21, 17, 12.2220, 2.7895, 56.5864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CX', NULL, 1.86, 17, 0.2330, 1.3652, 2.3529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 1, 47.17, 17, 13.7681, 21.6789, 74.2304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 2, 19.75, 17, 15.1543, 3.1415, 65.1332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 3, 33.08, 17, 14.0213, 11.4297, 65.4309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CX', NULL, 1.60, 17, 0.2468, 1.0751, 2.1216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 1, 55.94, 17, 13.9122, 27.7279, 80.7699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 2, 28.77, 17, 12.1432, 10.3161, 58.6528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 3, 14.81, 17, 13.5512, 1.7536, 62.8828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 4, 0.48, 17, 0.5212, 0.0472, 4.6669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CX', NULL, 1.77, 17, 0.2812, 1.1747, 2.3670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 1, 58.81, 17, 14.0028, 29.5386, 82.9411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 2, 5.30, 17, 3.9025, 1.0636, 22.5405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 3, 35.89, 17, 14.3840, 12.9532, 67.8139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CX', NULL, 3.86, 17, 0.2710, 3.2824, 4.4312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 3, 37.52, 17, 14.0693, 14.4030, 68.1861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 4, 39.28, 17, 14.1420, 15.5414, 69.4507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 5, 23.20, 17, 16.4054, 4.1149, 68.0229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CX', NULL, 2.29, 17, 0.1604, 1.9537, 2.6336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 1, 5.78, 17, 5.6616, 0.6737, 35.7114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 2, 59.39, 17, 13.9152, 30.0928, 83.2489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 3, 34.50, 17, 13.9635, 12.4458, 66.1258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 4, 0.32, 17, 0.3477, 0.0322, 3.1212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CX', NULL, 1.44, 17, 0.1391, 1.1457, 1.7356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 1, 55.94, 17, 13.9122, 27.7279, 80.7699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 2, 44.06, 17, 13.9122, 19.2301, 72.2721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CX', NULL, 2.26, 17, 0.1630, 1.9186, 2.6098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 1, 5.78, 17, 5.6616, 0.6737, 35.7114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 2, 62.33, 17, 13.9841, 31.8891, 85.4009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 3, 31.56, 17, 14.1451, 10.3192, 64.8907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 4, 0.32, 17, 0.3477, 0.0322, 3.1212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CX', NULL, 1.47, 17, 0.1395, 1.1712, 1.7625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 1, 53.68, 17, 13.9279, 26.1118, 79.1623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 2, 45.96, 17, 13.9215, 20.5859, 73.6219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 3, 0.36, 17, 0.3892, 0.0367, 3.4614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CX', NULL, 1.51, 17, 0.1388, 1.2182, 1.8068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 1, 48.75, 17, 13.8844, 22.6514, 75.5480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 2, 51.25, 17, 13.8844, 24.4520, 77.3486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CX', NULL, 3.78, 17, 0.4294, 2.8709, 4.6913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 1, 0.68, 17, 0.5567, 0.1204, 3.7716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 2, 22.23, 17, 12.2963, 5.9513, 56.3520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 3, 16.03, 17, 13.6530, 2.1748, 62.1107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 4, 20.41, 17, 11.8446, 5.1839, 54.6090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 5, 40.65, 17, 21.0709, 9.7078, 81.3503, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CX', NULL, 2.11, 17, 0.1622, 1.7642, 2.4518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 1, 24.25, 17, 12.0064, 7.4148, 56.1329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 2, 41.06, 17, 19.3894, 11.3048, 79.1985, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 3, 34.33, 17, 13.2441, 13.0790, 64.4910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 4, 0.36, 17, 0.3892, 0.0367, 3.4614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CX', NULL, 2.48, 17, 0.5012, 1.4198, 3.5447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 1, 21.63, 17, 12.2115, 5.6531, 55.9656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 2, 40.16, 17, 13.9888, 16.3478, 69.7479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 3, 6.56, 17, 4.2355, 1.5978, 23.2975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 4, 31.65, 17, 19.9759, 6.1356, 76.6309, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CX', NULL, 1.65, 17, 0.2166, 1.1947, 2.1128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 1, 56.84, 17, 13.9168, 28.3477, 81.4256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 2, 23.95, 17, 15.1296, 5.1351, 64.6912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 3, 16.21, 17, 12.2220, 2.7895, 56.5864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 4, 3.00, 17, 3.1627, 0.3095, 23.6125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CX', NULL, 1.18, 17, 0.1392, 1.0000, 1.4745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 1, 82.06, 17, 13.9213, 38.1229, 97.1413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 2, 17.94, 17, 13.9213, 2.8587, 61.8771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CX', NULL, 2.96, 17, 0.5104, 1.8737, 4.0376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 1, 21.44, 17, 16.1411, 3.4572, 67.5437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 2, 11.32, 17, 7.7057, 2.4467, 39.3835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 3, 33.66, 17, 14.0224, 11.8206, 65.7640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 4, 17.37, 17, 12.0517, 3.4219, 55.4886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 5, 16.21, 17, 14.8749, 1.8612, 66.3546, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CX', NULL, 4.31, 17, 0.1654, 3.9578, 4.6592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 3, 6.14, 17, 5.7402, 0.7875, 35.0658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 4, 56.86, 17, 14.1272, 27.9944, 81.7143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 5, 36.99, 17, 14.2723, 13.8175, 68.2568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CX', NULL, 4.68, 17, 0.2444, 4.1577, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 3, 16.21, 17, 12.2220, 2.7895, 56.5864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 5, 83.79, 17, 12.2220, 43.4136, 97.2105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CX', NULL, 4.31, 17, 0.2074, 3.8705, 4.7497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 3, 21.63, 17, 12.2115, 5.6531, 55.9656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 4, 25.73, 17, 16.1002, 5.4889, 67.3929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 5, 52.64, 17, 13.9818, 25.2907, 78.4937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CX', NULL, 1.99, 17, 0.3238, 1.3020, 2.6750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 1, 34.46, 17, 13.9578, 12.4243, 66.0901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 2, 32.95, 17, 12.2040, 13.2204, 61.3134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 3, 31.87, 17, 19.9898, 6.2290, 76.7076, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 4, 0.72, 17, 0.7772, 0.0733, 6.7438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CX', NULL, 4.80, 17, 0.1048, 4.5827, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 3, 0.36, 17, 0.3886, 0.0368, 3.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 4, 18.79, 17, 10.3091, 5.2342, 49.2117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 5, 80.85, 17, 10.3894, 50.4445, 94.5982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CX', NULL, 3.79, 17, 0.4881, 2.7529, 4.8223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 1, 14.45, 17, 13.5385, 1.6308, 63.2546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 3, 9.93, 17, 7.3347, 1.9021, 38.5415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 4, 43.57, 17, 23.0361, 9.5786, 84.9097, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 5, 32.05, 17, 19.9975, 6.3078, 76.7650, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CX', NULL, 4.17, 17, 0.2892, 3.5524, 4.7785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 2, 16.21, 17, 12.2220, 2.7895, 56.5864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 3, 6.51, 17, 5.7995, 0.9137, 34.4343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 4, 21.83, 17, 16.3070, 3.5503, 67.9230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 5, 55.46, 17, 13.5845, 27.9602, 79.9828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CX', NULL, 3.22, 17, 0.5379, 2.0811, 4.3618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 1, 14.45, 17, 13.5385, 1.6308, 63.2546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 2, 5.74, 17, 5.6571, 0.6603, 35.8339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 3, 43.12, 17, 21.3835, 10.6691, 82.7982, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 4, 16.57, 17, 12.1630, 2.9828, 56.1875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 5, 20.11, 17, 11.8720, 4.9952, 54.6641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CX', NULL, 4.86, 17, 0.0860, 4.6769, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 4, 14.08, 17, 8.5983, 3.5051, 42.5081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 5, 85.92, 17, 8.5983, 57.4919, 96.4949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CX', NULL, 2.76, 17, 0.4570, 1.7909, 3.7284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 1, 44.07, 17, 13.6670, 19.5657, 71.8534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 2, 0.36, 17, 0.3886, 0.0368, 3.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 3, 23.33, 17, 15.7755, 4.4816, 66.3712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 5, 32.24, 17, 14.0907, 10.8088, 65.1239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.4', 'CT', NULL, 1.39, 17, 0.1395, 1.0987, 1.6902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.4', 'CTP', 1, 60.55, 17, 13.9526, 30.7957, 84.1163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.4', 'CTP', 2, 39.45, 17, 13.9526, 15.8837, 69.2043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.8', 'CT', NULL, 2.71, 17, 0.1450, 2.4069, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.8', 'CTP', 1, 5.42, 17, 5.6089, 0.5609, 36.8142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.8', 'CTP', 2, 17.73, 17, 11.9966, 3.6315, 55.2006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.8', 'CTP', 3, 76.85, 17, 12.0683, 44.0737, 93.3261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.54, 24, 0.1754, 2.1763, 2.9019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 1, 2.76, 24, 1.6461, 0.7897, 9.1711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 2, 52.71, 24, 9.7958, 33.0827, 71.5341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 3, 32.40, 24, 9.9018, 15.8328, 54.9767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 4, 12.13, 24, 9.8160, 2.0146, 48.1205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.11, 24, 0.1774, 3.7412, 4.4752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 3, 30.14, 24, 9.8001, 14.1394, 53.0475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 4, 28.91, 24, 15.0345, 8.2180, 64.8742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 5, 40.96, 24, 13.2035, 18.3123, 68.2153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.03, 24, 0.2137, 3.5872, 4.4713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 2, 10.57, 24, 10.9502, 1.0642, 56.4901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 3, 15.11, 24, 11.5244, 2.6992, 53.3111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 4, 35.15, 24, 13.6095, 13.6171, 65.0823, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 5, 39.17, 24, 13.8102, 16.2591, 68.1110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.65, 24, 0.2151, 2.2036, 3.0934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 1, 22.33, 24, 6.1742, 12.0988, 37.5153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 2, 18.66, 24, 6.8374, 8.2887, 36.8126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 3, 32.40, 24, 9.9018, 15.8328, 54.9767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 4, 25.05, 24, 12.6516, 7.6573, 57.3963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 5, 1.56, 24, 1.5803, 0.1875, 11.7664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 24, 0.1312, 4.4750, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 2, 1.83, 24, 2.0180, 0.1812, 16.0222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.78, 24, 0.7991, 0.0938, 6.2172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 4, 18.31, 24, 15.5941, 2.5260, 65.9561, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 5, 79.09, 24, 14.4803, 38.2033, 95.8555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CX', NULL, 4.32, 23, 0.3007, 3.6995, 4.9467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 2, 12.28, 23, 7.6949, 3.0822, 38.1146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 3, 3.10, 23, 3.1909, 0.3511, 22.4737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 4, 24.67, 23, 11.9432, 7.9500, 55.3914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 5, 59.96, 23, 16.6355, 26.2440, 86.3024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 24, 0.1705, 4.1208, 4.8261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 1, 1.83, 24, 2.0180, 0.1812, 16.0222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 3, 0.78, 24, 0.8152, 0.0899, 6.4712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 4, 43.78, 24, 18.0570, 14.5809, 78.0308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 5, 53.61, 24, 17.4306, 21.3304, 83.1270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.33, 24, 0.4120, 2.4800, 4.1845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 1, 7.48, 24, 6.4156, 1.1742, 35.4918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 2, 26.31, 24, 14.9208, 6.7755, 63.6948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 3, 17.54, 24, 8.4352, 5.9816, 41.5460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 4, 22.84, 24, 12.7405, 6.2248, 56.9100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 5, 25.83, 24, 12.6749, 8.1379, 57.7795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 24, 0.1180, 3.1391, 3.6275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.78, 24, 0.8152, 0.0899, 6.4712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 2, 2.61, 24, 2.2552, 0.4257, 14.3820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 3, 56.45, 24, 12.6853, 30.8308, 79.0307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 4, 37.81, 24, 11.1521, 18.5627, 61.8580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 5, 2.35, 24, 1.8458, 0.4529, 11.2787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CX', NULL, 3.54, 24, 0.4184, 2.6778, 4.4089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 1, 12.40, 24, 11.3864, 1.5912, 55.3204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 2, 8.33, 24, 4.7932, 2.4193, 24.9772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 3, 19.44, 24, 10.1915, 5.9064, 48.1132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 4, 32.22, 24, 17.6476, 8.2024, 71.6674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 5, 27.62, 24, 12.4777, 9.4936, 58.1201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CX', NULL, 3.38, 24, 0.3126, 2.7340, 4.0275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 1, 2.61, 24, 2.2552, 0.4257, 14.3820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 2, 27.26, 24, 11.1474, 10.4851, 54.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 3, 27.62, 24, 7.5114, 14.9203, 45.3576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 4, 14.48, 24, 7.6250, 4.5199, 37.7014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 5, 28.04, 24, 12.4362, 9.8181, 58.2361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CX', NULL, 3.10, 24, 0.2440, 2.5975, 3.6071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 1, 0.78, 24, 0.8009, 0.0934, 6.2453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 2, 30.59, 24, 13.1530, 10.8993, 61.3498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 3, 27.03, 24, 12.6314, 8.9655, 58.2174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 4, 40.82, 24, 14.2675, 16.8918, 70.0623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 5, 0.78, 24, 0.8152, 0.0899, 6.4712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CX', NULL, 2.98, 24, 0.2160, 2.5317, 3.4255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 1, 4.91, 24, 3.3594, 1.1546, 18.6123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 2, 20.22, 24, 6.9600, 9.4068, 38.2250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 3, 47.74, 24, 14.3074, 21.8094, 74.9475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 4, 26.34, 24, 15.2342, 6.5836, 64.4723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 5, 0.78, 24, 0.8097, 0.0912, 6.3831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CX', NULL, 1.73, 24, 0.2796, 1.1482, 2.3052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 1, 52.91, 24, 13.8734, 26.2082, 78.0502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 2, 25.14, 24, 11.1428, 8.9817, 53.3367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 3, 18.31, 24, 15.5941, 2.5260, 65.9561, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 4, 3.64, 24, 3.8190, 0.3954, 26.4349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.19, 24, 0.4798, 2.1955, 4.1807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 1, 28.39, 24, 13.4119, 9.1981, 60.8156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 2, 4.13, 24, 3.2719, 0.7744, 19.2241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 3, 21.55, 24, 12.3854, 5.6903, 55.5622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 4, 12.13, 24, 9.8487, 1.9989, 48.2863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 5, 33.80, 24, 13.2933, 12.9978, 63.5709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.03, 24, 0.4772, 2.0468, 4.0210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 1, 13.91, 24, 5.4928, 5.8899, 29.4456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 2, 39.96, 24, 16.5664, 13.7588, 73.5227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 3, 9.15, 24, 7.7970, 1.4274, 41.2092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 4, 2.77, 24, 2.8162, 0.3264, 19.8601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 5, 34.20, 24, 14.5457, 12.0119, 66.4367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.20, 24, 0.3538, 3.4703, 4.9342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 2, 10.57, 24, 9.8132, 1.3608, 50.3055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 3, 17.51, 24, 12.2223, 3.5539, 54.9984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 4, 13.06, 24, 7.5812, 3.6368, 37.4154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 5, 58.87, 24, 14.5842, 29.1620, 83.2632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.66, 24, 0.4301, 1.7686, 3.5481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 1, 27.12, 24, 15.3154, 6.9714, 64.8959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 2, 22.70, 24, 14.5182, 5.0372, 61.9223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 3, 19.30, 24, 10.5237, 5.5790, 49.1769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 4, 18.97, 24, 8.9920, 6.5226, 43.9821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 5, 11.91, 24, 7.7529, 2.8477, 38.4071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CX', NULL, 2.13, 24, 0.3557, 1.3912, 2.8627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 1, 51.42, 24, 10.5169, 30.7026, 71.6631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 2, 25.46, 24, 12.7602, 7.8370, 57.8534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 3, 2.61, 24, 2.2678, 0.4214, 14.5079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 5, 20.50, 24, 10.7468, 6.1861, 50.2202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CX', NULL, 2.76, 24, 0.4451, 1.8411, 3.6827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 1, 34.23, 24, 9.3892, 18.0086, 55.2235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 2, 10.57, 24, 9.8132, 1.3608, 50.3055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 3, 18.29, 24, 10.4419, 5.0100, 48.7140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 4, 18.61, 24, 10.0361, 5.4855, 47.3797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 5, 18.31, 24, 15.5941, 2.5260, 65.9561, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CX', NULL, 3.37, 24, 0.2535, 2.8488, 3.8974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 2, 24.32, 24, 10.2635, 9.2041, 50.4574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 3, 26.97, 24, 10.2799, 11.1463, 52.0865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 4, 35.80, 24, 15.4117, 12.2236, 69.0613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 5, 12.92, 24, 11.2451, 1.8408, 53.9848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.98, 24, 0.3491, 2.2626, 3.7068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 1, 21.14, 24, 12.7206, 5.2385, 56.5112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 2, 17.27, 24, 10.9946, 4.0736, 50.6322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 3, 23.68, 24, 14.3829, 5.6458, 61.6817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 4, 17.82, 24, 11.9927, 3.8303, 54.1283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 5, 20.10, 24, 12.7776, 4.6245, 56.6063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CX', NULL, 3.43, 24, 0.2074, 3.0058, 3.8638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 2, 17.51, 24, 10.5014, 4.5027, 48.8525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 3, 34.42, 24, 11.0942, 15.9588, 59.1972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 4, 35.16, 24, 13.1697, 14.0968, 64.1731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 5, 12.92, 24, 11.2054, 1.8540, 53.8030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CX', NULL, 3.27, 23, 0.4261, 2.3848, 4.1522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 1, 26.33, 23, 12.8701, 8.2825, 58.5939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 2, 4.76, 23, 3.7766, 0.8783, 21.9600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 3, 11.89, 23, 7.8529, 2.7732, 38.9750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 4, 29.76, 23, 14.2289, 9.3625, 63.4833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 5, 27.25, 23, 15.6002, 6.8271, 65.7022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.40, 22, 0.5686, 1.2190, 3.5839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 1, 39.38, 22, 16.9777, 12.8925, 74.0308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 2, 27.47, 22, 11.2815, 10.4510, 55.1499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 3, 4.38, 22, 3.6556, 0.7404, 21.9567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 4, 11.16, 22, 9.5225, 1.6763, 48.0717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 5, 17.61, 22, 12.9347, 3.2375, 57.7136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.62, 22, 0.2846, 1.0244, 2.2081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 1, 67.72, 22, 12.8615, 38.1615, 87.6997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 2, 17.61, 22, 10.9481, 4.2623, 50.6559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 4, 14.67, 22, 9.6041, 3.3690, 45.8796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.42, 22, 0.2857, 1.0000, 2.0176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 1, 83.97, 22, 9.7242, 53.8331, 95.9232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.88, 22, 0.8946, 0.1048, 6.9755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 3, 3.99, 22, 3.2878, 0.6929, 19.8464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 4, 11.16, 22, 9.5358, 1.6717, 48.1413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 21, 0.1938, 1.0000, 1.6135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 1, 89.54, 21, 9.6895, 49.7358, 98.6664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 3, 10.46, 21, 9.6895, 1.3336, 50.2642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 22, 0.1297, 1.0000, 1.5000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 1, 76.97, 22, 12.9674, 42.1961, 93.8639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 2, 23.03, 22, 12.9674, 6.1361, 57.8039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 22, 0.1143, 1.0000, 1.4530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 1, 83.74, 22, 10.7524, 49.9195, 96.3778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 2, 12.75, 22, 10.7699, 1.9146, 52.2494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 3, 1.75, 22, 1.7629, 0.2109, 13.0575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 4, 1.76, 22, 1.3018, 0.3722, 7.9005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 22, 0.1325, 1.0741, 1.6251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 1, 78.25, 22, 10.1757, 50.9231, 92.5789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 2, 15.14, 22, 9.8933, 3.4740, 46.9460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 4, 6.61, 22, 3.1789, 2.3652, 17.1175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.51, 22, 0.1754, 1.1476, 1.8773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 1, 76.49, 22, 10.1902, 50.0332, 91.3597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 2, 10.28, 22, 9.5306, 1.3190, 49.5580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 3, 3.11, 22, 3.1427, 0.3660, 21.9178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 4, 5.72, 22, 3.4948, 1.5511, 18.9301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 5, 4.40, 22, 2.7955, 1.1402, 15.4954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CX', NULL, 2.32, 22, 0.3647, 1.5653, 3.0823, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 1, 17.19, 22, 12.6035, 3.1880, 56.6855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 2, 50.18, 22, 12.8543, 25.6900, 74.5820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 3, 16.56, 22, 6.8145, 6.6427, 35.6277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 4, 15.20, 22, 12.4017, 2.3675, 56.9989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.87, 22, 0.8938, 0.1013, 7.0481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.32, 22, 0.2273, 1.8473, 2.7925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 1, 5.68, 22, 3.1649, 1.7340, 17.0620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 2, 68.38, 22, 13.4267, 37.2825, 88.7224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 3, 14.20, 22, 10.3623, 2.7466, 49.2474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 4, 11.73, 22, 10.6704, 1.5363, 53.1118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.07, 22, 0.2533, 3.5442, 4.5978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 2, 11.73, 22, 10.6704, 1.5363, 53.1118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 3, 4.91, 22, 4.3622, 0.7343, 26.4923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 4, 47.88, 22, 12.2340, 24.8916, 71.8011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 5, 35.48, 22, 8.4661, 20.3060, 54.2646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 22, 0.2754, 1.0000, 1.9067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 1, 86.94, 22, 8.6734, 57.6174, 97.0237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 2, 2.90, 22, 2.3907, 0.5072, 14.8695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 4, 10.16, 22, 9.5256, 1.2753, 49.7624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.28, 22, 0.3895, 2.4663, 4.0862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 1, 11.73, 22, 10.6704, 1.5363, 53.1118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 2, 30.01, 22, 13.0705, 10.5197, 61.0008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 3, 13.51, 22, 8.7336, 3.1974, 42.5003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 4, 8.38, 22, 5.1901, 2.1922, 27.1710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 5, 36.36, 22, 11.5079, 16.8832, 61.6453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 21, 0.1637, 1.1539, 1.8369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 1, 66.04, 21, 11.6497, 39.6861, 85.1754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 2, 23.79, 21, 9.8081, 9.1737, 49.1065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 3, 5.67, 21, 4.1866, 1.1593, 23.5310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 4, 3.60, 21, 2.2704, 0.9465, 12.7516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.90, 21, 0.9278, 0.1046, 7.3445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CX', NULL, 3.12, 22, 0.3888, 2.3129, 3.9300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 1, 26.07, 22, 13.1953, 7.8256, 59.4211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 2, 18.10, 22, 8.8865, 5.9741, 43.4650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 3, 2.60, 22, 1.9611, 0.5301, 11.7873, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 4, 24.08, 22, 10.9290, 8.3826, 52.3716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 5, 29.15, 22, 7.5019, 16.2000, 46.6880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.75, 22, 0.3152, 3.0899, 4.4011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 2, 25.50, 22, 13.5003, 7.2411, 60.0054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 3, 12.76, 22, 9.5789, 2.3857, 46.6824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 4, 23.44, 22, 10.7647, 8.0817, 51.5939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 5, 38.30, 22, 9.7521, 20.8356, 59.4236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CX', NULL, 3.23, 24, 0.2944, 2.6184, 3.8364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 2, 34.32, 24, 14.2836, 12.3446, 65.9626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 3, 28.25, 24, 15.3509, 7.5924, 65.3518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 4, 17.82, 24, 11.8561, 3.9060, 53.6477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 5, 19.61, 24, 12.8979, 4.2993, 56.9947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.92, 24, 0.3708, 3.1479, 4.6822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 1, 1.83, 24, 2.0180, 0.1812, 16.0222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 2, 22.70, 24, 12.6516, 6.2001, 56.6164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 3, 3.53, 24, 1.8596, 1.1703, 10.1711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 4, 26.02, 24, 10.7719, 9.9496, 52.8115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 5, 45.92, 24, 13.6528, 21.4037, 72.5876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.41, 24, 0.5123, 2.3517, 4.4714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 1, 25.27, 24, 12.4731, 7.9384, 57.0052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 2, 13.92, 24, 9.9195, 2.8333, 47.2683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 3, 2.61, 24, 2.2552, 0.4257, 14.3820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 4, 10.80, 24, 5.1332, 3.8662, 26.7163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 5, 47.40, 24, 14.7548, 20.9467, 75.4037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CX', NULL, 2.16, 24, 0.5590, 1.0017, 3.3142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 1, 65.53, 24, 13.3820, 35.8199, 86.6204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 2, 1.56, 24, 1.5803, 0.1875, 11.7664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 3, 6.16, 24, 3.6963, 1.7201, 19.7690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 4, 5.10, 24, 2.4043, 1.8853, 13.0567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 5, 21.65, 24, 15.1980, 4.1522, 63.8127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CX', NULL, 2.51, 24, 0.5058, 1.4593, 3.5518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 1, 27.55, 24, 15.4377, 7.1279, 65.3172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 2, 39.97, 24, 16.5601, 13.7699, 73.5164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 3, 7.52, 24, 4.2310, 2.2605, 22.2539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 4, 4.31, 24, 3.2269, 0.8836, 18.5225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 5, 20.65, 24, 15.4100, 3.5876, 64.5493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 24, 0.2097, 3.7785, 4.6461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 2, 6.70, 24, 6.3857, 0.8595, 37.2805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 3, 6.25, 24, 4.7134, 1.2462, 26.0398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 4, 46.18, 24, 14.4605, 20.4788, 74.0873, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 5, 40.87, 24, 14.5920, 16.5440, 70.6784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 24, 0.5476, 2.5410, 4.8065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 1, 17.27, 24, 12.6274, 3.2436, 56.5064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 2, 3.35, 24, 3.1928, 0.4482, 21.0510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 3, 13.96, 24, 10.1825, 2.7328, 48.3773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 4, 25.59, 24, 10.4770, 9.9282, 51.7724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 5, 39.83, 24, 15.0663, 15.2768, 70.8461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CX', NULL, 4.14, 24, 0.2499, 3.6250, 4.6590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 1, 3.35, 24, 3.1928, 0.4482, 21.0510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 2, 4.13, 24, 3.2855, 0.7689, 19.3351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 3, 3.53, 24, 2.0751, 1.0283, 11.4302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 4, 52.95, 24, 16.7835, 21.8298, 81.9300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 5, 36.04, 24, 16.5516, 11.3150, 71.3361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CX', NULL, 1.63, 24, 0.2568, 1.1012, 2.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 1, 55.00, 24, 16.6140, 23.3651, 83.0547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 2, 27.53, 24, 13.1668, 8.8389, 59.8027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 3, 16.69, 24, 11.8334, 3.3286, 53.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 4, 0.78, 24, 0.8097, 0.0912, 6.3831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CX', NULL, 3.76, 24, 0.3472, 3.0400, 4.4767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 2, 9.15, 24, 7.7970, 1.4274, 41.2092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 3, 36.25, 24, 13.9540, 14.0186, 66.4746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 4, 24.21, 24, 10.3509, 9.0468, 50.6458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 5, 30.39, 24, 14.8584, 9.2623, 65.1153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CX', NULL, 3.68, 24, 0.3240, 3.0140, 4.3547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 1, 2.35, 24, 1.8181, 0.4643, 11.0303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 2, 25.68, 24, 9.7715, 10.6993, 49.9114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 3, 19.72, 24, 10.8274, 5.6329, 50.2732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 4, 5.69, 24, 3.5350, 1.5207, 19.0747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 5, 46.56, 24, 12.6056, 23.4011, 71.3052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CX', NULL, 4.03, 24, 0.3360, 3.3361, 4.7263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 2, 9.94, 24, 7.7335, 1.8124, 39.7330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 3, 13.05, 24, 7.9501, 3.4040, 39.0033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 4, 40.97, 24, 16.8889, 14.0673, 74.6393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 5, 36.04, 24, 16.5516, 11.3150, 71.3361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CX', NULL, 4.44, 24, 0.2895, 3.8414, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 2, 10.57, 24, 9.8132, 1.3608, 50.3055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 3, 1.57, 24, 1.5983, 0.1858, 11.9659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 4, 21.14, 24, 12.7206, 5.2385, 56.5112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 5, 66.73, 24, 13.9410, 35.3652, 88.0265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CX', NULL, 3.87, 24, 0.4907, 2.8543, 4.8843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 1, 10.57, 24, 10.9502, 1.0642, 56.4901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 3, 21.92, 24, 12.6835, 5.7142, 56.5294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 4, 26.96, 24, 11.6682, 9.7760, 55.7035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 5, 40.55, 24, 17.4601, 13.2295, 75.3192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CX', NULL, 1.59, 24, 0.3776, 1.0000, 2.3724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 1, 75.39, 24, 15.0894, 36.2881, 94.2795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 2, 2.77, 24, 2.8162, 0.3264, 19.8601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 3, 9.15, 24, 7.7970, 1.4274, 41.2092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 4, 12.68, 24, 7.6178, 3.3833, 37.6057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.4', 'CT', NULL, 2.50, 24, 0.1499, 2.1854, 2.8055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.4', 'CTP', 1, 12.37, 24, 5.3516, 4.8349, 28.1581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.4', 'CTP', 2, 25.72, 24, 13.0021, 7.8106, 58.5962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.4', 'CTP', 3, 61.91, 24, 12.9686, 34.2577, 83.5284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.8', 'CT', NULL, 2.44, 24, 0.2749, 1.8681, 3.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.8', 'CTP', 1, 21.70, 24, 14.4184, 4.5698, 61.5904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.8', 'CTP', 2, 12.92, 24, 9.8096, 2.3837, 47.3955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.8', 'CTP', 3, 65.39, 24, 14.7705, 32.8713, 87.9326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CX', NULL, 3.98, 39, 0.2887, 3.3908, 4.5596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 2, 25.32, 39, 9.9469, 10.4629, 49.5801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 3, 1.84, 39, 1.8797, 0.2283, 13.3405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 4, 22.85, 39, 11.2089, 7.5550, 51.7566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 5, 50.00, 39, 12.7604, 26.2418, 73.7520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CX', NULL, 3.63, 39, 0.5009, 2.6169, 4.6448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 1, 22.03, 39, 13.7531, 5.2930, 58.8312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 2, 3.98, 39, 3.8112, 0.5456, 23.8059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 3, 7.56, 39, 5.4847, 1.6401, 28.6040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 4, 21.74, 39, 11.1636, 6.8564, 51.1864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 5, 44.69, 39, 13.6585, 20.8878, 71.2082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.66, 39, 0.1842, 4.2911, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 2, 1.91, 39, 1.9851, 0.2289, 14.2341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 3, 7.95, 39, 7.6224, 1.0380, 41.5656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 4, 11.95, 39, 10.7061, 1.7023, 51.5604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 5, 78.18, 39, 12.4823, 44.8908, 94.0342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.58, 39, 0.3379, 1.8996, 3.2677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 1, 26.83, 39, 13.2018, 8.5908, 58.8579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 2, 15.27, 39, 6.9646, 5.7174, 34.8919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 3, 34.24, 39, 12.7326, 14.2181, 62.0623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 4, 20.01, 39, 9.1577, 7.2870, 44.3409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 5, 3.64, 39, 2.3223, 0.9794, 12.6111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.22, 37, 0.2017, 3.8108, 4.6288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 2, 5.81, 37, 5.3459, 0.8426, 30.9116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 3, 10.01, 37, 5.8644, 2.8875, 29.4046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 4, 40.57, 37, 13.7219, 17.7096, 68.4032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 5, 43.61, 37, 13.6774, 20.0214, 70.4956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CX', NULL, 4.75, 39, 0.1691, 4.4034, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 3, 5.75, 39, 5.3567, 0.8193, 31.0842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 4, 13.91, 39, 8.7101, 3.5746, 41.3298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 5, 80.34, 39, 12.3399, 45.6630, 95.2060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 39, 0.2676, 3.9029, 4.9865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 3, 18.99, 39, 14.1065, 3.5349, 60.0037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 4, 17.54, 39, 8.9081, 5.7617, 42.5315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 5, 63.47, 39, 14.1002, 33.6529, 85.6108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 37, 0.4571, 2.0356, 3.8897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 1, 28.99, 37, 14.2445, 9.1162, 62.4200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 2, 11.16, 37, 6.9963, 2.9164, 34.4483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 3, 11.63, 37, 5.3309, 4.3972, 27.3706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 4, 31.03, 37, 11.1782, 13.4969, 56.4810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 5, 17.18, 37, 7.7821, 6.4059, 38.6128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, 39, 0.4485, 2.6470, 4.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 1, 16.45, 39, 14.0039, 2.4429, 60.7657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 3, 17.50, 39, 8.1313, 6.3531, 39.8811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 4, 43.68, 39, 11.0021, 23.8774, 65.7304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 5, 22.36, 39, 9.1704, 8.9976, 45.6267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CX', NULL, 3.42, 39, 0.4636, 2.4813, 4.3584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 1, 22.85, 39, 13.6386, 5.8275, 58.6476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 2, 2.80, 39, 2.1737, 0.5681, 12.6738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 3, 11.83, 39, 7.8669, 2.8345, 38.1815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 4, 34.53, 39, 9.7311, 18.0790, 55.7675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 5, 27.98, 39, 10.5002, 11.9168, 52.7319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CX', NULL, 3.06, 39, 0.4419, 2.1633, 3.9523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 1, 22.85, 39, 13.6386, 5.8275, 58.6476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 2, 10.96, 39, 5.8743, 3.5126, 29.3955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 3, 21.71, 39, 9.3532, 8.3415, 45.7931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 4, 26.50, 39, 10.0769, 11.2306, 50.6806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 5, 17.97, 39, 7.7411, 7.0375, 38.8134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CX', NULL, 3.67, 39, 0.1955, 3.2698, 4.0611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 1, 0.96, 39, 0.9925, 0.1158, 7.4501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 2, 7.02, 39, 5.8021, 1.2327, 31.3456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 3, 30.82, 39, 13.1620, 11.3204, 60.8515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 4, 46.94, 39, 12.4420, 24.3418, 70.8596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 5, 14.27, 39, 7.3031, 4.7366, 35.7891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CX', NULL, 2.94, 39, 0.2469, 2.4396, 3.4394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 2, 40.09, 39, 13.4162, 17.7655, 67.4635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 3, 35.45, 39, 11.2421, 16.8824, 59.7528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 4, 14.87, 39, 6.9350, 5.4507, 34.6213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 5, 9.58, 39, 6.7704, 2.1334, 34.0142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CX', NULL, 1.54, 39, 0.2487, 1.0404, 2.0474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 1, 65.50, 39, 13.3380, 36.4994, 86.2483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 2, 27.23, 39, 12.7176, 9.2599, 57.8417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 3, 0.40, 39, 0.4118, 0.0493, 3.1581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 4, 1.12, 39, 1.1545, 0.1358, 8.5720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 5, 5.75, 39, 5.6481, 0.7355, 33.4611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 37, 0.2501, 3.7933, 4.8079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 1, 10.53, 37, 6.1822, 3.0163, 30.8139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 2, 1.38, 37, 1.1493, 0.2505, 7.2072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 3, 1.71, 37, 1.3509, 0.3420, 8.1447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 4, 20.26, 37, 12.4448, 5.0551, 54.7889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 5, 66.12, 37, 12.3395, 38.9733, 85.6426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CX', NULL, 2.37, 38, 0.4034, 1.5543, 3.1890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 1, 59.20, 38, 10.5544, 37.4493, 77.8655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 2, 4.61, 38, 3.8544, 0.8136, 22.1947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 3, 0.40, 38, 0.4138, 0.0494, 3.1791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 4, 11.37, 38, 6.6588, 3.2539, 32.8574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 5, 24.41, 38, 10.3225, 9.4159, 50.0799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CX', NULL, 3.26, 39, 0.4494, 2.3494, 4.1689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 1, 21.98, 39, 13.6112, 5.3487, 58.4183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 2, 12.59, 39, 6.9027, 3.8864, 33.8956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 3, 10.12, 39, 6.0495, 2.8483, 30.2041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 4, 28.15, 39, 11.6536, 10.8764, 55.7094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 5, 27.16, 39, 10.5100, 11.2825, 52.2204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.26, 38, 0.1445, 1.0000, 1.5569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 1, 87.70, 38, 5.9759, 69.8850, 95.6339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 2, 7.06, 38, 4.5192, 1.8467, 23.4696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 3, 0.45, 38, 0.4631, 0.0554, 3.5459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 4, 0.71, 38, 0.5364, 0.1531, 3.2317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 5, 4.08, 38, 3.1899, 0.8097, 18.1524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.37, 39, 0.2004, 1.0000, 1.7753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 1, 88.01, 39, 6.2027, 69.0708, 96.0194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 3, 2.18, 39, 1.3387, 0.6227, 7.3565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 4, 6.65, 39, 5.2992, 1.2500, 28.6241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 5, 3.16, 39, 3.0273, 0.4377, 19.4775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CX', NULL, 2.46, 39, 0.4164, 1.6169, 3.3026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 1, 51.37, 39, 12.2024, 28.2083, 73.9530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 3, 16.69, 39, 7.7897, 6.0539, 38.3752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 4, 15.18, 39, 6.9204, 5.6885, 34.6961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 5, 16.76, 39, 9.7429, 4.6692, 45.2897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CX', NULL, 3.94, 39, 0.1430, 3.6488, 4.2280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 2, 6.55, 39, 4.3997, 1.6068, 23.1004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 3, 19.99, 39, 8.9308, 7.4638, 43.6205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 4, 46.55, 39, 13.6227, 22.3274, 72.5139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 5, 26.92, 39, 8.7946, 12.9682, 47.6579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.04, 38, 0.3522, 2.3296, 3.7567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 1, 10.58, 38, 5.2639, 3.6880, 26.7560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 2, 40.11, 38, 15.1926, 15.6790, 70.6946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 3, 3.00, 38, 2.1128, 0.7048, 11.8695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 4, 27.05, 38, 11.5970, 10.1291, 54.9505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 5, 19.27, 38, 8.7318, 7.1069, 42.6688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CX', NULL, 2.79, 38, 0.3952, 1.9853, 3.5867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 1, 28.93, 38, 14.0057, 9.2862, 61.8078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 2, 17.30, 38, 7.4086, 6.8291, 37.3973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 3, 20.08, 38, 11.5893, 5.4956, 52.0472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 4, 13.62, 38, 6.0729, 5.2490, 30.9740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 5, 20.07, 38, 9.9800, 6.6455, 46.9691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.98, 38, 0.3353, 1.3008, 2.6596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 1, 68.47, 38, 10.7823, 44.1153, 85.6621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 3, 1.03, 38, 0.6578, 0.2835, 3.7008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 4, 26.03, 38, 10.4790, 10.4562, 51.4547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 5, 4.47, 38, 3.9025, 0.7288, 22.9658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CX', NULL, 1.97, 38, 0.3995, 1.1571, 2.7762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 1, 67.64, 38, 12.7477, 39.1087, 87.1849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 2, 0.32, 38, 0.3304, 0.0386, 2.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 3, 12.12, 38, 6.3612, 3.9478, 31.6257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 4, 7.58, 38, 5.4644, 1.6615, 28.4870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 5, 12.34, 38, 8.5890, 2.7410, 41.2934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 38, 0.1530, 1.0675, 1.6875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 1, 78.09, 38, 7.9790, 58.0782, 90.1658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 2, 10.65, 38, 6.2829, 3.0328, 31.2345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 3, 7.00, 38, 3.9230, 2.1711, 20.3320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 4, 3.94, 38, 3.9543, 0.4928, 25.3927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 5, 0.32, 38, 0.3304, 0.0386, 2.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 38, 0.0714, 1.0000, 1.2571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 1, 89.09, 38, 7.1042, 65.0002, 97.2889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 2, 10.59, 38, 7.0798, 2.5400, 35.0145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.32, 38, 0.3304, 0.0386, 2.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 38, 0.0628, 1.0000, 1.2175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 1, 94.24, 38, 4.4918, 75.3663, 98.8700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 2, 4.67, 38, 4.3203, 0.6825, 25.9126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 5, 1.09, 38, 1.1083, 0.1357, 8.1541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.36, 38, 0.2724, 1.0000, 1.9168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 1, 84.14, 38, 10.9323, 50.2198, 96.5382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 2, 1.15, 38, 0.7464, 0.3062, 4.2158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 3, 8.79, 38, 5.6243, 2.2743, 28.5331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 4, 5.92, 38, 5.4510, 0.8594, 31.3681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 38, 0.0226, 1.0000, 1.0833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 1, 96.57, 38, 2.1615, 88.2406, 99.0627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 2, 3.11, 38, 2.1087, 0.7721, 11.7004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 3, 0.32, 38, 0.3304, 0.0386, 2.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.24, 38, 0.1643, 1.0000, 1.5688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 1, 89.40, 38, 6.4916, 67.7930, 97.1252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 2, 5.92, 38, 5.4510, 0.8594, 31.3681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 3, 0.32, 38, 0.3304, 0.0386, 2.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.42, 38, 0.4335, 0.0507, 3.3492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 5, 3.94, 38, 3.9543, 0.4928, 25.3927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CX', NULL, 1.42, 38, 0.2592, 1.0000, 1.9451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 1, 87.93, 38, 6.6100, 67.3458, 96.2560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 2, 1.89, 38, 1.3676, 0.4312, 7.9040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 3, 0.32, 38, 0.3304, 0.0386, 2.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 5, 9.87, 38, 6.4738, 2.4426, 32.3630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CX', NULL, 2.09, 39, 0.3528, 1.3797, 2.8079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 1, 55.02, 39, 12.6150, 30.3574, 77.4431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 2, 9.72, 39, 5.4345, 2.9845, 27.3880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 3, 18.54, 39, 9.0088, 6.3667, 43.2245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 4, 4.28, 39, 3.8234, 0.6734, 22.8120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 5, 12.43, 39, 6.2441, 4.2574, 31.1953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.61, 38, 0.2075, 2.1865, 3.0272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 1, 6.89, 38, 4.8458, 1.5768, 25.4781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 2, 41.07, 38, 13.1002, 18.8787, 67.6027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 3, 36.50, 38, 14.2185, 14.2283, 66.5834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 4, 15.54, 38, 8.4354, 4.7628, 40.3557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.75, 39, 0.2730, 3.2011, 4.3063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 2, 9.20, 39, 6.1714, 2.2184, 31.1356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 3, 34.75, 39, 13.3955, 13.8730, 63.7835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 4, 27.54, 39, 11.9930, 10.1175, 56.1973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 5, 28.51, 39, 13.5851, 9.3782, 60.5898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 39, 0.1113, 1.0000, 1.3939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 1, 83.13, 39, 11.1256, 49.7213, 96.0890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 2, 16.87, 39, 11.1256, 3.9110, 50.2787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.95, 39, 0.2197, 2.5094, 3.3990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 1, 2.24, 39, 1.9442, 0.3790, 12.1403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 2, 37.86, 39, 12.5067, 17.2009, 64.1256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 3, 28.21, 39, 9.7078, 12.9591, 50.9070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 4, 25.60, 39, 9.3715, 11.2780, 48.2333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 5, 6.08, 39, 4.3138, 1.3847, 23.0004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.68, 39, 0.1755, 1.3254, 2.0359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 1, 42.77, 39, 14.1532, 18.8229, 70.6709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 2, 51.17, 39, 14.1429, 24.9926, 76.7227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 3, 1.27, 39, 1.0626, 0.2288, 6.6890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 4, 4.79, 39, 3.9963, 0.8456, 22.8747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, 39, 0.1917, 1.2207, 1.9968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 1, 63.81, 39, 10.2907, 41.7018, 81.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 2, 20.07, 39, 8.5248, 7.8888, 42.4063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 3, 7.56, 39, 5.5595, 1.6056, 29.0485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 4, 8.56, 39, 5.3370, 2.3026, 27.1243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 39, 0.3409, 1.7596, 3.1398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 1, 30.27, 39, 11.5150, 12.5788, 56.7088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 2, 27.45, 39, 12.5494, 9.5566, 57.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 3, 17.57, 39, 9.7932, 5.1425, 45.5892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 4, 16.45, 39, 14.0020, 2.4436, 60.7589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 5, 8.25, 39, 5.3201, 2.1243, 27.1675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.04, 39, 0.2767, 1.4832, 2.6034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 1, 43.09, 39, 14.1860, 19.0097, 70.9473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 2, 26.25, 39, 11.1042, 10.0295, 53.2007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 3, 17.73, 39, 7.9223, 6.6995, 39.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 4, 9.09, 39, 5.4200, 2.5847, 27.3887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 5, 3.83, 39, 3.8343, 0.4823, 24.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CX', NULL, 2.66, 38, 0.3253, 2.0020, 3.3205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 1, 27.58, 38, 13.9744, 8.4472, 61.1165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 2, 10.73, 38, 5.9923, 3.2705, 29.9212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 3, 36.36, 38, 11.4714, 17.3050, 60.9395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 4, 18.66, 38, 7.1764, 8.0870, 37.4180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 5, 6.68, 38, 4.4948, 1.6312, 23.5815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CX', NULL, 1.34, 39, 0.1929, 1.0000, 1.7308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 1, 86.95, 39, 6.2826, 68.4745, 95.3344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 2, 6.06, 39, 5.3564, 0.9520, 30.2292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 5, 6.99, 39, 5.0039, 1.5573, 26.3064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 39, 0.0557, 1.0000, 1.1938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 1, 92.82, 39, 5.4461, 71.1971, 98.5431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 2, 6.87, 39, 5.4419, 1.3011, 29.2158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.31, 39, 0.3201, 0.0378, 2.4773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CX', NULL, 2.65, 38, 0.2910, 2.0630, 3.2423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 1, 7.86, 38, 4.2420, 2.5369, 21.8451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 2, 57.08, 38, 13.5720, 30.2080, 80.3379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 3, 12.92, 38, 6.8562, 4.1380, 33.7764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 4, 6.22, 38, 5.3754, 1.0148, 30.0272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 5, 15.92, 38, 7.6750, 5.5944, 37.6977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.25, 39, 0.3129, 2.6192, 3.8859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 1, 7.45, 39, 5.8173, 1.4385, 30.7541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 2, 27.39, 39, 13.3655, 8.8213, 59.5197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 3, 11.70, 39, 6.3783, 3.6565, 31.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 4, 39.38, 39, 14.0319, 16.5050, 68.1063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 5, 14.08, 39, 7.3571, 4.5667, 35.9503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.09, 38, 0.2664, 3.5475, 4.6272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 1, 3.71, 38, 2.4767, 0.9396, 13.5642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 2, 13.34, 38, 7.7743, 3.7908, 37.5517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 3, 15.67, 38, 9.2592, 4.3004, 43.4560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 4, 5.05, 38, 4.4550, 0.8027, 25.8969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 5, 62.23, 38, 10.8864, 39.1907, 80.8073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CX', NULL, 4.03, 39, 0.1529, 3.7243, 4.3433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 2, 5.75, 39, 5.3567, 0.8193, 31.0842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 3, 8.54, 39, 4.9919, 2.4954, 25.4015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 4, 62.29, 39, 10.3449, 40.3770, 80.1113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 5, 23.42, 39, 8.3067, 10.6958, 43.8542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CX', NULL, 1.44, 39, 0.1718, 1.0964, 1.7920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 1, 68.84, 39, 11.7412, 42.1800, 86.9984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 2, 17.90, 39, 9.3451, 5.6753, 44.1310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 3, 13.26, 39, 7.3066, 4.0536, 35.6145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CX', NULL, 3.62, 37, 0.2934, 3.0259, 4.2159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 1, 1.02, 37, 1.0573, 0.1230, 7.9370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 2, 9.28, 37, 5.4060, 2.7059, 27.3369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 3, 43.95, 37, 11.6901, 23.0470, 67.2436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 4, 18.09, 37, 7.9733, 6.9064, 39.6787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 5, 27.66, 37, 14.5232, 8.0643, 62.4950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CX', NULL, 2.35, 38, 0.3679, 1.6013, 3.0923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 1, 36.01, 38, 14.4228, 13.6694, 66.6713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 2, 24.51, 38, 9.5883, 10.1990, 48.1250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 3, 12.56, 38, 7.4027, 3.5373, 36.0155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 4, 22.63, 38, 12.3861, 6.5196, 55.0828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 5, 4.29, 38, 3.8885, 0.6548, 23.3855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CX', NULL, 4.16, 39, 0.0985, 3.9581, 4.3570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 2, 1.80, 39, 1.8254, 0.2272, 12.8952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 3, 7.04, 39, 4.1321, 2.0686, 21.3758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 4, 64.75, 39, 11.3429, 40.1778, 83.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 5, 26.41, 39, 8.9658, 12.3576, 47.7264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CX', NULL, 3.92, 39, 0.2099, 3.4948, 4.3447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 1, 0.31, 39, 0.3201, 0.0378, 2.4773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 2, 1.91, 39, 1.9851, 0.2289, 14.2341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 3, 30.08, 39, 14.0098, 10.0483, 62.3641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 4, 40.88, 39, 11.5120, 20.8664, 64.4624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 5, 26.81, 39, 9.7532, 11.8116, 50.0493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CX', NULL, 3.67, 38, 0.2083, 3.2518, 4.0959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 1, 1.02, 38, 1.0563, 0.1218, 7.9432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 2, 11.69, 38, 8.2262, 2.5676, 39.9487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 3, 25.17, 38, 10.4854, 9.8185, 50.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 4, 43.14, 38, 15.3864, 17.5487, 73.0019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 5, 18.99, 38, 8.5628, 7.0502, 41.9956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CX', NULL, 1.28, 39, 0.1535, 1.0000, 1.5911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 1, 87.19, 39, 6.5658, 67.4316, 95.7198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 2, 1.43, 39, 1.2191, 0.2492, 7.7269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 3, 7.56, 39, 5.4847, 1.6401, 28.6040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 4, 3.83, 39, 3.8343, 0.4823, 24.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.4', 'CT', NULL, 1.68, 39, 0.2367, 1.1995, 2.1580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.4', 'CTP', 1, 57.92, 39, 13.5634, 30.8523, 80.9403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.4', 'CTP', 2, 16.28, 39, 8.1528, 5.4754, 39.4933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.4', 'CTP', 3, 25.80, 39, 11.3794, 9.4509, 53.6672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.8', 'CT', NULL, 2.33, 39, 0.1731, 1.9781, 2.6791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.8', 'CTP', 1, 17.30, 39, 8.9838, 5.5439, 42.7192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.8', 'CTP', 2, 32.54, 39, 13.6356, 12.0603, 62.9099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.8', 'CTP', 3, 50.16, 39, 12.7324, 26.4133, 73.8359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CX', NULL, 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.4', 'CT', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.4', 'CTP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.4', 'CTP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.4', 'CTP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.8', 'CT', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.8', 'CTP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.8', 'CTP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.8', 'CTP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CX', NULL, 2.68, 17, 0.3801, 1.8758, 3.4874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 1, 19.94, 17, 11.8278, 4.9236, 54.5028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 2, 33.99, 17, 17.4910, 8.9788, 72.8873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 3, 14.07, 17, 8.0498, 3.8380, 40.1781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 4, 21.96, 17, 13.1102, 5.2686, 58.7526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 5, 10.03, 17, 8.2256, 1.5908, 43.4913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CX', NULL, 1.73, 16, 0.2559, 1.1839, 2.2747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 1, 60.56, 16, 10.7635, 37.0138, 80.0503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 2, 20.47, 16, 6.6374, 9.7398, 38.0302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 3, 7.36, 16, 5.3617, 1.4655, 29.8041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 4, 8.70, 16, 5.8866, 1.9252, 31.6222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 5, 2.91, 16, 2.8937, 0.3371, 21.0002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CX', NULL, 2.67, 16, 0.4790, 1.6497, 3.6917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 1, 46.57, 16, 14.5402, 20.0563, 75.1803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 3, 19.13, 16, 12.3702, 4.1278, 56.5302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 4, 8.36, 16, 4.9382, 2.2593, 26.4915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 5, 25.93, 16, 13.1272, 7.5395, 60.0406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CX', NULL, 1.35, 17, 0.1773, 1.0000, 1.7273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 1, 72.77, 17, 13.4177, 38.8762, 91.8214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 2, 24.59, 17, 12.7626, 7.0474, 58.3822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 5, 2.64, 17, 2.6260, 0.3096, 19.1320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 16, 0.2059, 4.2175, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 1, 5.36, 16, 5.0294, 0.6786, 31.9226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 3, 2.69, 16, 2.6936, 0.3090, 19.8309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 4, 7.55, 16, 7.0393, 0.9428, 41.2028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 5, 84.40, 16, 8.2234, 58.8324, 95.3438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CX', NULL, 4.76, 17, 0.1775, 4.3843, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 3, 9.34, 17, 8.8530, 1.1122, 48.5786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 4, 5.25, 17, 4.9069, 0.6787, 30.9739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 5, 85.41, 17, 9.5540, 53.5398, 96.7459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 17, 0.2763, 3.8934, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 1, 5.25, 17, 4.9069, 0.6787, 30.9739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 3, 5.25, 17, 4.9069, 0.6787, 30.9739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 4, 20.60, 17, 9.8015, 6.7910, 48.0306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 5, 68.90, 17, 11.2204, 42.2009, 87.0536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CX', NULL, 3.03, 17, 0.4298, 2.1196, 3.9421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 1, 15.78, 17, 11.2317, 3.0280, 52.9199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 2, 28.49, 17, 10.0372, 12.2938, 53.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 3, 15.82, 17, 9.2726, 4.1153, 45.1247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 4, 16.71, 17, 8.1232, 5.5000, 40.8771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 5, 23.21, 17, 11.1315, 7.4438, 53.1840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 18, 0.4481, 2.4279, 4.3187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 1, 19.81, 18, 11.2378, 5.2602, 52.3556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 2, 8.58, 18, 6.2557, 1.7139, 33.5521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 3, 18.00, 18, 7.6131, 6.8863, 39.4588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 4, 21.70, 18, 10.6229, 6.8979, 50.8948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 5, 31.91, 18, 12.3702, 12.3583, 60.9056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CX', NULL, 2.82, 18, 0.3082, 2.1733, 3.4738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 1, 11.97, 18, 6.4951, 3.5711, 33.2969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 2, 27.96, 18, 11.7302, 10.2015, 57.0101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 3, 38.72, 18, 9.8983, 20.7657, 60.3752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 4, 8.44, 18, 6.1017, 1.7111, 32.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 5, 12.91, 18, 8.1178, 3.1303, 40.4771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CX', NULL, 2.63, 18, 0.3295, 1.9337, 3.3239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 1, 20.68, 18, 13.4374, 4.4259, 59.4839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 2, 26.68, 18, 11.3797, 9.6376, 55.3902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 3, 28.67, 18, 12.2121, 10.2324, 58.6214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 4, 17.02, 18, 11.7072, 3.4431, 54.1092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 5, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CX', NULL, 3.04, 18, 0.2844, 2.4427, 3.6429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 1, 18.75, 18, 11.2166, 4.6560, 52.1753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 2, 11.87, 18, 6.7162, 3.3577, 34.2933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 3, 28.64, 18, 11.3310, 11.0765, 56.3826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 4, 27.83, 18, 11.9289, 9.9235, 57.4498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 5, 12.91, 18, 8.1178, 3.1303, 40.4771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CX', NULL, 3.31, 18, 0.4624, 2.3394, 4.2904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 1, 13.91, 18, 12.9917, 1.6116, 61.4469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 2, 11.87, 18, 9.8891, 1.7990, 49.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 3, 25.56, 18, 8.0222, 12.3633, 45.5272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 4, 26.14, 18, 10.3444, 10.2586, 52.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 5, 22.52, 18, 12.4341, 6.0692, 56.6565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CX', NULL, 2.01, 18, 0.3577, 1.2557, 2.7652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 1, 49.39, 18, 13.5038, 23.7891, 75.3116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 2, 23.98, 18, 7.9440, 11.1726, 44.1670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 3, 8.79, 18, 8.3612, 1.0555, 46.5293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 4, 11.89, 18, 8.5199, 2.3689, 42.8723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 5, 5.96, 18, 5.6989, 0.7344, 35.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 18, 0.1454, 4.4662, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 3, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 4, 8.79, 18, 8.3612, 1.0555, 46.5293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 5, 84.26, 18, 9.9251, 52.4685, 96.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.89, 18, 0.1802, 1.5070, 2.2675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 1, 41.08, 18, 7.6711, 26.3201, 57.6385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 2, 36.07, 18, 12.0687, 15.7572, 62.9941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 3, 15.89, 18, 10.3763, 3.5441, 49.2884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 4, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.72, 17, 0.3421, 1.0000, 2.4501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 1, 55.85, 17, 13.5668, 28.2680, 80.2434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 2, 34.70, 17, 13.1935, 13.3952, 64.6149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 5, 9.45, 17, 8.9277, 1.1281, 48.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.74, 17, 0.2742, 1.1543, 2.3171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 1, 45.32, 17, 18.1979, 14.8759, 79.7235, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 2, 45.23, 17, 18.9683, 14.0096, 80.7197, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 4, 9.45, 17, 8.9277, 1.1281, 48.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.19, 17, 0.1786, 1.0000, 1.5674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 1, 90.55, 17, 8.9277, 51.1918, 98.8719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 3, 9.45, 17, 8.9277, 1.1281, 48.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.31, 17, 0.2685, 1.0000, 1.8807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 1, 87.74, 17, 9.2980, 53.3903, 97.8105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 2, 2.82, 17, 2.8856, 0.3103, 21.2898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 4, 9.45, 17, 8.9277, 1.1281, 48.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CX', NULL, 4.91, 17, 0.0893, 4.7163, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 4, 9.45, 17, 8.9277, 1.1281, 48.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 5, 90.55, 17, 8.9277, 51.1918, 98.8719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CX', NULL, 3.39, 16, 0.3699, 2.5979, 4.1749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 1, 19.91, 16, 8.1187, 7.7473, 42.3913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 2, 10.99, 16, 10.2357, 1.3106, 53.4537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 3, 9.72, 16, 9.1824, 1.1437, 50.0427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 4, 29.31, 16, 10.8405, 11.9662, 55.8431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 5, 30.07, 16, 14.1590, 9.2867, 64.3648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.85, 17, 0.2866, 1.2395, 2.4548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 1, 53.38, 17, 10.1934, 32.4538, 73.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 2, 30.78, 17, 11.6557, 12.2348, 58.6426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 4, 9.45, 17, 8.9277, 1.1281, 48.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 5, 6.40, 17, 6.0881, 0.7867, 37.0921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CX', NULL, 2.81, 17, 0.3997, 1.9596, 3.6543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 1, 28.90, 17, 9.9022, 12.7626, 53.0275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 2, 13.15, 17, 5.9749, 4.7538, 31.4583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 3, 30.81, 17, 12.5292, 11.3541, 60.7523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 4, 2.67, 17, 2.6501, 0.3139, 19.2595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 5, 24.48, 17, 12.7328, 7.0019, 58.2619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CX', NULL, 2.01, 18, 0.3142, 1.3514, 2.6772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 1, 46.07, 18, 9.3738, 27.8200, 65.4432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 2, 35.62, 18, 11.6356, 15.9448, 61.7426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 4, 7.42, 18, 5.1094, 1.6394, 27.7987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 5, 10.89, 18, 6.9353, 2.6341, 35.5677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CX', NULL, 2.15, 18, 0.3137, 1.4874, 2.8112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 1, 55.94, 18, 10.4686, 34.1341, 75.6747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 2, 9.94, 18, 9.3351, 1.2076, 49.9077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 3, 15.74, 18, 9.9251, 3.7108, 47.5315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 5, 18.38, 18, 9.3332, 5.7114, 45.5553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.47, 18, 0.2978, 1.0000, 2.1005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 1, 84.26, 18, 9.9251, 52.4685, 96.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 4, 15.74, 18, 9.9251, 3.7108, 47.5315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.31, 18, 0.1985, 1.0000, 1.7337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 1, 84.26, 18, 9.9251, 52.4685, 96.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 3, 15.74, 18, 9.9251, 3.7108, 47.5315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.85, 18, 0.3395, 1.1378, 2.5704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 1, 69.89, 18, 10.1666, 45.5777, 86.5417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 3, 11.89, 18, 7.4387, 2.9282, 37.6412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 4, 11.27, 18, 8.5898, 2.0318, 43.7540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 5, 6.96, 18, 7.2311, 0.7026, 44.1253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.79, 18, 0.2668, 1.2290, 2.3547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 1, 57.42, 18, 11.0769, 34.1478, 77.8174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 2, 19.88, 18, 11.2688, 5.2813, 52.4693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 3, 15.74, 18, 9.9251, 3.7108, 47.5315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 5, 6.96, 18, 7.2311, 0.7026, 44.1253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 18, 0.1070, 1.0559, 1.5074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 1, 71.84, 18, 10.7007, 45.5232, 88.6172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 2, 28.16, 18, 10.7007, 11.3828, 54.4768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.64, 18, 0.2798, 1.0475, 2.2280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 1, 65.88, 18, 12.2300, 37.9909, 85.8866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 2, 18.38, 18, 10.4557, 4.9183, 49.4909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 3, 8.79, 18, 8.3612, 1.0555, 46.5293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 5, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CX', NULL, 2.21, 17, 0.3449, 1.4739, 2.9361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 1, 64.13, 17, 10.0731, 41.4033, 81.8949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 3, 6.61, 17, 6.2358, 0.8255, 37.5880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 4, 9.76, 17, 9.1412, 1.1832, 49.4062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 5, 19.50, 17, 8.1541, 7.4541, 42.1497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CX', NULL, 2.32, 18, 0.2824, 1.7195, 2.9112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 1, 19.88, 18, 11.2688, 5.2813, 52.4693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 2, 40.60, 18, 10.7997, 20.9930, 63.7441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 3, 27.63, 18, 10.1036, 11.6217, 52.5788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 4, 11.89, 18, 7.4387, 2.9282, 37.6412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.33, 18, 0.2061, 3.8911, 4.7608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 3, 16.82, 18, 11.6584, 3.3703, 53.9812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 4, 33.76, 18, 14.6713, 11.3221, 67.0432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 5, 49.42, 18, 13.5692, 23.7104, 75.4355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.97, 18, 0.3572, 1.2146, 2.7220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 1, 50.54, 18, 14.2336, 23.5088, 77.2574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 2, 23.85, 18, 10.5585, 8.4125, 51.6399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 3, 8.79, 18, 8.3612, 1.0555, 46.5293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 4, 11.89, 18, 7.4387, 2.9282, 37.6412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 5, 4.93, 18, 4.6385, 0.6404, 29.4808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CX', NULL, 3.04, 18, 0.3295, 2.3482, 3.7383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 1, 16.89, 18, 9.5891, 4.5907, 46.2027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 2, 26.43, 18, 12.2190, 8.7114, 57.4958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 3, 9.58, 18, 6.9257, 1.9227, 36.4037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 4, 29.65, 18, 11.1741, 11.9779, 56.6139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 5, 17.45, 18, 11.7061, 3.6661, 54.0032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CX', NULL, 2.65, 18, 0.3525, 1.9091, 3.3967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 1, 9.94, 18, 8.6678, 1.4104, 45.9839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 2, 52.38, 18, 9.1157, 33.7212, 70.3986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 3, 13.72, 18, 9.0701, 3.0626, 44.4672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 4, 10.37, 18, 6.9262, 2.3432, 35.7904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 5, 13.59, 18, 9.9443, 2.5678, 48.4211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CX', NULL, 4.25, 18, 0.2449, 3.7358, 4.7690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 2, 6.96, 18, 7.2311, 0.7026, 44.1253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 3, 18.84, 18, 13.1737, 3.6350, 58.8374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 4, 16.20, 18, 9.1989, 4.4262, 44.6754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 5, 58.00, 18, 13.8165, 29.4418, 82.0422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.34, 18, 0.4062, 1.4845, 3.1985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 1, 42.48, 18, 11.7259, 21.1516, 67.0227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 2, 13.59, 18, 9.0807, 2.9859, 44.5637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 3, 20.68, 18, 11.5106, 5.5983, 53.3989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 4, 13.82, 18, 8.1812, 3.6269, 40.5873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 5, 9.44, 18, 6.7801, 1.9168, 35.7176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CX', NULL, 4.55, 18, 0.3251, 3.8676, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 1, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 4, 16.82, 18, 10.5595, 3.9537, 49.8477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 5, 76.22, 18, 14.8774, 36.1932, 94.7680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CX', NULL, 4.38, 18, 0.2596, 3.8300, 4.9256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 3, 22.70, 18, 14.5430, 4.8608, 62.7914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 4, 16.82, 18, 11.6584, 3.3703, 53.9812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 5, 60.48, 18, 13.9097, 30.9515, 83.9323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.74, 18, 0.3509, 1.0000, 2.4777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 1, 70.67, 18, 12.5966, 40.0619, 89.6715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 2, 3.65, 18, 3.7499, 0.3987, 26.4172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 3, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 4, 18.73, 18, 11.7680, 4.3143, 54.0771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 18, 0.1985, 1.0000, 1.7337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 1, 84.26, 18, 9.9251, 52.4685, 96.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 3, 15.74, 18, 9.9251, 3.7108, 47.5315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CX', NULL, 2.56, 18, 0.3073, 1.9124, 3.2091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 1, 19.52, 18, 10.7856, 5.3892, 50.7979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 2, 31.06, 18, 10.3536, 13.9759, 55.5498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 3, 25.73, 18, 14.5646, 6.4877, 63.3660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 4, 21.21, 18, 10.6594, 6.5488, 50.8357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 5, 2.48, 18, 2.4723, 0.2941, 18.0064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.71, 18, 0.2859, 3.1094, 4.3158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 2, 15.71, 18, 7.9363, 5.0022, 39.7605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 3, 27.41, 18, 8.4578, 13.3454, 48.0742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 4, 26.78, 18, 13.8342, 7.6278, 61.8403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 5, 30.09, 18, 11.7858, 11.6616, 58.3978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.38, 18, 0.2573, 2.8369, 3.9227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 1, 2.48, 18, 2.4723, 0.2941, 18.0064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 2, 25.10, 18, 8.8490, 11.0422, 47.4962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 3, 26.63, 18, 10.5323, 10.4278, 53.0935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 4, 23.53, 18, 11.4890, 7.4075, 54.2033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 5, 22.26, 18, 11.1111, 6.8773, 52.5983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CX', NULL, 3.45, 18, 0.2140, 2.9984, 3.9012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 1, 8.44, 18, 6.1017, 1.7111, 32.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 2, 18.82, 18, 8.0993, 7.0444, 41.5025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 3, 21.80, 18, 12.8633, 5.3672, 57.8005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 4, 21.21, 18, 10.6594, 6.5488, 50.8357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 5, 29.73, 18, 11.0683, 12.1566, 56.4075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CX', NULL, 1.85, 18, 0.3683, 1.0693, 2.6235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 1, 65.50, 18, 13.1854, 35.6667, 86.6733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 2, 6.86, 18, 5.4260, 1.2144, 30.6402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 3, 13.91, 18, 6.6222, 4.7903, 34.1624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 4, 4.93, 18, 4.6385, 0.6404, 29.4808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 5, 8.79, 18, 8.3612, 1.0555, 46.5293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CX', NULL, 4.01, 18, 0.2805, 3.4232, 4.6067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 2, 9.58, 18, 6.9257, 1.9227, 36.4037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 3, 17.23, 18, 9.7743, 4.6705, 46.9183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 4, 35.32, 18, 11.8785, 15.4170, 62.0552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 5, 37.88, 18, 15.8704, 12.8132, 71.6733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CX', NULL, 3.71, 18, 0.2939, 3.0867, 4.3266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 1, 19.52, 18, 11.0027, 5.2424, 51.5265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 2, 1.93, 18, 2.2834, 0.1538, 20.0682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 3, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 4, 31.57, 18, 12.3306, 12.1531, 60.6006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 5, 40.03, 18, 10.7671, 20.5798, 63.2304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CX', NULL, 3.20, 18, 0.4248, 2.3005, 4.0928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 1, 9.94, 18, 8.6678, 1.4104, 45.9839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 2, 35.37, 18, 9.2562, 18.8904, 56.2534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 3, 5.58, 18, 4.7417, 0.8779, 28.2934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 4, 23.31, 18, 10.5798, 8.0211, 51.4440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 5, 25.80, 18, 11.1065, 9.2754, 54.1815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CX', NULL, 4.17, 18, 0.3306, 3.4698, 4.8650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 1, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 2, 2.48, 18, 2.4723, 0.2941, 18.0064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 3, 8.79, 18, 8.3612, 1.0555, 46.5293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 4, 30.42, 18, 12.8967, 10.7821, 61.2549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 5, 51.36, 18, 15.9783, 21.4996, 80.2789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CX', NULL, 2.94, 18, 0.4201, 2.0510, 3.8236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 1, 29.73, 18, 11.0683, 12.1566, 56.4075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 2, 12.54, 18, 8.1535, 2.8989, 40.7643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 3, 14.35, 18, 6.8560, 4.9106, 35.2142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 4, 21.02, 18, 9.4831, 7.3854, 47.0393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 5, 22.36, 18, 11.1311, 6.9294, 52.6964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CX', NULL, 1.67, 18, 0.3668, 1.0000, 2.4478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 1, 69.38, 18, 11.9418, 40.9039, 88.1232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 2, 13.72, 18, 9.0701, 3.0626, 44.4672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 3, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 5, 9.94, 18, 9.3351, 1.2076, 49.9077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.4', 'CT', NULL, 1.79, 18, 0.1537, 1.4695, 2.1180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.4', 'CTP', 1, 27.58, 18, 10.7687, 10.8823, 54.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.4', 'CTP', 2, 65.46, 18, 8.9535, 45.1147, 81.3820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.4', 'CTP', 3, 6.96, 18, 6.4959, 0.8912, 38.3245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.8', 'CT', NULL, 1.54, 18, 0.1819, 1.1546, 1.9219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.8', 'CTP', 1, 63.40, 18, 10.7065, 39.5538, 82.0953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.8', 'CTP', 2, 19.38, 18, 9.4670, 6.2718, 46.3271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.8', 'CTP', 3, 17.23, 18, 9.7743, 4.6705, 46.9183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 2, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.4', 'CT', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.4', 'CTP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.4', 'CTP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.4', 'CTP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.8', 'CT', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.8', 'CTP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.8', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.8', 'CTP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.c', 'CX', NULL, 3.84, 45, 0.2476, 3.3438, 4.3419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.c', 'CXP', 1, 4.56, 45, 2.7846, 1.2989, 14.7837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.c', 'CXP', 2, 11.49, 45, 4.3183, 5.2282, 23.3999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.c', 'CXP', 3, 12.72, 45, 5.9922, 4.6833, 30.1933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.c', 'CXP', 4, 37.56, 45, 10.5094, 19.6003, 59.7436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.c', 'CXP', 5, 33.67, 45, 13.4090, 13.1451, 62.9937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.21, 45, 0.1807, 3.8491, 4.5776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.f', 'CXP', 2, 7.27, 45, 5.2965, 1.5818, 27.6411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.f', 'CXP', 3, 5.85, 45, 3.7837, 1.5336, 19.8768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.f', 'CXP', 4, 45.16, 45, 11.7641, 24.0226, 68.2048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.f', 'CXP', 5, 41.72, 45, 11.6183, 21.4616, 65.2199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.h', 'CX', NULL, 4.58, 45, 0.1475, 4.2829, 4.8774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.74, 45, 0.7558, 0.0947, 5.5773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.h', 'CXP', 3, 9.86, 45, 6.4607, 2.4671, 32.1272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.h', 'CXP', 4, 19.29, 45, 7.3011, 8.4994, 38.0799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.h', 'CXP', 5, 70.10, 45, 9.4221, 48.6556, 85.2996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 45, 0.2355, 3.1380, 4.0874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.j', 'CXP', 1, 0.76, 45, 0.7769, 0.0967, 5.7390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.j', 'CXP', 2, 16.75, 45, 7.0726, 6.7526, 35.8659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.j', 'CXP', 3, 23.34, 45, 8.1977, 10.7846, 43.3899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.j', 'CXP', 4, 38.75, 45, 11.7388, 18.9310, 63.1585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.j', 'CXP', 5, 20.40, 45, 11.5533, 5.7558, 51.8091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 45, 0.1601, 4.0135, 4.6591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.l', 'CXP', 2, 6.06, 45, 3.3767, 1.9144, 17.5733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.l', 'CXP', 3, 3.86, 45, 2.0662, 1.2882, 10.9778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.l', 'CXP', 4, 40.48, 45, 10.8297, 21.5591, 62.7204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.2.l', 'CXP', 5, 49.61, 45, 11.8144, 27.5241, 71.8443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.4', 'CX', NULL, 4.17, 45, 0.1810, 3.8090, 4.5385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.4', 'CXP', 2, 9.19, 45, 4.0431, 3.6749, 21.1789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.4', 'CXP', 3, 12.51, 45, 6.1909, 4.3717, 30.8943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.4', 'CXP', 4, 30.03, 45, 11.5187, 12.4458, 56.4360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.a.4', 'CXP', 5, 48.27, 45, 11.7413, 26.5643, 70.6503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 44, 0.2440, 3.7042, 4.6884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.e', 'CXP', 1, 2.50, 44, 2.5207, 0.3180, 17.1006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.e', 'CXP', 2, 1.71, 44, 1.2606, 0.3835, 7.3124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.e', 'CXP', 3, 23.77, 44, 12.1953, 7.4307, 54.7857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.e', 'CXP', 4, 17.68, 44, 6.4209, 8.1066, 34.3331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.e', 'CXP', 5, 54.33, 44, 12.0350, 30.9083, 75.9869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.f', 'CX', NULL, 3.92, 45, 0.2492, 3.4137, 4.4182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.f', 'CXP', 1, 3.96, 45, 2.7204, 0.9647, 14.8458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.f', 'CXP', 2, 12.02, 45, 5.1537, 4.8693, 26.7311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.f', 'CXP', 3, 18.90, 45, 11.4338, 4.9279, 51.1708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.f', 'CXP', 4, 18.71, 45, 7.7615, 7.6020, 39.1609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.f', 'CXP', 5, 46.41, 45, 11.8560, 24.8892, 69.3580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 43, 0.2699, 3.2695, 4.3588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.g', 'CXP', 1, 8.40, 43, 4.1368, 3.0069, 21.3462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.g', 'CXP', 2, 5.95, 43, 4.3330, 1.3113, 23.1806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.g', 'CXP', 3, 27.52, 43, 12.2235, 9.9298, 56.6684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.g', 'CXP', 4, 12.07, 43, 6.1528, 4.0871, 30.6642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.b.1.g', 'CXP', 5, 46.05, 43, 12.0896, 24.2264, 69.5035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.1', 'CX', NULL, 2.38, 44, 0.1877, 2.0044, 2.7614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.1', 'CXP', 1, 22.87, 44, 7.7800, 10.8569, 41.9138, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.1', 'CXP', 2, 30.15, 44, 9.5024, 14.8020, 51.7429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.1', 'CXP', 3, 33.50, 44, 13.5237, 12.9008, 63.1499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.1', 'CXP', 4, 12.79, 44, 5.9917, 4.7306, 30.2314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.1', 'CXP', 5, 0.69, 44, 0.5103, 0.1551, 3.0234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.2', 'CX', NULL, 3.55, 43, 0.2182, 3.1119, 3.9926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.2', 'CXP', 1, 14.49, 43, 5.6483, 6.3227, 29.8316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.2', 'CXP', 2, 2.97, 43, 2.3257, 0.5945, 13.5064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.2', 'CXP', 3, 20.11, 43, 12.0865, 5.2241, 53.4636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.2', 'CXP', 4, 37.73, 43, 12.3601, 17.3226, 63.6574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.c.2', 'CXP', 5, 24.72, 43, 8.7120, 11.3192, 45.7880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.1', 'CX', NULL, 2.70, 43, 0.2514, 2.1897, 3.2045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.1', 'CXP', 1, 13.46, 43, 6.7257, 4.6259, 33.2778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.1', 'CXP', 2, 32.80, 43, 11.8464, 14.1631, 59.0833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.1', 'CXP', 3, 26.25, 43, 9.0734, 12.1433, 47.8215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.1', 'CXP', 4, 25.55, 43, 11.9721, 8.7921, 55.0017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.1', 'CXP', 5, 1.94, 43, 1.4397, 0.4255, 8.3582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.2', 'CX', NULL, 2.42, 43, 0.2487, 1.9164, 2.9203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.2', 'CXP', 1, 9.68, 43, 4.1460, 3.9528, 21.8178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.2', 'CXP', 2, 58.26, 43, 12.1867, 33.6762, 79.3309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.2', 'CXP', 3, 13.38, 43, 6.3528, 4.8648, 31.8319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.2', 'CXP', 4, 17.89, 43, 12.2365, 3.8963, 53.9240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.2', 'CXP', 5, 0.79, 43, 0.8013, 0.0994, 5.9286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.3', 'CX', NULL, 1.29, 44, 0.1214, 1.0432, 1.5330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.3', 'CXP', 1, 73.44, 44, 11.9621, 44.5293, 90.4976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.3', 'CXP', 2, 25.81, 44, 11.9990, 8.9516, 55.1780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.1.d.3', 'CXP', 5, 0.75, 44, 0.7636, 0.0954, 5.6422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.37, 44, 0.2407, 3.8859, 4.8569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.a', 'CXP', 1, 11.27, 44, 5.7064, 3.8652, 28.6468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.a', 'CXP', 2, 1.20, 44, 1.2144, 0.1530, 8.7579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.a', 'CXP', 4, 14.18, 44, 7.2940, 4.6986, 35.6247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.a', 'CXP', 5, 73.35, 44, 9.1965, 51.5933, 87.6689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.b', 'CX', NULL, 1.55, 44, 0.1552, 1.2379, 1.8639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.b', 'CXP', 1, 59.24, 44, 11.9078, 34.9605, 79.7098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.b', 'CXP', 2, 33.91, 44, 11.9602, 14.8884, 60.0857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.b', 'CXP', 3, 1.50, 44, 1.1057, 0.3357, 6.4435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.b', 'CXP', 4, 3.23, 44, 2.5863, 0.6241, 15.0493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.b', 'CXP', 5, 2.12, 44, 2.1442, 0.2699, 14.8073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.c', 'CX', NULL, 1.50, 45, 0.1744, 1.1483, 1.8511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.c', 'CXP', 1, 65.30, 45, 11.8734, 39.5590, 84.3983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.c', 'CXP', 2, 26.33, 45, 11.7845, 9.5038, 54.8702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.c', 'CXP', 3, 1.49, 45, 1.0939, 0.3331, 6.3690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.c', 'CXP', 4, 6.89, 45, 5.0682, 1.4839, 26.6667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 44, 0.1111, 1.0681, 1.5161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.d', 'CXP', 1, 77.35, 44, 8.0978, 57.3457, 89.6608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.d', 'CXP', 2, 18.60, 44, 7.4650, 7.7918, 38.1787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.d', 'CXP', 3, 1.56, 44, 1.1494, 0.3465, 6.6985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.d', 'CXP', 4, 2.50, 44, 2.5065, 0.3217, 16.9353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 45, 0.0035, 1.0000, 1.0105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.e', 'CXP', 1, 99.66, 45, 0.3498, 97.3568, 99.9566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.e', 'CXP', 2, 0.34, 45, 0.3498, 0.0434, 2.6432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.f', 'CX', NULL, 2.02, 45, 0.3058, 1.4058, 2.6384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.f', 'CXP', 1, 61.68, 45, 11.9557, 36.7412, 81.6917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.f', 'CXP', 3, 22.87, 45, 11.9356, 7.0462, 53.6923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.f', 'CXP', 4, 5.33, 45, 2.9742, 1.6850, 15.5896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.1.f', 'CXP', 5, 10.12, 45, 6.3728, 2.6719, 31.6051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.3', 'CX', NULL, 3.28, 45, 0.2975, 2.6808, 3.8801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.3', 'CXP', 1, 16.45, 45, 6.3717, 7.1757, 33.3828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.3', 'CXP', 2, 10.25, 45, 5.0179, 3.6652, 25.5320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.3', 'CXP', 3, 21.44, 45, 11.4381, 6.4950, 51.7504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.3', 'CXP', 4, 32.53, 45, 9.8715, 16.3050, 54.4152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.a.3', 'CXP', 5, 19.33, 45, 11.8316, 4.9351, 52.5090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.a', 'CX', NULL, 2.62, 45, 0.3694, 1.8708, 3.3596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.a', 'CXP', 1, 38.80, 45, 10.3685, 20.8172, 60.4470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.a', 'CXP', 2, 7.79, 45, 4.2890, 2.4755, 21.9623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.a', 'CXP', 3, 23.09, 45, 12.0344, 7.1144, 54.0530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.a', 'CXP', 4, 13.74, 45, 6.3487, 5.1371, 31.9207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.a', 'CXP', 5, 16.58, 45, 11.3443, 3.6659, 50.9330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 45, 0.1199, 1.0544, 1.5378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.b', 'CXP', 1, 79.86, 45, 7.7299, 60.0823, 91.2606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.b', 'CXP', 2, 14.22, 45, 6.8685, 5.0569, 34.0209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.b', 'CXP', 3, 2.39, 45, 2.3915, 0.3087, 16.2048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.b', 'CXP', 4, 3.54, 45, 2.9581, 0.6354, 17.3818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.32, 45, 0.1304, 1.0561, 1.5815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.c', 'CXP', 1, 80.95, 45, 7.2031, 62.3736, 91.5933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.c', 'CXP', 2, 7.60, 45, 3.8694, 2.6389, 19.9811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.c', 'CXP', 3, 10.06, 45, 5.9463, 2.8897, 29.6067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.c', 'CXP', 4, 1.39, 45, 1.0238, 0.3091, 5.9814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.d', 'CX', NULL, 1.89, 45, 0.4581, 1.0000, 2.8174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.d', 'CXP', 1, 68.41, 45, 11.7856, 41.9135, 86.6692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.d', 'CXP', 2, 9.84, 45, 5.5094, 3.0273, 27.6164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.d', 'CXP', 3, 3.13, 45, 2.5214, 0.6016, 14.7218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.d', 'CXP', 4, 1.15, 45, 0.8484, 0.2570, 4.9776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.d', 'CXP', 5, 17.47, 45, 11.8396, 3.8863, 52.5551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 45, 0.0581, 1.0000, 1.2277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.e', 'CXP', 1, 92.36, 45, 3.4664, 81.7916, 97.0201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.e', 'CXP', 2, 4.21, 45, 2.0610, 1.5420, 10.9608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.e', 'CXP', 3, 3.43, 45, 2.6410, 0.7078, 15.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.63, 45, 0.4578, 1.0000, 2.5506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.b', 'CXP', 1, 80.97, 45, 11.8565, 47.4348, 95.2530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.b', 'CXP', 2, 1.19, 45, 1.2020, 0.1518, 8.6600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.b', 'CXP', 3, 4.88, 45, 4.8318, 0.6248, 29.4901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.b', 'CXP', 5, 12.96, 45, 11.5302, 1.8642, 53.8747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 45, 0.0803, 1.0000, 1.2634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.c', 'CXP', 1, 95.08, 45, 3.9620, 77.8170, 99.0676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.c', 'CXP', 2, 0.34, 45, 0.3498, 0.0434, 2.6432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.c', 'CXP', 3, 3.94, 45, 3.8837, 0.5160, 24.4932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.c', 'CXP', 4, 0.64, 45, 0.6542, 0.0818, 4.8550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 45, 0.0413, 1.0000, 1.1650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.d', 'CXP', 1, 93.33, 45, 3.6051, 81.3265, 97.8235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.d', 'CXP', 2, 5.17, 45, 3.3746, 1.3411, 17.9195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.d', 'CXP', 3, 1.50, 45, 1.1080, 0.3374, 6.4484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 45, 0.0286, 1.0000, 1.0964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.e', 'CXP', 1, 96.87, 45, 2.5258, 85.2418, 99.4001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.e', 'CXP', 2, 2.39, 45, 2.3915, 0.3087, 16.2048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.e', 'CXP', 3, 0.74, 45, 0.7592, 0.0938, 5.6271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 45, 0.0987, 1.0000, 1.3451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.f', 'CXP', 1, 89.88, 45, 6.3754, 68.3824, 97.3296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.f', 'CXP', 2, 5.62, 45, 4.9027, 0.9161, 27.7233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.f', 'CXP', 3, 4.50, 45, 4.4783, 0.5746, 27.7797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.a', 'CX', NULL, 3.44, 45, 0.1986, 3.0405, 3.8410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.a', 'CXP', 2, 23.45, 45, 9.1750, 9.8600, 46.1846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.a', 'CXP', 3, 32.39, 45, 11.6772, 14.0567, 58.3885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.a', 'CXP', 4, 20.79, 45, 11.6593, 5.9241, 52.2288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.a', 'CXP', 5, 23.37, 45, 7.0177, 12.1626, 40.1863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.b', 'CX', NULL, 2.89, 45, 0.1838, 2.5209, 3.2619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.b', 'CXP', 1, 12.81, 45, 4.9812, 5.6390, 26.5184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.b', 'CXP', 2, 15.59, 45, 6.0004, 6.8642, 31.6471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.b', 'CXP', 3, 50.64, 45, 11.6900, 28.5571, 72.4739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.b', 'CXP', 4, 11.58, 45, 6.0359, 3.8413, 30.0541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.b', 'CXP', 5, 9.38, 45, 6.4381, 2.1999, 32.2644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 45, 0.0076, 1.0000, 1.0228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.c', 'CXP', 1, 99.25, 45, 0.7608, 94.3750, 99.9053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.c', 'CXP', 2, 0.75, 45, 0.7608, 0.0947, 5.6250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.d', 'CX', NULL, 1.73, 45, 0.1993, 1.3317, 2.1348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.d', 'CXP', 1, 42.92, 45, 11.5365, 22.5468, 66.0155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.d', 'CXP', 2, 50.58, 45, 11.6926, 28.5090, 72.4340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.d', 'CXP', 3, 1.62, 45, 1.1918, 0.3615, 6.9251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.d', 'CXP', 5, 4.88, 45, 4.7610, 0.6442, 28.8544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.12, 45, 0.0582, 1.0012, 1.2356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.e', 'CXP', 1, 88.16, 45, 5.8152, 70.7831, 95.8120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.e', 'CXP', 2, 11.84, 45, 5.8152, 4.1880, 29.2169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 45, 0.1093, 1.0544, 1.4949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.f', 'CXP', 1, 82.52, 45, 7.3973, 62.6796, 92.9942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.f', 'CXP', 2, 9.72, 45, 6.3284, 2.4565, 31.5322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.f', 'CXP', 3, 5.53, 45, 3.7615, 1.3507, 19.9923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.f', 'CXP', 4, 2.23, 45, 1.6342, 0.5006, 9.3649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.g', 'CX', NULL, 3.30, 45, 0.4404, 2.4126, 4.1876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.g', 'CXP', 1, 27.32, 45, 11.8485, 10.1463, 55.5803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.g', 'CXP', 2, 11.16, 45, 6.7520, 3.0857, 33.1369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.g', 'CXP', 3, 7.48, 45, 5.0612, 1.8169, 26.0916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.g', 'CXP', 4, 12.28, 45, 5.1293, 5.0858, 26.7639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.g', 'CXP', 5, 41.77, 45, 11.6470, 21.4596, 65.3110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.64, 45, 0.1935, 1.2483, 2.0282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.h', 'CXP', 1, 59.50, 45, 10.7102, 37.4946, 78.2520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.h', 'CXP', 2, 24.87, 45, 8.4140, 11.7839, 45.0662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.h', 'CXP', 3, 8.41, 45, 5.3525, 2.2161, 27.1394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.h', 'CXP', 4, 6.73, 45, 4.7930, 1.5259, 25.1594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.48, 45, 0.4926, 0.0614, 3.6882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 45, 0.3618, 2.6397, 4.0980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.i', 'CXP', 1, 16.10, 45, 11.5142, 3.3265, 51.6782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.i', 'CXP', 2, 13.31, 45, 6.5456, 4.6658, 32.5076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.i', 'CXP', 3, 7.43, 45, 4.2825, 2.2346, 21.9676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.i', 'CXP', 4, 43.95, 45, 11.8609, 22.9097, 67.4210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.d.1.i', 'CXP', 5, 19.22, 45, 7.2568, 8.4849, 37.8970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.d', 'CX', NULL, 1.24, 45, 0.1953, 1.0000, 1.6365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.d', 'CXP', 1, 92.73, 45, 5.2787, 72.4654, 98.4099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.d', 'CXP', 3, 2.39, 45, 2.3915, 0.3087, 16.2048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.d', 'CXP', 5, 4.88, 45, 4.7610, 0.6442, 28.8544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 45, 0.0239, 1.0000, 1.0721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.e', 'CXP', 1, 97.61, 45, 2.3915, 83.7952, 99.6913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.e', 'CXP', 2, 2.39, 45, 2.3915, 0.3087, 16.2048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.1', 'CX', NULL, 2.06, 44, 0.1988, 1.6597, 2.4615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.1', 'CXP', 1, 36.07, 44, 10.4809, 18.4110, 58.5259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.1', 'CXP', 2, 33.57, 44, 12.1508, 14.4137, 60.2601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.1', 'CXP', 3, 19.36, 44, 11.8876, 4.9129, 52.7172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.1', 'CXP', 4, 10.22, 44, 4.8137, 3.8037, 24.6950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.1', 'CXP', 5, 0.78, 44, 0.7964, 0.0977, 5.9114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 45, 0.2829, 3.2364, 4.3767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.a', 'CXP', 1, 9.95, 45, 5.9563, 2.8132, 29.6703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.a', 'CXP', 2, 13.36, 45, 7.1275, 4.2666, 34.7844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.a', 'CXP', 3, 2.34, 45, 1.5127, 0.6289, 8.3356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.a', 'CXP', 4, 34.78, 45, 11.7976, 15.7532, 60.3380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.a', 'CXP', 5, 39.56, 45, 11.4922, 19.9044, 63.2973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.b', 'CX', NULL, 3.64, 45, 0.3197, 2.9952, 4.2840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.b', 'CXP', 1, 20.51, 45, 8.6241, 8.1629, 42.8359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.b', 'CXP', 2, 1.66, 45, 1.3943, 0.3002, 8.6299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.b', 'CXP', 3, 5.83, 45, 2.9572, 2.0448, 15.4914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.b', 'CXP', 4, 37.36, 45, 11.7869, 17.7691, 62.2025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.2.b', 'CXP', 5, 34.65, 45, 11.2587, 16.2906, 59.0847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.4', 'CX', NULL, 4.70, 45, 0.1158, 4.4632, 4.9299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.4', 'CXP', 3, 7.07, 45, 4.6092, 1.8196, 23.8252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.4', 'CXP', 4, 16.20, 45, 7.2363, 6.1904, 36.1412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.a.4', 'CXP', 5, 76.73, 45, 8.4844, 55.8593, 89.5741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.2', 'CX', NULL, 1.35, 44, 0.1390, 1.0724, 1.6331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.2', 'CXP', 1, 73.42, 44, 11.8119, 44.9012, 90.3480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.2', 'CXP', 2, 18.92, 44, 11.7265, 4.7582, 52.1586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.2', 'CXP', 3, 6.63, 44, 4.7717, 1.4766, 25.1564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.2', 'CXP', 4, 1.03, 44, 1.0502, 0.1313, 7.6518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.4', 'CX', NULL, 4.47, 45, 0.1951, 4.0760, 4.8625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.4', 'CXP', 2, 5.64, 45, 4.9018, 0.9252, 27.6695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.4', 'CXP', 3, 11.82, 45, 6.2377, 3.8575, 30.9284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.4', 'CXP', 4, 12.52, 45, 5.4470, 4.9870, 28.0520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.4', 'CXP', 5, 70.03, 45, 9.3712, 48.7185, 85.1741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.7', 'CX', NULL, 3.35, 44, 0.3830, 2.5771, 4.1220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.7', 'CXP', 1, 16.28, 44, 7.8907, 5.7019, 38.4598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.7', 'CXP', 2, 23.91, 44, 12.0885, 7.6001, 54.5453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.7', 'CXP', 3, 12.36, 44, 5.9543, 4.4487, 29.9386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.7', 'CXP', 4, 3.50, 44, 2.5717, 0.7741, 14.4176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.7', 'CXP', 5, 43.96, 44, 11.9160, 22.8230, 67.5382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.8', 'CX', NULL, 4.55, 44, 0.1358, 4.2758, 4.8235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.8', 'CXP', 3, 4.90, 44, 4.1481, 0.8503, 23.6677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.8', 'CXP', 4, 35.23, 44, 12.3888, 15.3967, 61.9162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.b.8', 'CXP', 5, 59.87, 44, 12.3178, 34.6597, 80.7487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.c.1', 'CX', NULL, 3.55, 44, 0.3744, 2.7998, 4.3099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.c.1', 'CXP', 1, 21.54, 44, 8.4936, 9.0602, 43.0657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.c.1', 'CXP', 2, 10.57, 44, 6.8112, 2.6916, 33.5734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.c.1', 'CXP', 3, 1.98, 44, 1.3376, 0.5008, 7.5004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.c.1', 'CXP', 4, 22.68, 44, 7.6360, 10.8662, 41.3804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.c.1', 'CXP', 5, 43.23, 44, 12.5684, 21.3243, 68.1391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.1', 'CX', NULL, 3.92, 45, 0.2077, 3.5055, 4.3427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.1', 'CXP', 2, 11.22, 45, 5.9755, 3.6371, 29.7451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.1', 'CXP', 3, 15.18, 45, 7.0306, 5.6218, 34.9773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.1', 'CXP', 4, 43.55, 45, 11.6498, 22.8937, 66.7237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.1', 'CXP', 5, 30.04, 45, 11.5518, 12.4218, 56.5231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.3', 'CX', NULL, 1.15, 45, 0.0661, 1.0127, 1.2792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.3', 'CXP', 1, 93.16, 45, 3.1999, 83.1949, 97.4021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.3', 'CXP', 2, 3.26, 45, 2.5818, 0.6442, 14.9216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.3', 'CXP', 3, 1.49, 45, 1.0962, 0.3321, 6.3877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.3', 'CXP', 5, 2.09, 45, 1.3525, 0.5605, 7.4821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.4', 'CT', NULL, 1.32, 45, 0.1105, 1.0993, 1.5445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.4', 'CTP', 1, 68.57, 45, 11.0087, 43.7979, 85.9311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.4', 'CTP', 2, 30.67, 45, 11.0272, 13.4598, 55.7126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.4', 'CTP', 3, 0.76, 45, 0.7769, 0.0967, 5.7392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.8', 'CT', NULL, 2.15, 45, 0.2116, 1.7280, 2.5809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.8', 'CTP', 1, 36.57, 45, 10.3357, 19.0238, 58.5995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.8', 'CTP', 2, 11.41, 45, 5.7955, 3.8968, 29.0277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.C.3.d.8', 'CTP', 3, 52.02, 45, 11.5680, 29.8729, 73.3954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.c', 'CX', NULL, 1.84, 49, 0.2221, 1.3893, 2.2825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.c', 'CXP', 1, 49.70, 49, 8.0729, 34.0420, 65.4110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.c', 'CXP', 2, 36.17, 49, 6.2425, 24.7519, 49.3869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.c', 'CXP', 3, 3.06, 49, 2.3897, 0.6205, 13.7551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.c', 'CXP', 4, 3.01, 49, 1.6532, 0.9815, 8.8348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.c', 'CXP', 5, 8.07, 49, 4.6699, 2.4181, 23.7349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.f', 'CX', NULL, 2.04, 48, 0.2831, 1.4712, 2.6102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.f', 'CXP', 1, 51.14, 48, 7.0223, 37.2927, 64.8185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.f', 'CXP', 2, 18.06, 48, 6.2131, 8.6511, 33.9017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.f', 'CXP', 3, 10.57, 48, 5.8333, 3.3024, 29.0289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.f', 'CXP', 4, 16.05, 48, 8.1247, 5.3762, 39.1389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.f', 'CXP', 5, 4.18, 48, 3.3128, 0.8201, 18.7184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.h', 'CX', NULL, 3.51, 49, 0.2071, 3.0886, 3.9215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.h', 'CXP', 1, 5.63, 49, 3.5274, 1.5431, 18.4816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.h', 'CXP', 2, 14.00, 49, 6.8505, 4.9307, 33.8213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.h', 'CXP', 3, 23.86, 49, 7.1671, 12.4194, 40.9260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.h', 'CXP', 4, 37.26, 49, 6.6710, 25.0731, 51.3193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.h', 'CXP', 5, 19.25, 49, 9.1140, 6.8302, 43.6587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.j', 'CX', NULL, 2.11, 49, 0.2291, 1.6475, 2.5687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.j', 'CXP', 1, 36.81, 49, 7.6815, 23.0690, 53.0857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.j', 'CXP', 2, 34.63, 49, 11.9351, 15.5044, 60.4587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.j', 'CXP', 3, 17.04, 49, 8.2697, 5.9567, 39.9722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.j', 'CXP', 4, 3.99, 49, 2.4290, 1.1509, 12.9433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.j', 'CXP', 5, 7.53, 49, 4.7300, 2.0366, 24.1918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.l', 'CX', NULL, 3.71, 48, 0.1116, 3.4815, 3.9305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.l', 'CXP', 1, 2.54, 48, 2.6456, 0.3010, 18.3110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.l', 'CXP', 2, 13.97, 48, 6.3726, 5.2894, 32.0566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.l', 'CXP', 3, 21.70, 48, 6.5643, 11.3023, 37.6148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.l', 'CXP', 4, 33.96, 48, 11.5389, 15.4444, 59.1447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.2.l', 'CXP', 5, 27.84, 48, 10.4333, 11.9473, 52.3055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.4', 'CX', NULL, 4.23, 49, 0.2172, 3.7965, 4.6700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.4', 'CXP', 1, 0.38, 49, 0.4086, 0.0437, 3.2281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.4', 'CXP', 2, 14.97, 49, 6.9969, 5.5054, 34.7098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.4', 'CXP', 3, 0.99, 49, 1.0314, 0.1198, 7.6702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.4', 'CXP', 4, 28.28, 49, 4.6169, 19.9655, 38.3898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.a.4', 'CXP', 5, 55.39, 49, 8.8819, 37.6049, 71.8916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 49, 0.1121, 4.3528, 4.8037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.e', 'CXP', 2, 1.10, 49, 0.9140, 0.2033, 5.6915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.e', 'CXP', 3, 16.63, 49, 6.5726, 7.1378, 34.0959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.e', 'CXP', 4, 5.63, 49, 3.8847, 1.3552, 20.5995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.e', 'CXP', 5, 76.64, 49, 5.6023, 63.6233, 86.0270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.f', 'CX', NULL, 2.76, 49, 0.3950, 1.9636, 3.5520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.f', 'CXP', 1, 35.03, 49, 11.4777, 16.3614, 59.7808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.f', 'CXP', 2, 10.52, 49, 5.6599, 3.3893, 28.2555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.f', 'CXP', 3, 18.87, 49, 6.2771, 9.2510, 34.6550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.f', 'CXP', 4, 14.81, 49, 8.3104, 4.4199, 39.5272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.f', 'CXP', 5, 20.77, 49, 8.3377, 8.6497, 42.0667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 49, 0.2228, 2.7105, 3.6064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.g', 'CXP', 1, 10.69, 49, 5.8198, 3.3951, 28.9634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.g', 'CXP', 2, 24.80, 49, 6.0930, 14.6028, 38.8798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.g', 'CXP', 3, 21.92, 49, 5.1281, 13.3195, 33.8941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.g', 'CXP', 4, 23.15, 49, 5.6306, 13.7540, 36.2771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.b.1.g', 'CXP', 5, 19.44, 49, 9.4455, 6.6936, 44.7925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.1', 'CX', NULL, 1.46, 49, 0.1957, 1.0617, 1.8488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.1', 'CXP', 1, 73.89, 49, 10.6118, 48.3584, 89.5309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.1', 'CXP', 2, 16.82, 49, 7.9753, 6.0406, 38.8819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.1', 'CXP', 3, 3.23, 49, 1.8708, 0.9931, 10.0065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.1', 'CXP', 4, 1.99, 49, 1.7061, 0.3477, 10.5498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.1', 'CXP', 5, 4.07, 49, 3.1160, 0.8447, 17.4344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.2', 'CX', NULL, 2.30, 49, 0.2897, 1.7190, 2.8839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.2', 'CXP', 1, 45.77, 49, 9.4912, 28.1248, 64.5514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.2', 'CXP', 2, 8.01, 49, 4.8939, 2.2416, 24.8684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.2', 'CXP', 3, 25.58, 49, 4.9677, 16.8979, 36.7397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.2', 'CXP', 4, 11.57, 49, 5.0898, 4.5893, 26.2382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.c.2', 'CXP', 5, 9.07, 49, 5.5410, 2.5181, 27.8031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.1', 'CX', NULL, 2.11, 47, 0.2902, 1.5294, 2.6978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.1', 'CXP', 1, 26.93, 47, 14.0836, 8.0233, 60.8832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.1', 'CXP', 2, 45.62, 47, 7.3303, 31.6367, 60.3253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.1', 'CXP', 3, 19.70, 47, 9.1370, 7.1249, 43.9671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.1', 'CXP', 4, 4.68, 47, 2.5798, 1.5076, 13.5890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.1', 'CXP', 5, 3.08, 47, 3.1933, 0.3670, 21.4981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.2', 'CX', NULL, 2.13, 47, 0.3014, 1.5271, 2.7403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.2', 'CXP', 1, 32.96, 47, 11.7038, 14.4755, 58.8093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.2', 'CXP', 2, 39.31, 47, 5.0095, 29.7986, 49.7103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.2', 'CXP', 3, 13.78, 47, 6.5004, 5.0471, 32.4680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.2', 'CXP', 4, 9.30, 47, 5.5202, 2.6743, 27.6825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.2', 'CXP', 5, 4.65, 47, 3.5126, 0.9786, 19.3765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.3', 'CX', NULL, 1.07, 49, 0.0473, 1.0000, 1.1630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.3', 'CXP', 1, 93.20, 49, 4.7261, 75.3698, 98.3973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.3', 'CXP', 2, 6.80, 49, 4.7261, 1.6027, 24.6302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.a', 'CX', NULL, 3.99, 48, 0.2485, 3.4857, 4.4856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.a', 'CXP', 1, 2.13, 48, 1.9215, 0.3390, 12.2099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.a', 'CXP', 2, 14.76, 48, 6.6687, 5.6242, 33.4637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.a', 'CXP', 3, 3.57, 48, 2.7759, 0.7252, 15.7904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.a', 'CXP', 4, 41.51, 48, 10.0412, 23.5935, 61.9859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.a', 'CXP', 5, 38.04, 48, 14.3404, 15.2913, 67.6144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.b', 'CX', NULL, 1.73, 48, 0.2661, 1.1980, 2.2687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.b', 'CXP', 1, 51.83, 48, 16.8457, 21.6851, 80.7004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.b', 'CXP', 2, 35.45, 48, 13.8230, 14.0092, 64.9294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.b', 'CXP', 3, 4.48, 48, 2.9554, 1.1530, 15.8410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.b', 'CXP', 4, 4.04, 48, 3.3011, 0.7521, 18.9341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.b', 'CXP', 5, 4.21, 48, 2.9265, 1.0077, 15.9171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 48, 0.1424, 1.0803, 1.6534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.c', 'CXP', 1, 68.14, 48, 12.3777, 40.4509, 87.0726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.c', 'CXP', 2, 28.12, 48, 11.3199, 11.2538, 54.6905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.c', 'CXP', 3, 2.64, 48, 1.8758, 0.6208, 10.5320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.c', 'CXP', 4, 1.10, 48, 1.1558, 0.1295, 8.6488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.d', 'CX', NULL, 1.68, 48, 0.2370, 1.2023, 2.1560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.d', 'CXP', 1, 42.07, 48, 19.9748, 12.2540, 79.0680, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.d', 'CXP', 2, 50.01, 48, 17.8522, 19.2132, 80.7975, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.d', 'CXP', 3, 6.54, 48, 4.2265, 1.7111, 21.9509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.d', 'CXP', 4, 0.69, 48, 0.7278, 0.0817, 5.5634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.d', 'CXP', 5, 0.69, 48, 0.7278, 0.0817, 5.5634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.f', 'CX', NULL, 1.62, 49, 0.1703, 1.2759, 1.9606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.f', 'CXP', 1, 77.20, 49, 5.7230, 63.7826, 86.6859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.f', 'CXP', 2, 4.49, 49, 3.5618, 0.8798, 19.9724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.f', 'CXP', 4, 15.89, 49, 6.6658, 6.4791, 33.9909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.1.f', 'CXP', 5, 2.42, 49, 1.6833, 0.5863, 9.4216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.3', 'CX', NULL, 4.57, 49, 0.1577, 4.2542, 4.8885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.3', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.3', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.3', 'CXP', 3, 4.07, 49, 2.5333, 1.1402, 13.5221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.3', 'CXP', 4, 34.72, 49, 13.1259, 14.2364, 63.0186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.a.3', 'CXP', 5, 61.21, 49, 14.2869, 31.9996, 84.1017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.a', 'CX', NULL, 3.09, 48, 0.4122, 2.2604, 3.9188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.a', 'CXP', 1, 17.91, 48, 6.2514, 8.4900, 33.9172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.a', 'CXP', 2, 21.41, 48, 5.8878, 11.8756, 35.5165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.a', 'CXP', 3, 22.31, 48, 4.9211, 13.9534, 33.7003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.a', 'CXP', 4, 10.54, 48, 5.3171, 3.6528, 26.8127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.a', 'CXP', 5, 27.83, 48, 12.2710, 10.1362, 56.8594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 46, 0.1396, 1.0194, 1.5816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.b', 'CXP', 1, 78.64, 46, 9.1077, 55.2608, 91.6446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.b', 'CXP', 2, 16.07, 46, 7.6085, 5.7943, 37.3609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.b', 'CXP', 3, 1.90, 46, 1.6873, 0.3098, 10.7250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.b', 'CXP', 4, 3.39, 46, 3.2013, 0.4892, 20.0670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.c', 'CX', NULL, 2.08, 48, 0.2123, 1.6487, 2.5028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.c', 'CXP', 1, 36.48, 48, 8.1857, 22.0058, 53.8925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.c', 'CXP', 2, 42.63, 48, 11.0857, 22.9882, 64.9037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.c', 'CXP', 3, 6.61, 48, 4.0461, 1.8557, 20.9236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.c', 'CXP', 4, 5.42, 48, 3.7004, 1.3234, 19.6686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.c', 'CXP', 5, 8.87, 48, 4.7598, 2.8901, 24.1404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.d', 'CX', NULL, 1.53, 49, 0.2502, 1.0250, 2.0310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.d', 'CXP', 1, 78.66, 49, 8.8463, 56.0911, 91.4026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.d', 'CXP', 2, 7.39, 49, 3.8214, 2.5304, 19.6927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.d', 'CXP', 3, 4.45, 49, 3.4142, 0.9180, 18.9660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.d', 'CXP', 4, 1.51, 49, 1.5795, 0.1813, 11.4735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.d', 'CXP', 5, 7.99, 49, 4.8598, 2.2493, 24.7011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 49, 0.3677, 1.2296, 2.7082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.e', 'CXP', 1, 53.19, 49, 17.6078, 21.5148, 82.4859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.e', 'CXP', 2, 17.23, 49, 8.6876, 5.7661, 41.4707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.e', 'CXP', 3, 18.57, 49, 8.8121, 6.6011, 42.3978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.e', 'CXP', 4, 1.51, 49, 1.5795, 0.1813, 11.4735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.e', 'CXP', 5, 9.49, 49, 4.8543, 3.2592, 24.6219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 48, 0.0371, 1.0000, 1.1227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.f', 'CXP', 1, 96.75, 48, 2.2697, 87.4559, 99.2172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.f', 'CXP', 2, 1.70, 48, 1.3703, 0.3296, 8.2664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.f', 'CXP', 3, 1.56, 48, 1.6325, 0.1855, 11.8726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 49, 0.0075, 1.0000, 1.0221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.a', 'CXP', 1, 99.65, 49, 0.3743, 97.0717, 99.9586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.a', 'CXP', 3, 0.35, 49, 0.3743, 0.0414, 2.9283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.b', 'CX', NULL, 1.31, 49, 0.1836, 1.0000, 1.6754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.b', 'CXP', 1, 89.49, 49, 5.8394, 70.9609, 96.7399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.b', 'CXP', 2, 1.77, 49, 1.8401, 0.2138, 13.1488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.b', 'CXP', 3, 1.86, 49, 1.6569, 0.3061, 10.5062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.b', 'CXP', 4, 2.38, 49, 1.8750, 0.4799, 10.9895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.b', 'CXP', 5, 4.49, 49, 3.5684, 0.8771, 20.0220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 49, 0.1029, 1.0000, 1.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.c', 'CXP', 1, 89.24, 49, 6.2386, 69.1933, 96.8386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.c', 'CXP', 2, 6.26, 49, 4.1689, 1.5778, 21.7872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.c', 'CXP', 3, 2.98, 49, 3.0792, 0.3610, 20.7026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.c', 'CXP', 4, 1.51, 49, 1.5795, 0.1813, 11.4735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.d', 'CX', NULL, 1.09, 49, 0.0820, 1.0000, 1.2581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.d', 'CXP', 1, 95.92, 49, 3.3532, 80.7602, 99.2467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.d', 'CXP', 2, 0.70, 49, 0.5609, 0.1412, 3.4355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.d', 'CXP', 3, 1.51, 49, 1.5795, 0.1813, 11.4735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.d', 'CXP', 4, 1.86, 49, 1.6628, 0.3042, 10.5674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 48, 0.0899, 1.0000, 1.2896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.e', 'CXP', 1, 93.81, 48, 4.7396, 74.5809, 98.7383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.e', 'CXP', 2, 3.08, 48, 3.1868, 0.3680, 21.4201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.e', 'CXP', 3, 1.56, 48, 1.6325, 0.1855, 11.8726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.e', 'CXP', 4, 1.56, 48, 1.6325, 0.1855, 11.8726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 48, 0.0659, 1.0000, 1.2385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.f', 'CXP', 1, 90.94, 48, 5.3845, 72.9408, 97.3933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.f', 'CXP', 2, 7.54, 48, 4.4305, 2.2175, 22.6531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.f', 'CXP', 3, 1.53, 48, 1.5963, 0.1825, 11.6075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.a', 'CX', NULL, 4.07, 47, 0.1438, 3.7817, 4.3605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.a', 'CXP', 1, 0.36, 47, 0.3855, 0.0412, 3.0559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.a', 'CXP', 2, 9.06, 47, 5.0871, 2.7962, 25.6639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.a', 'CXP', 3, 13.40, 47, 6.3632, 4.8844, 31.8169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.a', 'CXP', 4, 37.46, 47, 21.6527, 8.5242, 79.3768, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.a', 'CXP', 5, 39.72, 47, 15.0237, 15.7050, 69.9685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.b', 'CX', NULL, 2.09, 48, 0.1422, 1.8041, 2.3763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.b', 'CXP', 1, 27.30, 48, 11.4825, 10.4964, 54.5985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.b', 'CXP', 2, 47.94, 48, 18.1933, 17.5241, 79.9643, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.b', 'CXP', 3, 13.55, 48, 6.3555, 4.9972, 31.8270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.b', 'CXP', 4, 10.86, 48, 5.7225, 3.5733, 28.5781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.b', 'CXP', 5, 0.36, 48, 0.3813, 0.0409, 3.0158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 48, 0.0462, 1.0000, 1.1647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.c', 'CXP', 1, 92.81, 48, 4.6151, 76.2512, 98.1099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.c', 'CXP', 2, 7.19, 48, 4.6151, 1.8901, 23.7488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 48, 0.0990, 1.3052, 1.7035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.d', 'CXP', 1, 57.20, 48, 9.8607, 37.2763, 75.0290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.d', 'CXP', 2, 35.17, 48, 11.7107, 16.1841, 60.3915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.d', 'CXP', 3, 7.63, 48, 4.5095, 2.2286, 23.0322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 48, 0.0694, 1.2326, 1.5116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.e', 'CXP', 1, 67.75, 48, 4.1880, 58.8241, 75.5451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.e', 'CXP', 2, 28.81, 48, 4.7148, 20.3127, 39.1262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.e', 'CXP', 3, 1.91, 48, 1.5729, 0.3585, 9.5355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.e', 'CXP', 4, 1.53, 48, 1.5963, 0.1825, 11.6075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 48, 0.0934, 1.1789, 1.5544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.f', 'CXP', 1, 71.54, 48, 5.3407, 59.7256, 80.9912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.f', 'CXP', 2, 23.95, 48, 5.6721, 14.4076, 37.0771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.f', 'CXP', 3, 2.66, 48, 1.8628, 0.6398, 10.4068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.f', 'CXP', 5, 1.85, 48, 1.9930, 0.2058, 14.6590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.g', 'CX', NULL, 4.04, 48, 0.1857, 3.6663, 4.4134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.g', 'CXP', 1, 18.08, 48, 6.2111, 8.6684, 33.9082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.g', 'CXP', 2, 3.45, 48, 2.8666, 0.6265, 16.8046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.g', 'CXP', 3, 1.49, 48, 1.0712, 0.3482, 6.1591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.g', 'CXP', 4, 10.38, 48, 4.8859, 3.8733, 24.9924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.g', 'CXP', 5, 66.60, 48, 3.9983, 58.1421, 74.1124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.h', 'CX', NULL, 1.90, 49, 0.2601, 1.3802, 2.4262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.h', 'CXP', 1, 51.98, 49, 7.3203, 37.5101, 66.1263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.h', 'CXP', 2, 29.96, 49, 5.1333, 20.7350, 41.1617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.h', 'CXP', 3, 5.05, 49, 3.5277, 1.1990, 18.9244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.h', 'CXP', 4, 1.77, 49, 1.8401, 0.2138, 13.1488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.h', 'CXP', 5, 11.24, 49, 5.7164, 3.8443, 28.6090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.i', 'CX', NULL, 3.26, 49, 0.4697, 2.3187, 4.2074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.i', 'CXP', 1, 11.47, 49, 5.8353, 3.9234, 29.1497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.i', 'CXP', 2, 34.87, 49, 21.9930, 7.0970, 78.9567, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.i', 'CXP', 3, 4.77, 49, 2.8663, 1.3874, 15.1209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.i', 'CXP', 4, 13.65, 49, 7.0117, 4.5632, 34.3314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.d.1.i', 'CXP', 5, 35.24, 49, 13.1870, 14.5476, 63.4878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 48, 0.2451, 1.0209, 2.0072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.d', 'CXP', 1, 77.06, 48, 10.1703, 51.3570, 91.4437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.d', 'CXP', 2, 8.99, 48, 5.4643, 2.5099, 27.4635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.d', 'CXP', 3, 3.00, 48, 3.0949, 0.3609, 20.8355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.d', 'CXP', 4, 7.41, 48, 4.4761, 2.1087, 22.9192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.d', 'CXP', 5, 3.55, 48, 2.8160, 0.6985, 16.1453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.1', 'CX', NULL, 2.36, 48, 0.2295, 1.8949, 2.8182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.1', 'CXP', 1, 34.74, 48, 7.3016, 21.7859, 50.4391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.1', 'CXP', 2, 26.65, 48, 6.1713, 16.1464, 40.6795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.1', 'CXP', 3, 19.36, 48, 6.5992, 9.3062, 35.9783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.1', 'CXP', 4, 6.68, 48, 4.3599, 1.7239, 22.6183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.1', 'CXP', 5, 12.56, 48, 6.6700, 4.0595, 32.7687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.a', 'CX', NULL, 2.94, 49, 0.1917, 2.5574, 3.3281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.a', 'CXP', 1, 19.46, 49, 5.8818, 10.2034, 33.9438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.a', 'CXP', 2, 21.05, 49, 9.0674, 8.1721, 44.3998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.a', 'CXP', 3, 20.40, 49, 5.9809, 10.8914, 34.9584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.a', 'CXP', 4, 23.94, 49, 7.1015, 12.5620, 40.8091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.a', 'CXP', 5, 15.15, 49, 6.6642, 5.9241, 33.6148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.b', 'CX', NULL, 3.07, 49, 0.2098, 2.6511, 3.4947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.b', 'CXP', 1, 15.17, 49, 7.8290, 4.9994, 37.7985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.b', 'CXP', 2, 25.34, 49, 4.9336, 16.7290, 36.4410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.b', 'CXP', 3, 15.27, 49, 6.5540, 6.1108, 33.2907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.b', 'CXP', 4, 25.47, 49, 5.5595, 15.9455, 38.1142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.2.b', 'CXP', 5, 18.75, 49, 8.1189, 7.3223, 40.2547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.4', 'CX', NULL, 3.20, 49, 0.1595, 2.8816, 3.5230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.4', 'CXP', 1, 7.59, 49, 4.9939, 1.9244, 25.5820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.4', 'CXP', 2, 32.67, 49, 12.5447, 13.3554, 60.4315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.4', 'CXP', 3, 14.01, 49, 6.3849, 5.3156, 32.1077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.4', 'CXP', 4, 23.38, 49, 10.2193, 8.8355, 49.0016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.a.4', 'CXP', 5, 22.35, 49, 5.7906, 12.8276, 36.0193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.2', 'CX', NULL, 1.06, 49, 0.0315, 1.0000, 1.1262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.2', 'CXP', 1, 94.87, 49, 2.5877, 86.3935, 98.1774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.2', 'CXP', 2, 3.97, 49, 2.3272, 1.1955, 12.3636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.2', 'CXP', 3, 1.16, 49, 0.9854, 0.2091, 6.1894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.4', 'CX', NULL, 4.60, 49, 0.1153, 4.3723, 4.8358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.4', 'CXP', 2, 2.37, 49, 1.8936, 0.4645, 11.1841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.4', 'CXP', 3, 2.41, 49, 1.6663, 0.5884, 9.3127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.4', 'CXP', 4, 27.68, 49, 13.4715, 9.0040, 59.6951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.4', 'CXP', 5, 67.54, 49, 12.2253, 40.4102, 86.4608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.7', 'CX', NULL, 3.45, 49, 0.3967, 2.6498, 4.2450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.7', 'CXP', 1, 10.05, 49, 5.1425, 3.4348, 25.9619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.7', 'CXP', 2, 22.39, 49, 14.8987, 4.8924, 61.7936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.7', 'CXP', 3, 17.57, 49, 6.3214, 8.1400, 33.8898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.7', 'CXP', 4, 12.78, 49, 7.7287, 3.5072, 37.1344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.7', 'CXP', 5, 37.22, 49, 14.1123, 14.9668, 66.6295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.8', 'CX', NULL, 2.31, 49, 0.4599, 1.3885, 3.2379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.8', 'CXP', 1, 43.19, 49, 19.5251, 13.3049, 79.0143, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.8', 'CXP', 2, 15.45, 49, 8.2269, 4.8985, 39.3300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.8', 'CXP', 3, 21.66, 49, 8.4484, 9.2212, 42.9329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.8', 'CXP', 4, 6.27, 49, 3.9037, 1.7290, 20.2766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.b.8', 'CXP', 5, 13.44, 49, 6.3754, 4.9030, 31.8469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.c.1', 'CX', NULL, 3.59, 47, 0.6918, 2.1928, 4.9778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.c.1', 'CXP', 1, 24.23, 47, 15.1752, 5.7086, 62.8005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.c.1', 'CXP', 2, 0.37, 47, 0.3963, 0.0436, 3.1067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.c.1', 'CXP', 3, 19.00, 47, 6.0663, 9.5903, 34.1496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.c.1', 'CXP', 4, 5.46, 47, 2.9706, 1.7805, 15.5358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.c.1', 'CXP', 5, 50.94, 47, 18.9153, 18.4563, 82.6542, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.1', 'CX', NULL, 3.76, 49, 0.1740, 3.4148, 4.1144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.1', 'CXP', 1, 3.73, 49, 2.9319, 0.7468, 16.6634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.1', 'CXP', 2, 15.17, 49, 6.5427, 6.0415, 33.1992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.1', 'CXP', 3, 12.36, 49, 5.9623, 4.4541, 29.8992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.1', 'CXP', 4, 38.39, 49, 11.4703, 19.0288, 62.2937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.1', 'CXP', 5, 30.35, 49, 11.5891, 12.6443, 56.7512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.3', 'CX', NULL, 1.76, 49, 0.2543, 1.2527, 2.2753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.3', 'CXP', 1, 76.74, 49, 6.4166, 61.5566, 87.1709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.3', 'CXP', 2, 2.98, 49, 3.0792, 0.3610, 20.7026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.3', 'CXP', 3, 1.16, 49, 0.9918, 0.2068, 6.2548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.3', 'CXP', 4, 5.38, 49, 3.9528, 1.1791, 21.3173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.3', 'CXP', 5, 13.74, 49, 7.2708, 4.4329, 35.3515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.4', 'CT', NULL, 1.77, 49, 0.1120, 1.5469, 1.9972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.4', 'CTP', 1, 49.99, 49, 8.5428, 33.4624, 66.5247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.4', 'CTP', 2, 22.81, 49, 9.7051, 8.8885, 47.2328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.4', 'CTP', 3, 27.20, 49, 6.0672, 16.7878, 40.8891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.8', 'CT', NULL, 1.28, 49, 0.1309, 1.0199, 1.5464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.8', 'CTP', 1, 82.69, 49, 7.7450, 61.6796, 93.4155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.8', 'CTP', 2, 6.30, 49, 3.7703, 1.8250, 19.5404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.C.3.d.8', 'CTP', 3, 11.01, 49, 5.7315, 3.6754, 28.6275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CX', NULL, 3.32, 27, 0.2521, 2.8021, 3.8386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 1, 7.43, 27, 4.8915, 1.8257, 25.7211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 2, 12.40, 27, 9.1731, 2.4358, 44.5386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 3, 45.36, 27, 11.1246, 24.8084, 67.6211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 4, 10.33, 27, 10.9935, 0.9936, 56.9246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 5, 24.48, 27, 8.8052, 10.8585, 46.3206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 27, 0.0952, 4.6669, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.10, 27, 0.1056, 0.0104, 0.8997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 3, 5.77, 27, 4.9008, 0.9521, 28.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 4, 1.90, 27, 1.7638, 0.2777, 11.9126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 5, 92.23, 27, 4.8662, 74.6175, 97.9542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.65, 27, 0.2632, 4.1104, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 2, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 4, 5.77, 27, 4.9008, 0.9521, 28.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 5, 84.53, 27, 9.1190, 56.5817, 95.8206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 27, 0.2904, 3.0395, 4.2332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 1, 1.93, 27, 1.7719, 0.2862, 11.8826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 2, 12.09, 27, 9.1077, 2.3068, 44.4628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 3, 26.81, 27, 5.2025, 17.5229, 38.7191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 4, 38.75, 27, 10.0082, 21.0092, 60.0869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 5, 20.41, 27, 12.9991, 4.7193, 57.0534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 27, 0.1384, 4.4594, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 3, 5.84, 27, 4.8922, 0.9883, 27.8478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 4, 13.92, 27, 6.2899, 5.2090, 32.2353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 5, 80.24, 27, 9.5740, 53.9949, 93.3536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CX', NULL, 4.58, 27, 0.2623, 4.0380, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 2, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 3, 5.77, 27, 4.9008, 0.9521, 28.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 4, 1.66, 27, 1.5903, 0.2257, 11.1369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 5, 82.88, 27, 9.0051, 56.7727, 94.6926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 27, 0.1662, 4.1561, 4.8395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 2, 1.58, 27, 1.5862, 0.1985, 11.5281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 3, 11.71, 27, 9.7493, 1.8752, 47.9500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 4, 22.04, 27, 9.3722, 8.4371, 46.4534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 5, 64.66, 27, 9.3483, 44.1077, 80.9237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.98, 27, 0.4502, 3.0571, 4.9079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 1, 0.07, 27, 0.0740, 0.0086, 0.5961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 2, 15.54, 27, 9.1119, 4.2276, 43.3930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 3, 19.55, 27, 18.1029, 2.2317, 72.1341, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 4, 15.74, 27, 9.5367, 4.0870, 45.0258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 5, 49.10, 27, 25.7111, 10.4250, 88.8797, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 27, 0.6098, 2.3672, 4.8743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 1, 7.29, 27, 4.9700, 1.7053, 26.2802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 2, 22.99, 27, 11.2678, 7.4676, 52.4818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 3, 14.06, 27, 9.2160, 3.2984, 43.9663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 4, 11.67, 27, 9.0911, 2.1097, 44.7409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 5, 43.99, 27, 26.6294, 7.8482, 87.8685, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CX', NULL, 1.96, 27, 0.5066, 1.0000, 2.9975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 1, 44.52, 27, 8.9817, 27.5359, 62.8861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 2, 34.80, 27, 16.5526, 10.6442, 70.5085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 3, 10.92, 27, 11.1206, 1.1557, 56.2410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 4, 0.07, 27, 0.0740, 0.0086, 0.5949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 5, 9.69, 27, 10.8788, 0.8273, 58.0014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CX', NULL, 2.49, 27, 0.3651, 1.7387, 3.2395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 1, 32.68, 27, 8.5007, 17.9946, 51.7911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 2, 37.08, 27, 18.3214, 10.5002, 74.7524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 3, 4.47, 27, 3.7191, 0.7754, 21.8931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 4, 0.17, 27, 0.1352, 0.0326, 0.8716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 5, 25.59, 27, 12.9572, 7.8295, 58.2101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CX', NULL, 3.19, 27, 0.4313, 2.2992, 4.0724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 1, 11.52, 27, 9.0946, 2.0400, 44.8969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 2, 18.64, 27, 9.0665, 6.2827, 43.9126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 3, 17.00, 27, 6.0479, 7.8248, 33.0817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 4, 45.39, 27, 16.3466, 17.6486, 76.3280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 5, 7.44, 27, 5.5967, 1.4896, 29.9347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CX', NULL, 2.87, 27, 0.2309, 2.3931, 3.3425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 2, 40.05, 27, 8.8392, 23.8611, 58.7396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 3, 39.69, 27, 9.2080, 22.9846, 59.2005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 4, 13.70, 27, 6.3365, 5.0144, 32.3285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 5, 6.56, 27, 5.8797, 0.9684, 33.5199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CX', NULL, 1.14, 26, 0.0736, 1.0000, 1.2881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 1, 86.34, 26, 7.3590, 63.6168, 95.8086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 2, 13.66, 26, 7.3590, 4.1914, 36.3832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 27, 0.4019, 3.3078, 4.9601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 1, 12.32, 27, 9.1659, 2.3995, 44.5605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 2, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 3, 1.23, 27, 1.2600, 0.1465, 9.5219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 4, 5.77, 27, 4.9008, 0.9521, 28.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 5, 70.98, 27, 10.6522, 45.7973, 87.6273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.94, 27, 0.4164, 1.0876, 2.7995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 1, 55.92, 27, 16.3771, 24.4604, 83.2554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 2, 5.94, 27, 4.8493, 1.0503, 27.3225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 3, 27.21, 27, 5.7440, 17.0810, 40.4260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 4, 9.69, 27, 10.8788, 0.8273, 58.0014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 5, 1.23, 27, 1.2600, 0.1465, 9.5219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CX', NULL, 2.35, 27, 0.3004, 1.7282, 2.9634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 1, 13.18, 27, 9.1255, 2.8631, 43.8834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 2, 61.04, 27, 11.1278, 37.4544, 80.3910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 3, 14.71, 27, 9.6151, 3.4482, 45.4565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.14, 27, 0.1077, 0.0306, 0.6694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 5, 10.92, 27, 9.0901, 1.7641, 45.5589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.82, 26, 0.2234, 1.3610, 2.2810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 1, 33.70, 26, 18.6158, 8.3724, 73.8703, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 2, 53.38, 26, 16.9426, 21.9817, 82.3115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 3, 11.40, 26, 6.0971, 3.5808, 30.8471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.16, 26, 0.1196, 0.0337, 0.7464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 5, 1.36, 26, 1.3966, 0.1609, 10.5357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 27, 0.0491, 1.0000, 1.1735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 1, 93.52, 27, 4.8617, 73.5029, 98.6864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 2, 5.77, 27, 4.9008, 0.9521, 28.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.63, 27, 0.6583, 0.0745, 5.1822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.07, 27, 0.0740, 0.0086, 0.5961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CX', NULL, 2.59, 27, 0.2919, 1.9944, 3.1943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 1, 33.94, 27, 9.6526, 17.4989, 55.4560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 2, 5.77, 27, 4.9008, 0.9521, 28.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 3, 28.41, 27, 17.8754, 6.1195, 70.7319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 4, 30.64, 27, 14.7708, 9.5744, 64.8333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 5, 1.23, 27, 1.2600, 0.1465, 9.5219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CX', NULL, 3.17, 27, 0.2801, 2.5938, 3.7453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 1, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 2, 10.68, 27, 6.1804, 3.0602, 31.1717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 3, 32.61, 27, 18.2473, 8.0698, 72.7273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 4, 47.02, 27, 17.5972, 17.2027, 79.1288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, 27, 0.4574, 1.8876, 3.7681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 1, 19.60, 27, 9.5961, 6.5209, 46.0161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 2, 22.99, 27, 14.6070, 5.1924, 61.9406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 3, 25.95, 27, 6.7375, 14.5604, 41.8734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 4, 17.93, 27, 8.9693, 5.8756, 43.3355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 5, 13.53, 27, 9.2161, 3.0038, 44.1368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.90, 27, 0.2103, 1.4672, 2.3316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 1, 50.91, 27, 10.2211, 30.9121, 70.6222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 2, 27.70, 27, 5.9318, 17.2458, 41.3232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 3, 11.63, 27, 11.1789, 1.3859, 55.1855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 4, 0.07, 27, 0.0740, 0.0086, 0.5949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 5, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.11, 27, 0.2633, 1.5702, 2.6526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 1, 50.57, 27, 15.7856, 21.8330, 78.9302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 2, 27.73, 27, 14.7563, 7.7868, 63.5433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 3, 1.09, 27, 1.0336, 0.1549, 7.3059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 4, 1.23, 27, 1.2600, 0.1465, 9.5219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 5, 19.39, 27, 4.9741, 11.1115, 31.6286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.77, 27, 0.3260, 1.0987, 2.4390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 1, 53.67, 27, 17.6152, 21.2648, 83.2487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 2, 28.75, 27, 10.4230, 12.4170, 53.4527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 3, 11.09, 27, 9.0933, 1.8388, 45.3667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 5, 6.49, 27, 5.8838, 0.9369, 33.7408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 27, 0.0593, 1.0000, 1.2005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 1, 92.14, 27, 5.9284, 68.5442, 98.4390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 2, 7.86, 27, 5.9284, 1.5610, 31.4558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.65, 27, 0.3946, 1.0000, 2.4583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 1, 83.82, 27, 9.8640, 53.7398, 95.8497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 5, 16.18, 27, 9.8640, 4.1503, 46.2602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 27, 0.2071, 1.0000, 1.8132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 1, 70.26, 27, 16.0492, 32.7580, 91.9700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 2, 21.95, 27, 12.8028, 5.7098, 56.6494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 3, 6.56, 27, 5.8797, 0.9684, 33.5199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 4, 1.23, 27, 1.2600, 0.1465, 9.5219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 26, 0.0152, 1.0000, 1.0456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 1, 98.57, 26, 1.5214, 88.1869, 99.8431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 2, 1.43, 26, 1.5214, 0.1569, 11.8131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.27, 27, 0.2319, 1.0000, 1.7457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 1, 92.56, 27, 5.5967, 70.0653, 98.5104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 2, 0.95, 27, 1.0159, 0.1042, 8.1056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 5, 6.49, 27, 5.8838, 0.9369, 33.7408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 27, 0.2569, 1.0000, 1.9130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 1, 82.40, 27, 12.6166, 43.9175, 96.5492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 2, 9.69, 27, 10.8788, 0.8273, 58.0014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 3, 1.42, 27, 1.5109, 0.1568, 11.6853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 5, 6.49, 27, 5.8838, 0.9369, 33.7408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 27, 0.0905, 1.0000, 1.2837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 1, 90.24, 27, 9.0490, 52.8129, 98.7064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 2, 9.76, 27, 9.0490, 1.2936, 47.1871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CX', NULL, 4.21, 27, 0.3343, 3.5181, 4.8923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 2, 1.30, 27, 1.2662, 0.1726, 9.1078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 3, 21.04, 27, 18.0631, 2.7727, 71.3488, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 4, 33.50, 27, 5.4323, 23.3799, 45.4008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 5, 44.16, 27, 15.6638, 17.6487, 74.4802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 27, 0.2180, 1.9809, 2.8772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 1, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 2, 50.76, 27, 11.2004, 29.0980, 72.1441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 3, 32.98, 27, 10.3508, 15.8230, 56.3068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 4, 0.07, 27, 0.0740, 0.0086, 0.5949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 5, 6.49, 27, 5.8838, 0.9369, 33.7408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 27, 0.2985, 1.2722, 2.4993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 1, 41.92, 27, 17.3974, 14.2505, 75.8206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 2, 37.27, 27, 16.9099, 11.8425, 72.4330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 3, 11.11, 27, 9.1781, 1.8183, 45.7746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 4, 9.69, 27, 10.8788, 0.8273, 58.0014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.72, 27, 0.1272, 1.4584, 1.9813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 1, 47.40, 27, 8.3841, 31.1049, 64.2726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 2, 33.21, 27, 5.3180, 23.3005, 44.8732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 3, 19.39, 27, 4.9741, 11.1115, 31.6286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 27, 0.0302, 1.0000, 1.0905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 1, 98.58, 27, 1.5109, 88.3147, 99.8432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 3, 1.42, 27, 1.5109, 0.1568, 11.6853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.58, 27, 0.6265, 2.2952, 4.8708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 1, 22.83, 27, 11.7118, 7.0133, 53.7051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 2, 1.23, 27, 1.2600, 0.1465, 9.5219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 3, 15.47, 27, 9.1190, 4.1794, 43.4183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 4, 15.78, 27, 9.0783, 4.3976, 43.2767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 5, 44.70, 27, 25.1368, 9.0878, 86.7328, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.77, 27, 0.2826, 1.1847, 2.3463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 1, 55.82, 27, 18.1290, 21.8003, 85.1286, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 2, 18.31, 27, 12.7146, 3.7583, 56.2627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 3, 19.39, 27, 4.9741, 11.1115, 31.6286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 4, 6.49, 27, 5.8838, 0.9369, 33.7408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.16, 27, 0.4114, 2.3161, 4.0073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 1, 24.13, 27, 11.7124, 7.8642, 54.2255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 2, 2.88, 27, 2.1087, 0.6255, 12.2555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 3, 25.94, 27, 5.1538, 16.7869, 37.8055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 4, 26.81, 27, 5.2025, 17.5229, 38.7191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 5, 20.24, 27, 10.7684, 6.0538, 49.9953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.10, 27, 0.0905, 1.0000, 1.2830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 1, 90.31, 27, 9.0511, 52.6566, 98.7349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 2, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CX', NULL, 2.97, 27, 0.4898, 1.9674, 3.9810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 1, 23.93, 27, 12.0330, 7.4782, 55.0380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 2, 28.96, 27, 22.8109, 4.0065, 79.9277, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 3, 0.14, 27, 0.1077, 0.0306, 0.6694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 4, 19.70, 27, 9.4058, 6.7373, 45.4372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 5, 27.27, 27, 17.9629, 5.5070, 70.6969, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.70, 27, 0.0835, 4.5296, 4.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 1, 0.07, 27, 0.0740, 0.0086, 0.5949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 3, 2.29, 27, 1.7463, 0.4691, 10.4400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 4, 25.00, 27, 8.5240, 11.5799, 45.9080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 5, 72.63, 27, 8.2605, 53.0442, 86.1812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.71, 27, 0.1469, 4.4104, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 1, 0.07, 27, 0.0740, 0.0086, 0.5949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 2, 9.12, 27, 4.9191, 2.8755, 25.3676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 4, 1.12, 27, 1.0460, 0.1620, 7.3197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 5, 89.69, 27, 4.9486, 74.3309, 96.3161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CX', NULL, 4.24, 27, 0.1716, 3.8882, 4.5938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 2, 1.58, 27, 1.5862, 0.1985, 11.5281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 3, 17.86, 27, 12.7789, 3.5032, 56.5772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 4, 35.42, 27, 16.5201, 11.0565, 70.7644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 5, 45.13, 27, 10.0502, 26.3142, 65.4483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CX', NULL, 2.79, 27, 0.3634, 2.0436, 3.5376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 1, 6.56, 27, 5.8797, 0.9684, 33.5205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 2, 31.35, 27, 27.1686, 3.2979, 85.9489, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 3, 48.25, 27, 26.1310, 9.7845, 88.9038, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 4, 4.15, 27, 2.5106, 1.1678, 13.6790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 5, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CX', NULL, 4.49, 27, 0.2345, 4.0086, 4.9726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 1, 0.95, 27, 1.0159, 0.1042, 8.1056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 2, 7.36, 27, 4.8993, 1.7797, 25.8162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 3, 3.69, 27, 3.5255, 0.4960, 22.7466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 4, 17.69, 27, 12.2426, 3.6762, 54.7556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 5, 70.31, 27, 15.2995, 34.4266, 91.4426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CX', NULL, 3.25, 27, 0.7844, 1.6403, 4.8650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 1, 31.63, 27, 18.9212, 7.1165, 73.6477, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 2, 9.12, 27, 4.9191, 2.8755, 25.3676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 3, 5.57, 27, 2.9725, 1.8156, 15.8579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 4, 9.69, 27, 9.0511, 1.2651, 47.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 5, 43.98, 27, 25.6089, 8.4828, 86.9281, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CX', NULL, 4.38, 27, 0.1314, 4.1080, 4.6483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 2, 0.10, 27, 0.1056, 0.0104, 0.8997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 3, 9.76, 27, 9.0490, 1.2936, 47.1871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 4, 42.37, 27, 16.3347, 15.6727, 74.4105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 5, 47.77, 27, 11.7152, 25.8379, 70.5972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CX', NULL, 4.36, 27, 0.2611, 3.8188, 4.8923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 2, 1.76, 27, 1.7562, 0.2217, 12.6266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 3, 18.90, 27, 14.6048, 3.1836, 62.2932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 4, 21.36, 27, 11.7527, 6.0572, 53.3661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 5, 57.98, 27, 14.2022, 29.3924, 82.0544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CX', NULL, 4.70, 26, 0.1751, 4.3371, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 2, 0.10, 26, 0.1076, 0.0105, 0.9226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 3, 9.97, 26, 9.2058, 1.3201, 47.8025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 4, 10.00, 26, 5.0242, 3.3988, 25.9702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 5, 79.94, 26, 9.0113, 55.6049, 92.6867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CX', NULL, 2.31, 27, 0.5892, 1.0957, 3.5179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 1, 59.08, 27, 18.2144, 23.4795, 87.1683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 2, 2.39, 27, 1.8972, 0.4603, 11.5153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 3, 12.87, 27, 11.5652, 1.7438, 55.1632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 4, 0.07, 27, 0.0740, 0.0086, 0.5949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 5, 25.58, 27, 13.3359, 7.5309, 59.1958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.4', 'CT', NULL, 1.30, 27, 0.0993, 1.0996, 1.5080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.4', 'CTP', 1, 69.62, 27, 9.9343, 46.6019, 85.7528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.4', 'CTP', 2, 30.38, 27, 9.9343, 14.2472, 53.3981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.8', 'CT', NULL, 2.31, 27, 0.1122, 2.0826, 2.5439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.8', 'CTP', 1, 9.49, 27, 5.4670, 2.7542, 27.9508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.8', 'CTP', 2, 49.70, 27, 10.3072, 29.7451, 69.7524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.8', 'CTP', 3, 40.81, 27, 9.2830, 23.8359, 60.3047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.a.2.c', 'CX', NULL, 2.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.a.2.f', 'CX', NULL, 4.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.a.2.j', 'CX', NULL, 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.a.4', 'CX', NULL, 4.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.b.1.e', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.b.1.f', 'CX', NULL, 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.b.1.g', 'CX', NULL, 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.c.1', 'CX', NULL, 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.c.2', 'CX', NULL, 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.d.1', 'CX', NULL, 2.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.d.2', 'CX', NULL, 2.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.1.d.3', 'CX', NULL, 1.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.a.1.b', 'CX', NULL, 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.a.1.c', 'CX', NULL, 2.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.a.1.d', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.a.1.e', 'CX', NULL, 1.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.a.1.f', 'CX', NULL, 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.a.3', 'CX', NULL, 3.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.b.1.a', 'CX', NULL, 2.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.b.1.b', 'CX', NULL, 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.b.1.c', 'CX', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.b.1.d', 'CX', NULL, 2.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.b.1.e', 'CX', NULL, 1.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.c.1.e', 'CX', NULL, 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.a', 'CX', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.b', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.d', 'CX', NULL, 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.g', 'CX', NULL, 2.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.h', 'CX', NULL, 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.d.1.i', 'CX', NULL, 2.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.e.1.d', 'CX', NULL, 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.a.1', 'CX', NULL, 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.a.4', 'CX', NULL, 4.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.b.2', 'CX', NULL, 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.b.4', 'CX', NULL, 4.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.b.7', 'CX', NULL, 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.b.8', 'CX', NULL, 4.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.c.1', 'CX', NULL, 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.d.1', 'CX', NULL, 4.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.d.3', 'CX', NULL, 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.d.4', 'CT', NULL, 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.C.3.d.8', 'CT', NULL, 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.4', 'CT', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.4', 'CTP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.4', 'CTP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.8', 'CT', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.8', 'CTP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.8', 'CTP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CX', NULL, 2.44, 18, 0.1429, 2.1343, 2.7374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 1, 17.60, 18, 9.8310, 4.8590, 47.1659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 2, 31.95, 18, 15.5447, 9.4122, 67.9707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 3, 39.72, 18, 14.6153, 15.3825, 70.4907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 4, 10.73, 18, 8.1186, 1.9708, 41.8144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CX', NULL, 4.53, 18, 0.1937, 4.1196, 4.9371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 2, 4.13, 18, 3.3263, 0.7247, 20.2359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 3, 1.39, 18, 1.4985, 0.1390, 12.4323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 4, 32.02, 18, 14.4429, 10.4048, 65.6322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 5, 62.47, 18, 15.2822, 29.6160, 86.8172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 18, 0.0875, 4.7057, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 3, 1.39, 18, 1.4985, 0.1390, 12.4323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 4, 8.19, 18, 8.0403, 0.9267, 45.9822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 5, 90.42, 18, 8.2694, 55.7386, 98.6065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CX', NULL, 3.40, 18, 0.3977, 2.5655, 4.2439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 1, 13.42, 18, 7.9984, 3.5025, 39.8439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 2, 17.88, 18, 9.1587, 5.5150, 44.8057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 3, 24.04, 18, 9.4974, 9.5551, 48.6717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 4, 4.13, 18, 3.3263, 0.7247, 20.2359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 5, 40.53, 18, 14.5091, 16.0662, 70.8202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 18, 0.1029, 4.5903, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 3, 2.12, 18, 2.1990, 0.2317, 16.8317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 4, 15.02, 18, 8.9600, 3.8642, 43.7333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 5, 82.86, 18, 9.3925, 54.4981, 95.1233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CX', NULL, 4.55, 18, 0.1411, 4.2561, 4.8516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 2, 1.39, 18, 1.4985, 0.1390, 12.4323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 3, 1.39, 18, 1.4985, 0.1390, 12.4323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 4, 37.68, 18, 14.3886, 14.2343, 68.7748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 5, 59.55, 18, 13.7993, 30.5343, 83.1357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 18, 0.1454, 4.2719, 4.8852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 2, 3.51, 18, 2.7916, 0.6344, 17.1572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 3, 2.70, 18, 2.8278, 0.2864, 21.1723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 4, 26.21, 18, 12.3317, 8.4710, 57.6942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 5, 67.58, 18, 12.2268, 39.1027, 87.1202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CX', NULL, 3.71, 18, 0.4404, 2.7802, 4.6387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 1, 6.87, 18, 5.9824, 1.0135, 34.6706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 2, 24.52, 18, 13.0083, 6.8684, 58.8689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 3, 9.92, 18, 7.6555, 1.7744, 40.1645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 4, 8.19, 18, 8.0403, 0.9267, 45.9822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 5, 50.50, 18, 15.4456, 21.6941, 78.9791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CX', NULL, 4.24, 17, 0.2059, 3.8024, 4.6756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 2, 5.50, 17, 4.5908, 0.8882, 27.4529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 3, 12.05, 17, 9.2309, 2.1172, 46.4724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 4, 35.49, 17, 10.4463, 17.2948, 59.1381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 5, 46.96, 17, 10.8690, 25.9800, 69.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CX', NULL, 1.96, 17, 0.3554, 1.2033, 2.7102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 1, 40.24, 17, 9.2779, 22.9133, 60.4091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 2, 44.34, 17, 10.0809, 25.0997, 65.4423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 3, 5.17, 17, 4.1987, 0.8777, 25.1014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 5, 10.25, 17, 9.8527, 1.1659, 52.5136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CX', NULL, 3.36, 17, 0.3777, 2.5602, 4.1617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 1, 13.54, 17, 9.0601, 2.9464, 44.6856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 2, 18.82, 17, 9.2907, 6.0067, 45.6965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 3, 10.46, 17, 8.3288, 1.7431, 43.4864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 4, 32.35, 17, 10.0683, 15.2772, 55.9107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 5, 24.82, 17, 11.8198, 7.9389, 55.8401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CX', NULL, 2.90, 17, 0.3130, 2.2333, 3.5605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 1, 11.42, 17, 8.8859, 1.9613, 45.3585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 2, 41.63, 17, 10.0368, 22.9055, 63.1253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 3, 3.06, 17, 3.3051, 0.2957, 25.1136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 4, 33.65, 17, 10.0280, 16.3662, 56.7865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 5, 10.25, 17, 9.8527, 1.1659, 52.5136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CX', NULL, 3.17, 17, 0.3400, 2.4459, 3.8874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 1, 11.99, 17, 7.2636, 3.0692, 36.9544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 2, 15.03, 17, 9.2689, 3.6595, 45.1729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 3, 37.85, 17, 9.8707, 20.0159, 59.7171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 4, 14.57, 17, 8.6419, 3.7689, 42.6310, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 5, 20.55, 17, 11.4689, 5.5141, 53.4166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CX', NULL, 1.14, 17, 0.0884, 1.0000, 1.3268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 1, 86.06, 17, 8.8416, 56.4121, 96.7165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 2, 13.94, 17, 8.8416, 3.2835, 43.5879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 17, 0.0815, 4.7264, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 1, 1.53, 17, 1.6526, 0.1512, 13.7281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 4, 3.97, 17, 4.1105, 0.4202, 28.8751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 5, 94.50, 17, 4.5908, 72.5471, 99.1118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 17, 0.0407, 1.0000, 1.1394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 1, 94.68, 17, 4.0686, 76.2527, 98.9968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 2, 5.32, 17, 4.0686, 1.0032, 23.7473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.63, 17, 0.1949, 1.2209, 2.0471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 1, 54.15, 17, 12.7332, 28.4778, 77.7911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 2, 37.08, 17, 15.2673, 12.8294, 70.2327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 4, 8.77, 17, 7.7411, 1.2224, 42.7701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 17, 0.2316, 1.0000, 1.7882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 1, 87.83, 17, 8.1902, 58.7098, 97.3449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 2, 3.39, 17, 3.4828, 0.3676, 25.0460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 4, 8.77, 17, 7.7411, 1.2224, 42.7701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.88, 17, 0.2815, 1.2803, 2.4737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 1, 45.95, 17, 14.3717, 19.9563, 74.3528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 2, 33.53, 17, 7.6700, 19.5665, 51.1346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 3, 9.56, 17, 8.2664, 1.3734, 44.5158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 4, 8.77, 17, 7.7411, 1.2224, 42.7701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 5, 2.18, 17, 2.2658, 0.2344, 17.4747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CX', NULL, 3.14, 17, 0.2378, 2.6389, 3.6473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 2, 24.42, 17, 12.7193, 6.9711, 58.2022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 3, 36.86, 17, 15.6731, 12.2848, 70.8775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 4, 38.72, 17, 15.6163, 13.5384, 71.8329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 17, 0.4199, 2.0738, 3.8541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 1, 31.45, 17, 12.9761, 11.3564, 62.1726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 2, 10.96, 17, 7.8944, 2.1648, 40.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 3, 12.17, 17, 8.1902, 2.6551, 41.2902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 4, 20.59, 17, 11.2845, 5.6643, 52.8287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 5, 24.83, 17, 9.5100, 10.0878, 49.3133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.73, 17, 0.2807, 1.1356, 2.3256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 1, 67.24, 17, 7.9536, 48.8433, 81.5275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 2, 13.00, 17, 8.5700, 2.9099, 42.6878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 3, 8.77, 17, 7.7411, 1.2224, 42.7701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 4, 1.43, 17, 1.5455, 0.1403, 12.9572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 5, 9.56, 17, 8.2664, 1.3734, 44.5158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.15, 17, 0.1008, 1.0000, 1.3667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 1, 88.97, 17, 8.3241, 57.1895, 97.9872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 2, 9.61, 17, 8.2518, 1.3979, 44.3424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 5, 1.43, 17, 1.5455, 0.1403, 12.9572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CX', NULL, 1.32, 17, 0.1536, 1.0000, 1.6426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 1, 77.73, 17, 9.1428, 53.2565, 91.4520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 2, 12.84, 17, 8.1366, 3.0558, 40.7607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 3, 9.43, 17, 8.2154, 1.3362, 44.4493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.17, 17, 0.1530, 1.0000, 1.4974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 1, 91.35, 17, 7.6503, 57.5651, 98.7974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 3, 8.65, 17, 7.6503, 1.2026, 42.4349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 18, 0.0755, 1.0000, 1.2445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 1, 91.47, 18, 7.5465, 58.2259, 98.8015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 2, 8.53, 18, 7.5465, 1.1985, 41.7741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.03, 18, 0.0282, 1.0000, 1.0869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 1, 97.26, 18, 2.8201, 79.1910, 99.6990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 2, 2.74, 18, 2.8201, 0.3010, 20.8090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CX', NULL, 4.40, 18, 0.2130, 3.9496, 4.8483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 3, 23.32, 18, 11.2252, 7.4817, 53.3467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 4, 13.47, 18, 8.3470, 3.3213, 41.3600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 5, 63.21, 18, 11.6445, 37.3989, 83.1714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CX', NULL, 1.88, 18, 0.1645, 1.5307, 2.2248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 1, 35.55, 18, 10.8691, 16.8529, 60.0074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 2, 41.14, 18, 14.7545, 16.1936, 71.6518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 3, 23.32, 18, 11.2252, 7.4817, 53.3467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 18, 0.0755, 1.0000, 1.2445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 1, 91.47, 18, 7.5465, 58.2259, 98.8015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 2, 8.53, 18, 7.5465, 1.1985, 41.7741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CX', NULL, 1.55, 18, 0.1103, 1.3208, 1.7862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 1, 44.65, 18, 11.0292, 23.9296, 67.4060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 2, 55.35, 18, 11.0292, 32.5940, 76.0704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 18, 0.1509, 1.0000, 1.4891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 1, 82.93, 18, 15.0930, 33.8740, 97.8770, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 2, 17.07, 18, 15.0930, 2.1230, 66.1260, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 18, 0.1509, 1.0000, 1.4891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 1, 82.93, 18, 15.0930, 33.8740, 97.8770, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 2, 17.07, 18, 15.0930, 2.1230, 66.1260, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CX', NULL, 2.87, 18, 0.5106, 1.7925, 3.9471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 1, 42.99, 18, 15.7741, 16.2463, 74.5690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 2, 10.65, 18, 7.6927, 2.1219, 39.6143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 4, 9.08, 18, 6.9680, 1.6567, 37.2072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 5, 37.27, 18, 11.9478, 16.8130, 63.5874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 18, 0.1511, 1.0000, 1.5169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 1, 80.19, 18, 15.1118, 35.2312, 96.7890, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 2, 19.81, 18, 15.1118, 3.2110, 64.7688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CX', NULL, 3.38, 18, 0.4266, 2.4765, 4.2767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 1, 20.31, 18, 10.7981, 5.8703, 51.0138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 2, 13.36, 18, 8.0815, 3.4125, 40.2167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 3, 18.02, 18, 10.1572, 4.9013, 48.3916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 4, 4.99, 18, 4.1820, 0.8107, 25.2432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 5, 43.32, 18, 14.5743, 17.9303, 72.7811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CX', NULL, 2.43, 17, 0.1918, 2.0269, 2.8401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 1, 13.37, 17, 6.6116, 4.3960, 34.1062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 2, 51.20, 17, 9.5720, 31.7757, 70.2699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 3, 17.15, 17, 9.1349, 5.0317, 44.7167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 4, 15.29, 17, 9.0552, 3.9375, 44.2766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 5, 2.99, 17, 3.0716, 0.3272, 22.5046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 18, 0.2206, 3.6801, 4.6111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 2, 4.13, 18, 3.3263, 0.7247, 20.2359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 3, 22.87, 18, 9.1185, 9.0585, 46.8768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 4, 27.33, 18, 12.7694, 8.8298, 59.3518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 5, 45.68, 18, 14.6921, 19.4264, 74.5724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 17, 0.2616, 3.7769, 4.8859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 2, 1.52, 17, 1.6398, 0.1497, 13.6421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 3, 18.67, 17, 11.2030, 4.5823, 52.3100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 4, 24.98, 17, 13.2038, 6.9553, 59.7228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 5, 54.84, 17, 16.8563, 22.2930, 83.7136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CX', NULL, 4.07, 18, 0.1680, 3.7179, 4.4270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 2, 1.39, 18, 1.4985, 0.1390, 12.4323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 3, 17.03, 18, 8.6697, 5.3239, 42.8252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 4, 54.54, 18, 14.7824, 25.4298, 80.8449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 5, 27.05, 18, 12.8903, 8.5439, 59.5331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CX', NULL, 1.77, 18, 0.3713, 1.0000, 2.5500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 1, 57.58, 18, 15.0075, 27.0744, 83.2262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 2, 26.78, 18, 9.2403, 11.9204, 49.7113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 3, 6.34, 18, 4.8300, 1.2043, 27.3487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 5, 9.30, 18, 8.1057, 1.3312, 43.7837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CX', NULL, 4.44, 18, 0.2005, 4.0204, 4.8664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 2, 3.51, 18, 2.7916, 0.6344, 17.1572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 3, 16.09, 18, 10.0572, 3.8319, 48.0028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 4, 12.95, 18, 9.7679, 2.3342, 48.0707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 5, 67.45, 18, 12.5352, 38.3201, 87.3605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CX', NULL, 4.05, 18, 0.3005, 3.4117, 4.6798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 1, 10.31, 18, 8.3741, 1.6746, 43.7127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 3, 14.77, 18, 8.8970, 3.7566, 43.4959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 4, 24.63, 18, 10.5533, 8.9625, 52.0209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 5, 50.29, 18, 7.7401, 34.4848, 66.0316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CX', NULL, 4.21, 18, 0.1446, 3.9073, 4.5173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 2, 2.74, 18, 2.8201, 0.3010, 20.8090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 3, 4.99, 18, 4.1820, 0.8107, 25.2432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 4, 60.57, 18, 13.3202, 32.1349, 83.2822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 5, 31.70, 18, 12.2902, 12.2929, 60.5906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CX', NULL, 3.26, 18, 0.1917, 2.8546, 3.6635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 1, 9.92, 18, 7.6555, 1.7744, 40.1645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 2, 8.87, 18, 7.4370, 1.3785, 40.4058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 3, 33.50, 18, 10.6139, 15.5641, 57.9193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 4, 40.81, 18, 7.2218, 26.8413, 56.4360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 5, 6.90, 18, 5.1936, 1.3303, 28.9729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CX', NULL, 4.57, 18, 0.1813, 4.1894, 4.9545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 3, 9.58, 18, 8.2694, 1.3935, 44.2614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 4, 23.65, 18, 10.9979, 7.8915, 52.8226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 5, 66.77, 18, 12.5079, 37.9546, 86.8456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CX', NULL, 1.05, 18, 0.0564, 1.0000, 1.1738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 1, 94.52, 18, 5.6402, 63.4145, 99.4210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 2, 5.48, 18, 5.6402, 0.5790, 36.5855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.4', 'CT', NULL, 1.11, 18, 0.0807, 1.0000, 1.2791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.4', 'CTP', 1, 89.11, 18, 8.0670, 58.6208, 97.9261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.4', 'CTP', 2, 10.89, 18, 8.0670, 2.0739, 41.3792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.8', 'CT', NULL, 2.20, 18, 0.1590, 1.8605, 2.5314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.8', 'CTP', 1, 13.18, 18, 9.2116, 2.7044, 45.3437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.8', 'CTP', 2, 54.04, 18, 11.2191, 31.1920, 75.3039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.8', 'CTP', 3, 32.78, 18, 10.2209, 15.4874, 56.4747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CX', NULL, 2.16, 27, 0.3799, 1.3786, 2.9404, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 1, 43.38, 27, 17.5289, 15.0168, 76.8636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 2, 11.52, 27, 7.3743, 2.8613, 36.5484, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 3, 30.86, 27, 19.2197, 6.5467, 73.9790, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 4, 14.24, 27, 9.6094, 3.1882, 45.5607, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CX', NULL, 4.15, 27, 0.3913, 3.3466, 4.9551, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 1, 9.08, 27, 7.9452, 1.3634, 41.9261, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 2, 3.34, 27, 3.4338, 0.3853, 23.5460, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 3, 0.46, 27, 0.4906, 0.0515, 4.0012, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 4, 37.65, 27, 13.5175, 15.6066, 66.3595, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 5, 49.47, 27, 18.1414, 18.0470, 81.3118, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CX', NULL, 4.74, 27, 0.1668, 4.3951, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 4, 26.20, 27, 16.6792, 5.6876, 67.6464, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 5, 73.80, 27, 16.6792, 32.3536, 94.3124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CX', NULL, 3.46, 27, 0.4766, 2.4792, 4.4384, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 1, 17.85, 27, 8.7124, 6.0201, 42.4268, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 2, 16.35, 27, 11.4798, 3.3628, 52.3224, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 3, 15.04, 27, 9.6728, 3.6010, 45.6246, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 4, 3.60, 27, 2.4008, 0.8918, 13.4075, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 5, 47.16, 27, 16.1483, 19.0685, 77.1796, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CX', NULL, 4.39, 27, 0.2650, 3.8422, 4.9317, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 2, 13.28, 27, 8.3298, 3.3480, 40.3793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 3, 0.46, 27, 0.4838, 0.0518, 3.9180, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 4, 20.54, 27, 11.0414, 6.0452, 50.9425, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 5, 65.72, 27, 13.2821, 36.3315, 86.5616, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CX', NULL, 4.13, 27, 0.2901, 3.5297, 4.7223, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 2, 2.33, 27, 1.7416, 0.4937, 10.3106, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 3, 30.00, 27, 11.3215, 12.3962, 56.4857, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 4, 20.40, 27, 9.4429, 7.1977, 45.8562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 5, 47.27, 27, 17.8686, 17.0364, 79.6427, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 27, 0.2053, 4.1614, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 2, 0.46, 27, 0.4838, 0.0518, 3.9180, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 3, 17.13, 27, 10.2238, 4.4897, 47.6008, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 4, 6.04, 27, 3.7910, 1.6004, 20.2416, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 5, 76.38, 27, 10.6016, 49.1428, 91.5407, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CX', NULL, 3.19, 27, 0.5654, 2.0241, 4.3487, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 1, 38.38, 27, 13.7746, 15.8357, 67.3459, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 2, 1.82, 27, 1.2870, 0.4199, 7.5339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 3, 7.16, 27, 6.2823, 1.0940, 34.9809, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 4, 8.04, 27, 7.6457, 1.0341, 42.2704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 5, 44.59, 27, 16.0727, 17.4461, 75.3985, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CX', NULL, 3.30, 27, 0.3147, 2.6515, 3.9454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 1, 8.83, 27, 6.9106, 1.6339, 36.1168, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 2, 17.13, 27, 10.2238, 4.4897, 47.6008, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 3, 17.57, 27, 8.7093, 5.8307, 42.3191, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 4, 48.30, 27, 18.1592, 17.3264, 80.6420, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 5, 8.17, 27, 5.7783, 1.7924, 30.2333, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CX', NULL, 1.73, 27, 0.1447, 1.4370, 2.0319, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 1, 33.32, 27, 12.4155, 13.6732, 61.1772, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 2, 59.92, 27, 12.7183, 33.4862, 81.6217, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 3, 6.76, 27, 5.6075, 1.1512, 31.0995, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CX', NULL, 2.58, 27, 0.2519, 2.0662, 3.1018, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 1, 27.91, 27, 9.6717, 12.6010, 50.9816, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 2, 16.01, 27, 8.3414, 5.0546, 40.5545, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 3, 33.20, 27, 19.3015, 7.6677, 74.8333, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 4, 15.53, 27, 9.4708, 3.9994, 44.7789, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 5, 7.36, 27, 5.6332, 1.4311, 30.2767, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CX', NULL, 2.75, 27, 0.3810, 1.9667, 3.5330, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 1, 14.83, 27, 8.1833, 4.3927, 39.7410, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 2, 29.56, 27, 15.8005, 8.1036, 66.6283, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 3, 22.72, 27, 11.1586, 7.3777, 52.0546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 4, 31.59, 27, 19.3103, 6.8542, 74.3465, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 5, 1.30, 27, 1.3478, 0.1520, 10.2387, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CX', NULL, 2.20, 27, 0.2457, 1.6955, 2.7057, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 1, 28.59, 27, 10.2256, 12.5106, 52.8503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 2, 25.36, 27, 11.4959, 8.8851, 54.2128, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 3, 44.75, 27, 16.3193, 17.2557, 75.8764, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 5, 1.30, 27, 1.3478, 0.1520, 10.2387, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CX', NULL, 1.08, 27, 0.0760, 1.0000, 1.2320, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 1, 92.42, 27, 7.5987, 56.7462, 99.1246, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 2, 7.58, 27, 7.5987, 0.8754, 43.2538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 27, 0.3781, 3.3936, 4.9482, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 1, 16.94, 27, 9.6075, 4.7700, 45.3546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 3, 7.58, 27, 7.5987, 0.8754, 43.2538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 5, 75.48, 27, 10.7379, 48.2961, 91.0283, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CX', NULL, 1.66, 27, 0.3864, 1.0000, 2.4555, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 1, 67.17, 27, 19.3444, 25.2127, 92.5455, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 3, 32.37, 27, 19.4015, 7.1877, 74.7430, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 4, 0.46, 27, 0.4838, 0.0518, 3.9180, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, 27, 0.1520, 1.0000, 1.4640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 1, 92.42, 27, 7.5987, 56.7462, 99.1246, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 3, 7.58, 27, 7.5987, 0.8754, 43.2538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 27, 0.1520, 1.0000, 1.4640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 1, 92.42, 27, 7.5987, 56.7462, 99.1246, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 3, 7.58, 27, 7.5987, 0.8754, 43.2538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 27, 0.2280, 1.0000, 1.6961, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 1, 92.42, 27, 7.5987, 56.7462, 99.1246, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 4, 7.58, 27, 7.5987, 0.8754, 43.2538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CX', NULL, 1.98, 27, 0.5811, 1.0000, 3.1729, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 1, 66.91, 27, 19.3093, 25.1877, 92.3899, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 2, 0.72, 27, 0.2556, 0.3460, 1.4894, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 4, 32.37, 27, 19.4015, 7.1877, 74.7430, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CX', NULL, 2.68, 27, 0.2231, 2.2236, 3.1409, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 1, 13.28, 27, 8.3298, 3.3480, 40.3793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 2, 14.29, 27, 7.7797, 4.3248, 38.0893, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 3, 63.34, 27, 12.0072, 37.3789, 83.3395, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 4, 9.08, 27, 7.9452, 1.3634, 41.9261, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CX', NULL, 3.09, 27, 0.5466, 1.9672, 4.2143, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 1, 21.33, 27, 9.6037, 7.7161, 46.7863, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 2, 24.84, 27, 11.2656, 8.7235, 53.3223, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 3, 4.18, 27, 3.4158, 0.7508, 20.1114, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 4, 22.74, 27, 10.5937, 7.8506, 50.4083, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 5, 26.92, 27, 19.3724, 4.6390, 73.6024, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 27, 0.1558, 1.0000, 1.4979, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 1, 91.12, 27, 7.7904, 58.6504, 98.6699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 3, 8.88, 27, 7.7904, 1.3301, 41.3496, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CX', NULL, 1.13, 27, 0.0954, 1.0000, 1.3287, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 1, 90.66, 27, 7.8211, 59.2544, 98.4785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 2, 8.04, 27, 7.6457, 1.0341, 42.2704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 5, 1.30, 27, 1.3478, 0.1520, 10.2387, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CX', NULL, 1.03, 27, 0.0173, 1.0000, 1.0623, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 1, 97.84, 27, 1.3616, 92.3349, 99.4167, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 2, 1.64, 27, 1.1569, 0.3803, 6.7880, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 3, 0.52, 27, 0.5517, 0.0581, 4.4785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CX', NULL, 1.02, 27, 0.0133, 1.0000, 1.0516, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 1, 97.94, 27, 1.2080, 93.2835, 99.3879, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 2, 1.71, 27, 1.1948, 0.4004, 6.9808, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 3, 0.35, 27, 0.3768, 0.0399, 3.0831, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 27, 0.0795, 1.0000, 1.2541, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 1, 90.92, 27, 7.9452, 58.0739, 98.6366, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 2, 9.08, 27, 7.9452, 1.3634, 41.9261, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 27, 0.0174, 1.0000, 1.0549, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 1, 99.13, 27, 0.7024, 95.5417, 99.8336, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 2, 0.35, 27, 0.3768, 0.0399, 3.0831, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 4, 0.52, 27, 0.5517, 0.0581, 4.4785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 27, 0.0174, 1.0000, 1.0549, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 1, 99.13, 27, 0.7024, 95.5417, 99.8336, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 2, 0.35, 27, 0.3768, 0.0399, 3.0831, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 4, 0.52, 27, 0.5517, 0.0581, 4.4785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 26, 0.0364, 1.0000, 1.1101, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 1, 96.48, 26, 3.6363, 75.1235, 99.6000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 2, 3.52, 26, 3.6363, 0.4000, 24.8765, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CX', NULL, 4.55, 26, 0.2267, 4.0871, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 3, 8.54, 26, 8.0990, 1.0931, 44.1272, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 4, 27.52, 26, 20.3293, 4.4462, 75.5961, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 5, 63.94, 26, 19.9482, 22.9849, 91.3288, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CX', NULL, 1.68, 25, 0.1361, 1.4032, 1.9650, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 1, 32.16, 25, 13.7174, 11.4658, 63.4426, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 2, 67.27, 25, 13.8502, 35.9429, 88.2761, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 3, 0.57, 25, 0.6078, 0.0617, 5.0087, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CX', NULL, 1.28, 26, 0.1138, 1.0428, 1.5115, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 1, 72.29, 26, 11.3803, 44.7383, 89.3660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 2, 27.71, 26, 11.3803, 10.6340, 55.2617, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 26, 0.0807, 1.0000, 1.2500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 1, 91.63, 26, 8.0743, 55.6000, 98.9657, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 2, 8.37, 26, 8.0743, 1.0343, 44.4000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CX', NULL, 3.51, 25, 0.2675, 2.9581, 4.0625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 1, 11.16, 25, 7.6167, 2.5095, 38.0132, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 2, 20.66, 25, 9.5296, 7.2721, 46.3640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 3, 8.04, 25, 8.0791, 0.9068, 45.4839, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 4, 26.27, 25, 20.5942, 3.8200, 76.1783, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 5, 33.87, 25, 12.0762, 14.4073, 60.9134, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CX', NULL, 1.14, 27, 0.0864, 1.0000, 1.3132, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 1, 86.43, 27, 8.6400, 58.3511, 96.6643, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 2, 13.57, 27, 8.6400, 3.3357, 41.6489, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CX', NULL, 4.01, 27, 0.2311, 3.5354, 4.4854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 1, 5.70, 27, 5.3640, 0.7714, 31.9771, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 2, 10.75, 27, 7.9602, 2.1401, 39.8670, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 3, 1.30, 27, 1.3478, 0.1520, 10.2387, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 4, 41.31, 27, 18.5376, 12.7574, 77.2174, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 5, 40.94, 27, 13.9613, 17.4586, 69.4311, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 27, 0.0174, 1.0000, 1.0549, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 1, 99.13, 27, 0.7024, 95.5417, 99.8336, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 2, 0.35, 27, 0.3768, 0.0399, 3.0831, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 4, 0.52, 27, 0.5517, 0.0581, 4.4785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CX', NULL, 2.37, 26, 0.1631, 2.0373, 2.7090, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 1, 11.57, 26, 6.7623, 3.2450, 33.7922, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 2, 48.80, 26, 15.9301, 20.4032, 77.9873, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 3, 30.39, 26, 11.9754, 11.9730, 58.3456, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 4, 9.25, 26, 6.5959, 1.9800, 33.9580, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CX', NULL, 3.43, 27, 0.2209, 2.9739, 3.8821, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 2, 13.70, 27, 7.1641, 4.3676, 35.5506, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 3, 40.64, 27, 12.3468, 19.2990, 66.2243, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 4, 34.81, 27, 18.6363, 8.9869, 74.2842, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 5, 10.84, 27, 7.8876, 2.2231, 39.4179, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CX', NULL, 3.58, 27, 0.3903, 2.7822, 4.3867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 1, 3.80, 27, 3.5107, 0.5446, 22.1527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 2, 21.44, 27, 8.8194, 8.5114, 44.4658, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 3, 20.07, 27, 10.6026, 6.0656, 49.4172, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 4, 21.89, 27, 10.6929, 7.1935, 50.3359, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 5, 32.79, 27, 18.3355, 8.1097, 72.9594, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CX', NULL, 4.40, 26, 0.2319, 3.9195, 4.8746, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 2, 3.08, 26, 2.1355, 0.7209, 12.1835, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 3, 18.83, 26, 10.4164, 5.3949, 48.5636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 4, 13.40, 26, 8.0375, 3.5834, 39.1846, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 5, 64.69, 26, 12.6983, 36.8300, 85.1993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CX', NULL, 2.07, 27, 0.1997, 1.6634, 2.4845, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 1, 23.76, 27, 10.7489, 8.4265, 51.3447, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 2, 53.13, 27, 13.7758, 26.6659, 77.9477, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 3, 15.07, 27, 9.4955, 3.7151, 44.9150, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 4, 8.04, 27, 7.6457, 1.0341, 42.2704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CX', NULL, 4.55, 27, 0.2308, 4.0744, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 2, 5.98, 27, 6.1141, 0.6767, 37.2783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 3, 7.95, 27, 7.6321, 1.0009, 42.4332, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 4, 11.27, 27, 6.9973, 2.9235, 34.8629, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 5, 74.80, 27, 11.7612, 45.1534, 91.4583, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CX', NULL, 4.52, 27, 0.2532, 4.0005, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 1, 5.55, 27, 5.3361, 0.7181, 32.2758, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 2, 2.60, 27, 1.9973, 0.5254, 11.8957, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 3, 1.77, 27, 1.5704, 0.2800, 10.3490, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 4, 14.39, 27, 9.2419, 3.4697, 43.9993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 5, 75.70, 27, 11.3858, 46.6044, 91.7463, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CX', NULL, 3.51, 27, 0.1594, 3.1801, 3.8354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 2, 4.22, 27, 3.4866, 0.7427, 20.6013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 3, 54.63, 27, 13.2465, 28.6389, 78.3148, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 4, 27.31, 27, 10.1969, 11.5597, 51.9210, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 5, 13.84, 27, 7.2860, 4.3776, 36.0622, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CX', NULL, 3.02, 27, 0.3440, 2.3114, 3.7258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 1, 18.30, 27, 9.0048, 6.1017, 43.5835, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 2, 3.68, 27, 2.2101, 1.0524, 12.0960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 3, 35.85, 27, 11.2532, 16.9748, 60.4458, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 4, 42.16, 27, 17.9079, 13.8725, 76.7312, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CX', NULL, 4.23, 27, 0.2268, 3.7636, 4.6958, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 2, 3.30, 27, 3.2881, 0.4079, 22.1148, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 3, 18.30, 27, 8.6697, 6.3710, 42.4546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 4, 30.53, 27, 12.4172, 11.6531, 59.4169, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 5, 47.87, 27, 14.8179, 21.3181, 75.6811, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CX', NULL, 1.23, 27, 0.2284, 1.0000, 1.7021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 1, 91.90, 27, 7.6530, 57.8280, 98.9455, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 2, 0.52, 27, 0.5517, 0.0581, 4.4785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 4, 7.58, 27, 7.5987, 0.8754, 43.2538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.4', 'CT', NULL, 1.17, 27, 0.0847, 1.0000, 1.3407, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.4', 'CTP', 1, 83.35, 27, 8.4724, 58.8000, 94.6098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.4', 'CTP', 2, 16.65, 27, 8.4724, 5.3902, 41.2000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.8', 'CT', NULL, 2.32, 27, 0.2433, 1.8221, 2.8225, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.8', 'CTP', 1, 14.25, 27, 8.2340, 3.9940, 39.9015, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.8', 'CTP', 2, 39.27, 27, 12.3990, 18.1733, 65.3101, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.8', 'CTP', 3, 46.48, 27, 17.4687, 17.0155, 78.6235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.c', 'CX', NULL, 2.62, 18, 0.5025, 1.5622, 3.6827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.c', 'CXP', 1, 26.11, 18, 17.9138, 4.7470, 71.4792, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.c', 'CXP', 2, 27.70, 18, 16.7561, 6.1511, 69.1209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.c', 'CXP', 3, 14.58, 18, 6.3568, 5.4973, 33.3811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.c', 'CXP', 4, 21.05, 18, 12.5614, 5.1348, 56.7778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.c', 'CXP', 5, 10.56, 18, 10.1629, 1.2040, 53.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 18, 0.1988, 4.2607, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.f', 'CXP', 2, 0.05, 18, 0.0500, 0.0045, 0.4588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.f', 'CXP', 4, 31.86, 18, 19.8690, 6.3474, 76.3267, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.f', 'CXP', 5, 68.10, 18, 19.8709, 23.6585, 93.6325, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 18, 0.0005, 4.9985, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.h', 'CXP', 4, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.h', 'CXP', 5, 99.95, 18, 0.0500, 99.5397, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.j', 'CX', NULL, 3.97, 18, 0.3879, 3.1556, 4.7922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.j', 'CXP', 1, 0.09, 18, 0.0999, 0.0090, 0.9148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.j', 'CXP', 2, 15.05, 18, 12.0331, 2.3763, 56.3386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.j', 'CXP', 3, 14.69, 18, 10.8698, 2.6896, 51.7685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.j', 'CXP', 4, 27.70, 18, 15.5489, 6.9276, 66.3423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.j', 'CXP', 5, 42.47, 18, 17.0576, 14.4718, 76.3020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 18, 0.1974, 4.1157, 4.9487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.l', 'CXP', 3, 4.34, 18, 4.4452, 0.4702, 30.3039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.l', 'CXP', 4, 38.11, 18, 19.3796, 9.8101, 77.7057, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.2.l', 'CXP', 5, 57.56, 18, 19.0496, 20.7403, 87.5423, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.4', 'CX', NULL, 4.88, 18, 0.0939, 4.6838, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.4', 'CXP', 3, 0.18, 18, 0.1416, 0.0354, 0.9335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.4', 'CXP', 4, 11.45, 18, 9.3761, 1.8066, 47.6332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.a.4', 'CXP', 5, 88.36, 18, 9.3800, 52.5649, 98.1143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 18, 0.6848, 2.3600, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.e', 'CXP', 1, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.e', 'CXP', 3, 16.80, 18, 14.9729, 2.0646, 65.9276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.e', 'CXP', 4, 0.52, 18, 0.4789, 0.0728, 3.5741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.e', 'CXP', 5, 61.33, 18, 19.3100, 22.1552, 89.8346, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.f', 'CX', NULL, 3.87, 18, 0.4202, 2.9854, 4.7585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.f', 'CXP', 1, 4.43, 18, 4.4575, 0.4992, 29.9550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.f', 'CXP', 2, 21.25, 18, 12.6759, 5.1768, 57.1562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.f', 'CXP', 3, 0.09, 18, 0.1001, 0.0090, 0.9177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.f', 'CXP', 4, 31.16, 18, 14.5794, 9.7370, 65.5047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.f', 'CXP', 5, 43.07, 18, 18.6806, 13.1668, 79.0583, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.g', 'CX', NULL, 4.17, 17, 0.2478, 3.6435, 4.6942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.g', 'CXP', 3, 15.51, 17, 10.0815, 3.4681, 48.3945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.g', 'CXP', 4, 52.10, 17, 16.7041, 20.8329, 81.7999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.b.1.g', 'CXP', 5, 32.39, 17, 18.5736, 7.3539, 74.3106, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.1', 'CX', NULL, 1.33, 18, 0.2211, 1.0000, 1.8011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.1', 'CXP', 1, 77.94, 18, 13.8478, 39.2438, 95.0812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.1', 'CXP', 2, 11.07, 18, 10.1946, 1.3827, 52.5204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.1', 'CXP', 3, 10.56, 18, 10.1629, 1.2040, 53.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.1', 'CXP', 4, 0.43, 18, 0.4541, 0.0446, 3.9366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.2', 'CX', NULL, 3.58, 18, 0.5687, 2.3767, 4.7766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.2', 'CXP', 1, 21.09, 18, 15.2919, 3.7049, 65.0016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.2', 'CXP', 2, 0.47, 18, 0.4640, 0.0587, 3.6762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.2', 'CXP', 3, 10.49, 18, 9.9662, 1.2345, 52.3757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.2', 'CXP', 4, 35.56, 18, 17.0918, 10.2652, 72.6948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.c.2', 'CXP', 5, 32.38, 18, 18.5652, 7.4104, 74.1267, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.1', 'CX', NULL, 3.10, 18, 0.4953, 2.0529, 4.1430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.1', 'CXP', 1, 4.38, 18, 4.4511, 0.4847, 30.1231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.1', 'CXP', 2, 38.34, 18, 17.8962, 11.1839, 75.4383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.1', 'CXP', 3, 21.72, 18, 18.7960, 2.6237, 74.0825, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.1', 'CXP', 4, 14.20, 18, 11.7501, 2.1177, 55.8715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.1', 'CXP', 5, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.2', 'CX', NULL, 2.79, 18, 0.5223, 1.6906, 3.8946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.2', 'CXP', 1, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.2', 'CXP', 2, 63.39, 18, 18.4633, 24.4256, 90.2713, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.2', 'CXP', 3, 15.16, 18, 10.9151, 2.8978, 51.7067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.2', 'CXP', 4, 0.05, 18, 0.0500, 0.0045, 0.4588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.2', 'CXP', 5, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.3', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.3', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.a', 'CX', NULL, 2.74, 18, 0.5921, 1.4870, 3.9853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.a', 'CXP', 1, 48.67, 18, 16.7712, 18.6980, 79.6246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.a', 'CXP', 2, 10.56, 18, 10.1629, 1.2040, 53.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.a', 'CXP', 4, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.a', 'CXP', 5, 40.73, 18, 14.9657, 15.6692, 71.7653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.b', 'CX', NULL, 1.99, 18, 0.5738, 1.0000, 3.1981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.b', 'CXP', 1, 51.39, 18, 18.5352, 18.0965, 83.4942, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.b', 'CXP', 2, 31.90, 18, 16.1144, 8.9193, 69.1389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.b', 'CXP', 5, 16.71, 18, 14.9924, 2.0258, 66.0684, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.c', 'CX', NULL, 2.18, 18, 0.6679, 1.0000, 3.5930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.c', 'CXP', 1, 46.57, 18, 18.4519, 15.4197, 80.6448, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.c', 'CXP', 2, 31.61, 18, 16.0987, 8.7627, 68.9844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.c', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.c', 'CXP', 4, 0.43, 18, 0.4541, 0.0446, 3.9366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.c', 'CXP', 5, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 18, 0.1373, 1.0000, 1.5054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.d', 'CXP', 1, 78.48, 18, 13.7257, 39.6325, 95.2941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.d', 'CXP', 2, 21.48, 18, 13.7208, 4.6847, 60.3513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.d', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0010, 1.0000, 1.0030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.e', 'CXP', 1, 99.95, 18, 0.0500, 99.5397, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.e', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.f', 'CX', NULL, 2.30, 18, 0.6953, 1.0000, 3.7716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.f', 'CXP', 1, 56.50, 18, 18.6948, 20.6961, 86.6029, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.f', 'CXP', 2, 10.65, 18, 10.1694, 1.2345, 53.1917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.f', 'CXP', 3, 0.09, 18, 0.1001, 0.0090, 0.9177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.f', 'CXP', 4, 11.41, 18, 10.1963, 1.5098, 51.9677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.1.f', 'CXP', 5, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.3', 'CX', NULL, 3.18, 18, 0.3051, 2.5352, 3.8226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.3', 'CXP', 2, 24.98, 18, 16.8534, 4.7566, 68.9491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.3', 'CXP', 3, 32.14, 18, 14.7240, 10.2350, 66.3085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.3', 'CXP', 4, 42.87, 18, 17.0219, 14.7632, 76.4825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.a', 'CX', NULL, 3.85, 18, 0.4210, 2.9575, 4.7339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.a', 'CXP', 1, 8.70, 18, 7.2754, 1.3591, 39.6980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.a', 'CXP', 2, 10.65, 18, 10.1694, 1.2345, 53.1917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.a', 'CXP', 4, 48.70, 18, 16.5763, 18.9721, 79.3785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.a', 'CXP', 5, 31.95, 18, 17.3362, 8.0317, 71.6323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.b', 'CX', NULL, 1.11, 18, 0.1017, 1.0000, 1.3205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.b', 'CXP', 1, 89.40, 18, 10.1661, 46.7339, 98.7808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.b', 'CXP', 2, 10.60, 18, 10.1661, 1.2192, 53.2661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.c', 'CX', NULL, 1.96, 18, 0.7042, 1.0000, 3.4477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.c', 'CXP', 1, 67.95, 18, 18.5878, 25.9378, 92.7746, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.c', 'CXP', 2, 10.60, 18, 10.1661, 1.2192, 53.2661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.c', 'CXP', 3, 0.09, 18, 0.0708, 0.0177, 0.4678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.c', 'CXP', 5, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.d', 'CX', NULL, 1.96, 18, 0.6946, 1.0000, 3.4264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.d', 'CXP', 1, 68.00, 18, 17.3339, 28.3556, 91.9417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.d', 'CXP', 2, 10.60, 18, 9.4031, 1.4416, 49.0253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.d', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.d', 'CXP', 5, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 18, 0.7199, 1.0000, 3.3744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.e', 'CXP', 1, 78.56, 18, 17.9958, 27.7771, 97.2145, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.e', 'CXP', 2, 0.05, 18, 0.0500, 0.0045, 0.4588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.e', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.e', 'CXP', 5, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0010, 1.0000, 1.0030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.f', 'CXP', 1, 99.95, 18, 0.0500, 99.5397, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.f', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0010, 1.0000, 1.0030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.a', 'CXP', 1, 99.95, 18, 0.0500, 99.5397, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.a', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.0010, 1.0000, 1.0030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.b', 'CXP', 1, 99.95, 18, 0.0500, 99.5397, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.b', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.0010, 1.0000, 1.0030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.c', 'CXP', 1, 99.95, 18, 0.0500, 99.5397, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.c', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 18, 0.0010, 1.0000, 1.0030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.d', 'CXP', 1, 99.95, 18, 0.0500, 99.5397, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.d', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.a', 'CX', NULL, 4.39, 18, 0.2341, 3.8927, 4.8805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.a', 'CXP', 3, 3.98, 18, 4.7612, 0.2983, 36.4772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.a', 'CXP', 4, 53.38, 18, 18.3147, 19.5094, 84.3989, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.a', 'CXP', 5, 42.64, 18, 20.4713, 11.2792, 81.2948, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.b', 'CX', NULL, 1.98, 18, 0.3068, 1.3323, 2.6271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.b', 'CXP', 1, 27.31, 18, 15.5557, 6.7122, 66.2477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.b', 'CXP', 2, 47.40, 18, 16.3536, 18.4228, 78.2409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.b', 'CXP', 3, 25.29, 18, 19.0395, 3.8800, 73.9399, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.0015, 1.0000, 1.0045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.c', 'CXP', 1, 99.91, 18, 0.1001, 99.0823, 99.9910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.c', 'CXP', 2, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.c', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 18, 0.1513, 1.5092, 2.1476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.d', 'CXP', 1, 21.14, 18, 15.2840, 3.7293, 64.9713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.d', 'CXP', 2, 74.93, 18, 16.8460, 31.0632, 95.1966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.d', 'CXP', 3, 3.89, 18, 4.7345, 0.2787, 36.9398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.d', 'CXP', 4, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.e', 'CX', NULL, 1.01, 18, 0.0044, 1.0011, 1.0196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.e', 'CXP', 1, 99.06, 18, 0.3694, 97.8545, 99.5886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.e', 'CXP', 2, 0.90, 18, 0.3401, 0.4023, 1.9886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.e', 'CXP', 4, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 18, 0.0940, 1.0000, 1.3058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.f', 'CXP', 1, 89.35, 18, 9.4035, 51.0499, 98.5403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.f', 'CXP', 2, 10.60, 18, 9.4032, 1.4416, 49.0258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.f', 'CXP', 4, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.g', 'CX', NULL, 2.26, 18, 0.5084, 1.1858, 3.3310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.g', 'CXP', 1, 53.36, 18, 18.3060, 19.5109, 84.3787, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.g', 'CXP', 2, 10.56, 18, 9.4031, 1.4236, 49.1041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.g', 'CXP', 3, 3.93, 18, 4.7476, 0.2884, 36.7006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.g', 'CXP', 4, 21.16, 18, 13.7965, 4.4786, 60.5758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.g', 'CXP', 5, 10.98, 18, 9.3976, 1.5979, 48.3880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.h', 'CX', NULL, 1.22, 18, 0.1796, 1.0000, 1.5981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.h', 'CXP', 1, 78.13, 18, 17.9639, 27.9921, 97.0448, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.h', 'CXP', 2, 21.82, 18, 17.9658, 2.9373, 72.0261, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.h', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.i', 'CX', NULL, 2.17, 18, 0.5383, 1.0341, 3.3057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.i', 'CXP', 1, 68.06, 18, 14.6595, 33.9319, 89.8352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.i', 'CXP', 2, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.i', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.i', 'CXP', 4, 10.56, 18, 10.1629, 1.2040, 53.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.d.1.i', 'CXP', 5, 21.30, 18, 12.5584, 5.2744, 56.7987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 18, 0.0010, 1.0000, 1.0030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.d', 'CXP', 1, 99.95, 18, 0.0500, 99.5397, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.d', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.0010, 1.0000, 1.0030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.e', 'CXP', 1, 99.95, 17, 0.0501, 99.5339, 99.9955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.e', 'CXP', 3, 0.05, 17, 0.0501, 0.0045, 0.4661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.1', 'CX', NULL, 1.85, 18, 0.4731, 1.0000, 2.8432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.1', 'CXP', 1, 67.87, 18, 14.6782, 33.7996, 89.7356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.1', 'CXP', 2, 11.21, 18, 9.4009, 1.6926, 48.0800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.1', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.1', 'CXP', 4, 10.36, 18, 9.9558, 1.1885, 52.6031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.1', 'CXP', 5, 10.56, 18, 10.1629, 1.2040, 53.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.a', 'CX', NULL, 4.38, 18, 0.1801, 4.0019, 4.7620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.a', 'CXP', 2, 0.05, 18, 0.0500, 0.0045, 0.4588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.a', 'CXP', 3, 4.36, 18, 4.8764, 0.3852, 34.9583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.a', 'CXP', 4, 52.95, 18, 20.5719, 16.4639, 86.5326, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.a', 'CXP', 5, 42.65, 18, 18.7044, 12.9012, 78.8700, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.b', 'CX', NULL, 4.54, 17, 0.2197, 4.0713, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.b', 'CXP', 2, 0.05, 17, 0.0500, 0.0045, 0.4641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.b', 'CXP', 3, 10.65, 17, 10.1743, 1.2218, 53.4769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.b', 'CXP', 4, 24.86, 17, 11.2365, 8.4615, 54.2176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.2.b', 'CXP', 5, 64.44, 17, 14.1658, 32.8277, 87.0460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.4', 'CX', NULL, 3.56, 18, 0.6305, 2.2273, 4.8878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.4', 'CXP', 1, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.4', 'CXP', 3, 8.32, 18, 7.1775, 1.2293, 39.7950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.4', 'CXP', 4, 42.21, 18, 20.4658, 11.0646, 81.0927, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.a.4', 'CXP', 5, 28.12, 18, 16.7494, 6.3759, 69.2069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.2', 'CX', NULL, 1.31, 17, 0.1241, 1.0482, 1.5744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.2', 'CXP', 1, 74.09, 17, 11.4619, 44.6421, 91.0206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.2', 'CXP', 2, 21.12, 17, 12.6745, 5.0692, 57.3251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.2', 'CXP', 3, 4.36, 17, 4.8792, 0.3807, 35.2461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.2', 'CXP', 4, 0.43, 17, 0.4544, 0.0441, 3.9800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.4', 'CX', NULL, 4.18, 18, 0.4234, 3.2910, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.4', 'CXP', 1, 10.56, 18, 10.1629, 1.2040, 53.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.4', 'CXP', 2, 0.09, 18, 0.0999, 0.0090, 0.9148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.4', 'CXP', 3, 8.70, 18, 7.2753, 1.3592, 39.6974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.4', 'CXP', 4, 21.68, 18, 18.7957, 2.6080, 74.0982, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.4', 'CXP', 5, 58.98, 18, 17.5870, 23.6743, 86.9517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.7', 'CX', NULL, 3.13, 18, 0.6368, 1.7822, 4.4692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.7', 'CXP', 1, 21.05, 18, 13.6906, 4.4798, 60.2559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.7', 'CXP', 2, 20.60, 18, 16.3049, 3.0699, 68.0040, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.7', 'CXP', 3, 15.41, 18, 11.0959, 2.9351, 52.3259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.7', 'CXP', 4, 10.60, 18, 9.4031, 1.4416, 49.0253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.7', 'CXP', 5, 32.33, 18, 17.2960, 8.2693, 71.6954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.8', 'CX', NULL, 3.64, 18, 0.6297, 2.3079, 4.9649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.8', 'CXP', 1, 21.35, 18, 18.0004, 2.7505, 72.2661, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.8', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.8', 'CXP', 4, 50.86, 18, 18.6602, 17.6428, 83.3379, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.b.8', 'CXP', 5, 27.74, 18, 16.7493, 6.1787, 69.1161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.c.1', 'CX', NULL, 4.46, 17, 0.3016, 3.8166, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.c.1', 'CXP', 1, 4.34, 17, 4.4475, 0.4653, 30.5465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.c.1', 'CXP', 3, 11.03, 17, 10.1958, 1.3532, 52.8603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.c.1', 'CXP', 4, 14.97, 17, 12.0233, 2.3218, 56.5966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.c.1', 'CXP', 5, 69.66, 17, 16.6798, 30.1130, 92.4426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.1', 'CX', NULL, 4.70, 18, 0.1924, 4.2909, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.1', 'CXP', 3, 0.05, 18, 0.0500, 0.0045, 0.4588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.1', 'CXP', 4, 30.23, 18, 19.2319, 5.9512, 74.7896, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.1', 'CXP', 5, 69.73, 18, 19.2347, 25.1953, 94.0291, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.3', 'CX', NULL, 1.01, 18, 0.0093, 1.0000, 1.0290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.3', 'CXP', 1, 99.53, 18, 0.4641, 96.3225, 99.9413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.3', 'CXP', 3, 0.47, 18, 0.4641, 0.0587, 3.6775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.4', 'CT', NULL, 1.11, 18, 0.0940, 1.0000, 1.3049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.4', 'CTP', 1, 89.35, 18, 9.4033, 51.0508, 98.5403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.4', 'CTP', 2, 10.65, 18, 9.4033, 1.4597, 48.9492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.8', 'CT', NULL, 2.59, 17, 0.2020, 2.1647, 3.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.8', 'CTP', 2, 40.71, 17, 20.1964, 10.4374, 80.1860, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.C.3.d.8', 'CTP', 3, 59.29, 17, 20.1964, 19.8140, 89.5626, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CX', NULL, 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CX', NULL, 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CX', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 1, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CX', NULL, 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CX', NULL, 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CX', NULL, 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CX', NULL, 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CX', NULL, 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CX', NULL, 4.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 5, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CX', NULL, 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CX', NULL, 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CX', NULL, 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CX', NULL, 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 5, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CX', NULL, 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.4', 'CT', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.4', 'CTP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.4', 'CTP', 2, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.8', 'CT', NULL, 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.8', 'CTP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.8', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.8', 'CTP', 3, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CX', NULL, 2.75, 20, 0.5463, 1.6114, 3.8982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 1, 30.81, 20, 12.6684, 11.3777, 60.7031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 2, 31.50, 20, 13.1074, 11.4260, 62.1211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 3, 2.16, 20, 2.3380, 0.2186, 18.2464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 4, 2.44, 20, 1.7808, 0.5177, 10.6986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 5, 33.08, 20, 15.4535, 10.2901, 68.0620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CX', NULL, 3.64, 20, 0.3758, 2.8488, 4.4220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 1, 6.20, 20, 6.0044, 0.7564, 36.4498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 2, 13.30, 20, 12.0963, 1.6797, 57.9510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 3, 24.06, 20, 14.9331, 5.4169, 63.6741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 4, 23.62, 20, 13.1886, 6.2763, 58.8184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 5, 32.81, 20, 13.5974, 11.8412, 63.9747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CX', NULL, 4.52, 20, 0.2451, 4.0065, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 1, 5.29, 20, 5.1747, 0.6383, 32.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 3, 6.02, 20, 5.9941, 0.6929, 37.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 4, 14.85, 20, 12.6793, 2.0920, 58.7216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 5, 73.84, 20, 13.3685, 39.8725, 92.3198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 18, 0.4089, 1.8840, 3.6095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 1, 17.06, 18, 13.6173, 2.6287, 61.0426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 2, 36.63, 18, 16.0123, 11.8849, 71.2450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 3, 9.17, 18, 5.9346, 2.1971, 31.2206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 4, 28.85, 18, 16.3809, 7.0014, 68.5894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 5, 8.29, 18, 6.4624, 1.4811, 35.2030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 20, 0.2453, 4.1234, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 1, 5.29, 20, 5.1747, 0.6383, 32.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 4, 15.17, 20, 6.2569, 6.0739, 33.1014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 5, 79.54, 20, 9.9715, 51.8815, 93.3394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CX', NULL, 4.56, 20, 0.1814, 4.1758, 4.9353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 2, 5.29, 20, 5.1747, 0.6383, 32.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 3, 5.17, 20, 5.0757, 0.6211, 32.2429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 4, 18.24, 20, 12.6304, 3.6505, 56.7707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 5, 71.30, 20, 12.8328, 40.0703, 90.2272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 20, 0.2607, 4.1614, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 1, 5.29, 20, 5.1747, 0.6383, 32.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 3, 1.43, 20, 1.4714, 0.1616, 11.4535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 4, 5.29, 20, 5.1747, 0.6383, 32.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 5, 88.00, 20, 10.4691, 47.9409, 98.3154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CX', NULL, 2.90, 20, 0.4397, 1.9834, 3.8240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 1, 19.31, 20, 13.0142, 3.9972, 57.8892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 2, 23.76, 20, 13.4457, 6.1815, 59.5716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 3, 26.97, 20, 14.8711, 7.0695, 64.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 4, 7.19, 20, 5.4681, 1.3750, 30.0945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 5, 22.77, 20, 13.3369, 5.6875, 59.0506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CX', NULL, 3.15, 19, 0.5313, 2.0293, 4.2618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 1, 26.17, 19, 16.1344, 5.7781, 67.1999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 2, 2.02, 19, 1.9398, 0.2637, 13.8916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 3, 30.07, 19, 15.9456, 8.0412, 67.9015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 4, 14.55, 19, 11.1396, 2.5252, 52.7998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 5, 27.19, 19, 14.5494, 7.3820, 63.6209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CX', NULL, 1.91, 19, 0.3177, 1.2468, 2.5817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 1, 46.01, 19, 17.4178, 16.3418, 78.8050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 2, 20.02, 19, 12.0789, 4.8830, 54.9793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 3, 31.37, 19, 16.4101, 8.4396, 69.3927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 4, 1.71, 19, 1.5998, 0.2350, 11.3884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 5, 0.88, 19, 0.9406, 0.0927, 7.8601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CX', NULL, 3.28, 19, 0.3154, 2.6144, 3.9396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 1, 12.20, 19, 6.5700, 3.6921, 33.5143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 2, 19.75, 19, 13.2553, 4.0756, 58.7844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 3, 9.36, 19, 5.9488, 2.3109, 31.0612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 4, 45.50, 19, 16.4350, 17.1821, 77.0660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 5, 13.18, 19, 7.8045, 3.4961, 38.8832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CX', NULL, 2.92, 19, 0.4638, 1.9481, 3.8971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 1, 16.76, 19, 10.7152, 3.8540, 50.2729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 2, 35.81, 19, 16.3080, 11.1639, 71.2370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 3, 7.53, 19, 5.7369, 1.4201, 31.5011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 4, 18.22, 19, 13.1072, 3.3915, 58.5784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 5, 21.68, 19, 13.8572, 4.7493, 60.5911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CX', NULL, 3.18, 20, 0.4548, 2.2325, 4.1364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 1, 10.34, 20, 10.1515, 1.1534, 53.2840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 2, 31.75, 20, 15.0615, 9.7991, 66.5876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 3, 16.48, 20, 12.3440, 2.9294, 56.3212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 4, 11.97, 20, 7.8602, 2.7720, 39.3196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 5, 29.46, 20, 15.6902, 7.9191, 66.9768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CX', NULL, 1.81, 20, 0.2809, 1.2270, 2.4029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 1, 51.84, 20, 15.2735, 23.0239, 79.4769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 2, 23.71, 20, 13.0400, 6.4297, 58.4238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 3, 17.01, 20, 12.8963, 2.9396, 58.1073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 4, 6.02, 20, 5.9941, 0.6929, 37.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 5, 1.43, 20, 1.4714, 0.1616, 11.4535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CX', NULL, 4.11, 19, 0.5411, 2.9719, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 1, 19.93, 19, 13.6347, 3.9709, 59.9738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 3, 0.88, 19, 0.9186, 0.0978, 7.4861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 4, 7.65, 19, 5.8294, 1.4428, 31.9210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 5, 71.54, 19, 14.1565, 36.8404, 91.5463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CX', NULL, 1.31, 19, 0.1588, 1.0000, 1.6434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 1, 69.79, 19, 15.9037, 32.1367, 91.8479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 2, 29.83, 19, 15.9261, 7.9141, 67.7667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 3, 0.19, 19, 0.2018, 0.0212, 1.7222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 5, 0.19, 19, 0.2018, 0.0212, 1.7222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CX', NULL, 1.92, 20, 0.4829, 1.0000, 2.9291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 1, 57.15, 20, 15.3125, 26.4877, 83.1557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 2, 22.45, 20, 12.6504, 5.9502, 56.9842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 3, 6.02, 20, 5.9941, 0.6929, 37.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 4, 0.18, 20, 0.1888, 0.0203, 1.5919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 5, 14.20, 20, 12.6267, 1.8554, 59.1571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 20, 0.1663, 1.0078, 1.7037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 1, 71.17, 20, 13.4798, 38.4274, 90.7077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 2, 22.45, 20, 12.6504, 5.9502, 56.9842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 3, 6.20, 20, 6.0044, 0.7564, 36.4498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 5, 0.18, 20, 0.1888, 0.0203, 1.5919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 20, 0.2864, 1.0000, 2.1101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 1, 76.86, 20, 9.8636, 50.9930, 91.3842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 2, 12.18, 20, 6.3758, 3.8314, 32.5652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 4, 4.94, 20, 4.9411, 0.5694, 31.9992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 5, 6.02, 20, 5.9941, 0.6929, 37.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CX', NULL, 3.53, 20, 0.2642, 2.9734, 4.0792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 2, 19.31, 20, 13.0142, 3.9972, 57.8892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 3, 15.95, 20, 10.6770, 3.4585, 50.1257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 4, 57.56, 20, 14.8744, 27.4912, 82.9056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 5, 7.19, 20, 5.3177, 1.4404, 29.1119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CX', NULL, 2.77, 19, 0.5186, 1.6828, 3.8617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 1, 27.12, 19, 13.1751, 8.3994, 60.1530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 2, 29.71, 19, 13.6817, 9.6412, 62.6033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 3, 0.88, 19, 0.9186, 0.0978, 7.4861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 4, 23.42, 19, 13.7560, 5.7526, 60.5069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 5, 18.88, 19, 13.7183, 3.4212, 60.4455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 19, 0.1331, 1.0000, 1.4964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 1, 78.51, 19, 13.3071, 41.0618, 95.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 2, 21.30, 19, 13.3097, 4.8566, 58.9325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 3, 0.19, 19, 0.2018, 0.0212, 1.7222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 20, 0.2601, 1.0000, 2.0455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 1, 68.36, 20, 15.7173, 32.0701, 90.8161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 2, 16.01, 20, 12.4144, 2.6883, 56.8253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 3, 14.20, 20, 12.6898, 1.8357, 59.4188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 5, 1.43, 20, 1.4714, 0.1616, 11.4535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CX', NULL, 2.04, 19, 0.5202, 1.0000, 3.1324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 1, 54.38, 19, 16.0700, 23.4115, 82.2973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 2, 25.03, 19, 13.8010, 6.6495, 61.0207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 3, 1.71, 19, 1.5998, 0.2350, 11.3884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 5, 18.88, 19, 13.6864, 3.4357, 60.3408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CX', NULL, 1.53, 19, 0.2645, 1.0000, 2.0823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 1, 63.97, 19, 16.1556, 28.9338, 88.5603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 2, 19.41, 19, 13.3757, 3.8400, 59.2159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 3, 16.63, 19, 13.3543, 2.5667, 60.1488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0019, 1.0000, 1.0058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 1, 99.82, 20, 0.1888, 98.4081, 99.9797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 2, 0.18, 20, 0.1888, 0.0203, 1.5919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.53, 20, 0.3820, 1.0000, 2.3259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 1, 80.69, 20, 13.0974, 41.8386, 96.0455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 3, 5.29, 20, 5.1747, 0.6383, 32.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 4, 14.02, 20, 12.6974, 1.7655, 59.6565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CX', NULL, 2.85, 20, 0.4980, 1.8078, 3.8925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 1, 33.68, 20, 14.9476, 11.1258, 67.3303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 2, 5.12, 20, 4.9531, 0.6331, 31.3321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 3, 25.44, 20, 13.3336, 7.2664, 59.7732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 4, 14.02, 20, 12.6351, 1.7844, 59.3960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 5, 21.74, 20, 13.1238, 5.2392, 58.2638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 20, 0.0296, 1.0000, 1.0923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 1, 98.39, 20, 1.4968, 89.4099, 99.7753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 2, 0.18, 20, 0.1888, 0.0203, 1.5919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 3, 1.43, 20, 1.4714, 0.1616, 11.4535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CX', NULL, 1.34, 20, 0.2570, 1.0000, 1.8808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 1, 84.38, 20, 12.6860, 41.8811, 97.5887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 3, 14.02, 20, 12.6974, 1.7655, 59.6565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 4, 0.18, 20, 0.1888, 0.0203, 1.5919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 5, 1.43, 20, 1.4714, 0.1616, 11.4535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 20, 0.0294, 1.0000, 1.0901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 1, 98.57, 20, 1.4714, 88.5465, 99.8384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 3, 1.43, 20, 1.4714, 0.1616, 11.4535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 20, 0.1269, 1.0000, 1.4201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 1, 84.56, 20, 12.6920, 41.7253, 97.6673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 2, 15.44, 20, 12.6920, 2.3327, 58.2747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CX', NULL, 3.61, 20, 0.4607, 2.6450, 4.5735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 1, 5.29, 20, 5.1747, 0.6383, 32.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 2, 28.03, 20, 15.7727, 7.0497, 66.6755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 3, 6.30, 20, 5.2942, 1.0176, 30.5288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 4, 21.23, 20, 13.0192, 5.0159, 57.8919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 5, 39.15, 20, 15.6070, 14.0394, 71.7136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CX', NULL, 2.72, 20, 0.3638, 1.9538, 3.4766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 1, 6.89, 20, 5.3683, 1.2690, 29.8917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 2, 53.31, 20, 15.7200, 23.3357, 81.0658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 3, 6.48, 20, 5.3042, 1.0968, 30.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 4, 28.03, 20, 15.7727, 7.0497, 66.6755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 5, 5.29, 20, 5.1747, 0.6383, 32.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CX', NULL, 2.64, 20, 0.4608, 1.6788, 3.6076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 1, 26.79, 20, 13.0166, 8.3613, 59.4793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 2, 24.15, 20, 9.9805, 9.2360, 49.8961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 3, 21.03, 20, 12.6085, 5.1541, 56.6088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 4, 14.02, 20, 12.6974, 1.7655, 59.6565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 5, 14.02, 20, 12.6351, 1.7844, 59.3960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 20, 0.1209, 1.0000, 1.3879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 1, 86.52, 20, 12.0895, 42.3061, 98.2500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 2, 13.48, 20, 12.0895, 1.7500, 57.6939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 20, 0.1231, 1.0000, 1.4142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 1, 84.35, 20, 12.3112, 43.3509, 97.4343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 2, 15.65, 20, 12.3112, 2.5657, 56.6491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CX', NULL, 1.55, 20, 0.3155, 1.0000, 2.2082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 1, 79.73, 20, 10.5488, 50.0844, 93.9115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 2, 5.31, 20, 3.5827, 1.2468, 19.9456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 3, 5.17, 20, 5.0757, 0.6211, 32.2429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 5, 9.79, 20, 5.7505, 2.6995, 29.7778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CX', NULL, 1.42, 20, 0.1564, 1.0883, 1.7429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 1, 60.16, 20, 15.5554, 27.9641, 85.4530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 2, 38.12, 20, 15.6690, 13.2979, 71.2141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 3, 1.72, 20, 1.7513, 0.2001, 13.2645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CX', NULL, 2.62, 19, 0.6274, 1.3063, 3.9425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 1, 55.43, 19, 15.9553, 24.2572, 82.8508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 2, 2.89, 19, 3.1177, 0.2861, 23.5275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 3, 1.52, 19, 1.5712, 0.1690, 12.3031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 4, 4.13, 19, 3.2707, 0.7555, 19.6277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 5, 36.03, 19, 15.8210, 11.7510, 70.4340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CX', NULL, 1.88, 20, 0.3366, 1.1716, 2.5805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 1, 46.99, 20, 14.6685, 20.5382, 75.2511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 2, 32.79, 20, 15.2609, 10.2744, 67.5168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 3, 6.02, 20, 5.9941, 0.6929, 37.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 4, 14.02, 20, 12.6974, 1.7655, 59.6565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 5, 0.18, 20, 0.1888, 0.0203, 1.5919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CX', NULL, 1.67, 20, 0.3698, 1.0000, 2.4424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 1, 61.21, 20, 16.9858, 26.0910, 87.5814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 2, 24.77, 20, 15.2489, 5.6084, 64.6085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 4, 14.02, 20, 12.6974, 1.7655, 59.6565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CX', NULL, 3.56, 19, 0.5050, 2.5014, 4.6235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 1, 4.72, 19, 3.8388, 0.8160, 22.9486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 2, 35.64, 19, 15.7373, 11.5868, 70.0672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 3, 8.88, 19, 5.7696, 2.1320, 30.3583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 4, 0.19, 19, 0.2018, 0.0212, 1.7222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 5, 50.57, 19, 17.3476, 19.2266, 81.4678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 20, 0.2405, 3.6338, 4.6404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 1, 1.72, 20, 1.7513, 0.2001, 13.2645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 2, 9.56, 20, 6.9836, 1.9128, 36.4340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 3, 3.88, 20, 3.0979, 0.7067, 18.6650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 4, 42.95, 20, 15.5961, 16.5756, 74.0461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 5, 41.88, 20, 15.2042, 16.3143, 72.7056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CX', NULL, 4.52, 20, 0.1723, 4.1598, 4.8810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 1, 2.71, 20, 2.9132, 0.2756, 21.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 2, 1.72, 20, 1.7513, 0.2001, 13.2645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 4, 31.95, 20, 13.0633, 11.7760, 62.2794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 5, 63.62, 20, 13.0611, 34.9277, 85.0691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CX', NULL, 4.06, 20, 0.2553, 3.5278, 4.5963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 1, 7.01, 20, 5.4571, 1.2900, 30.3028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 3, 4.97, 20, 3.6225, 1.0377, 20.6669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 4, 55.82, 20, 14.6985, 26.6272, 81.4772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 5, 32.20, 20, 15.2726, 9.8988, 67.2540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CX', NULL, 1.80, 18, 0.2617, 1.2483, 2.3525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 1, 43.35, 18, 17.7170, 14.3140, 77.8109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 2, 35.27, 18, 17.3470, 9.8817, 73.0240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 3, 19.36, 18, 12.2370, 4.3899, 55.6493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 4, 2.02, 18, 2.0546, 0.2305, 15.5509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CX', NULL, 4.90, 20, 0.0787, 4.7318, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 3, 2.16, 20, 2.3380, 0.2186, 18.2464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 4, 6.02, 20, 5.9941, 0.6929, 37.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 5, 91.82, 20, 6.5928, 64.1357, 98.5990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CX', NULL, 4.46, 18, 0.1808, 4.0798, 4.8427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 3, 8.51, 18, 5.8786, 1.8563, 31.3886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 4, 36.85, 18, 15.9857, 12.0495, 71.3157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 5, 54.64, 18, 16.0195, 23.5468, 82.4858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CX', NULL, 3.42, 19, 0.2952, 2.8045, 4.0448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 1, 5.63, 19, 5.5084, 0.6701, 34.5144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 2, 20.42, 19, 13.7500, 4.1560, 60.2869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 3, 18.39, 19, 12.8599, 3.5884, 57.6910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 4, 37.00, 19, 16.0402, 12.1540, 71.3710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 5, 18.57, 19, 8.7206, 6.3571, 43.3739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CX', NULL, 3.89, 19, 0.2980, 3.2663, 4.5183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 2, 11.13, 19, 6.4551, 3.0812, 33.0381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 3, 23.59, 19, 13.2992, 6.1514, 59.2628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 4, 30.19, 19, 13.0253, 10.5612, 61.3076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 5, 35.08, 19, 16.3871, 10.6485, 71.0175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CX', NULL, 4.02, 20, 0.5083, 2.9544, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 1, 15.85, 20, 12.1641, 2.7178, 55.9554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 2, 11.31, 20, 7.8146, 2.4358, 39.4402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 4, 0.83, 20, 0.8600, 0.0935, 6.9465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 5, 72.01, 20, 13.4851, 38.8079, 91.2553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CX', NULL, 1.59, 20, 0.2844, 1.0000, 2.1901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 1, 75.50, 20, 13.0733, 41.2460, 93.1169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 3, 14.02, 20, 12.6351, 1.7844, 59.3960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 4, 10.48, 20, 5.8518, 3.0768, 30.1644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.4', 'CT', NULL, 1.30, 20, 0.1426, 1.0063, 1.6032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.4', 'CTP', 1, 69.52, 20, 14.2596, 35.8034, 90.3193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.4', 'CTP', 2, 30.48, 20, 14.2596, 9.6807, 64.1966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.8', 'CT', NULL, 1.82, 20, 0.2749, 1.2406, 2.3915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.8', 'CTP', 1, 44.86, 20, 16.7821, 16.4340, 77.0960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.8', 'CTP', 2, 28.67, 20, 13.3530, 9.2955, 61.1870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.8', 'CTP', 3, 26.47, 20, 13.6182, 7.6824, 60.8913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.c', 'CX', NULL, 2.46, 21, 0.3328, 1.7641, 3.1525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.c', 'CXP', 1, 52.09, 21, 11.3435, 29.6380, 73.7242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.c', 'CXP', 2, 4.76, 21, 3.0989, 1.1844, 17.2213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.c', 'CXP', 3, 6.25, 21, 6.0036, 0.7799, 36.1106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.c', 'CXP', 4, 19.05, 21, 15.5123, 2.8071, 65.7344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.c', 'CXP', 5, 17.85, 21, 11.0622, 4.3123, 51.1769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 21, 0.2393, 3.8859, 4.8844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.f', 'CXP', 2, 3.82, 21, 2.7107, 0.8476, 15.6108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.f', 'CXP', 3, 5.67, 21, 4.2779, 1.1197, 24.1762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.f', 'CXP', 4, 38.68, 21, 19.0953, 10.5232, 77.1794, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.f', 'CXP', 5, 51.83, 21, 20.2716, 16.5148, 85.4084, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.h', 'CX', NULL, 4.63, 22, 0.1628, 4.2920, 4.9691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.h', 'CXP', 3, 4.48, 22, 3.0561, 1.0524, 17.1539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.h', 'CXP', 4, 27.98, 22, 13.3831, 8.8940, 60.7228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.h', 'CXP', 5, 67.54, 22, 14.5861, 34.2779, 89.2466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 21, 0.4281, 2.8459, 4.6320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.j', 'CXP', 1, 11.05, 21, 6.0888, 3.2988, 31.1429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.j', 'CXP', 2, 9.54, 21, 5.6062, 2.6457, 29.0226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.j', 'CXP', 3, 21.92, 21, 12.7188, 5.6237, 56.9503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.j', 'CXP', 4, 9.46, 21, 5.7922, 2.4860, 29.9838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.j', 'CXP', 5, 48.03, 21, 17.2311, 17.9655, 79.5962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 21, 0.1193, 4.5525, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.l', 'CXP', 1, 3.82, 21, 2.7107, 0.8476, 15.6108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.l', 'CXP', 4, 4.57, 21, 3.0939, 1.0776, 17.3803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.2.l', 'CXP', 5, 91.61, 21, 4.5524, 76.0426, 97.4049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.4', 'CX', NULL, 4.81, 22, 0.0926, 4.6160, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.4', 'CXP', 3, 1.88, 22, 1.9549, 0.2097, 14.8198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.4', 'CXP', 4, 15.38, 22, 8.5937, 4.4004, 41.7776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.a.4', 'CXP', 5, 82.74, 22, 8.7190, 57.3877, 94.4674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 21, 0.2559, 3.9324, 4.9998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.e', 'CXP', 3, 21.45, 21, 12.6526, 5.3958, 56.6711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.e', 'CXP', 4, 10.48, 21, 7.4329, 2.1956, 37.9307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.e', 'CXP', 5, 68.06, 21, 13.9599, 35.8248, 89.0538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.f', 'CX', NULL, 4.28, 22, 0.2324, 3.8004, 4.7669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.f', 'CXP', 2, 2.61, 22, 2.6458, 0.3053, 18.9524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.f', 'CXP', 3, 19.01, 22, 12.6777, 4.0652, 56.5384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.f', 'CXP', 4, 25.78, 22, 11.1288, 9.3928, 53.7983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.f', 'CXP', 5, 52.59, 22, 12.1856, 28.6486, 75.4040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.g', 'CX', NULL, 3.01, 21, 0.4429, 2.0822, 3.9300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.g', 'CXP', 1, 27.77, 21, 13.5513, 8.5872, 61.1444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.g', 'CXP', 2, 4.66, 21, 3.1065, 1.1220, 17.3699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.g', 'CXP', 3, 20.88, 21, 15.9249, 3.4116, 66.3435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.g', 'CXP', 4, 32.58, 21, 22.4734, 5.4107, 80.3293, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.b.1.g', 'CXP', 5, 14.11, 21, 6.9951, 4.6977, 35.3852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.1', 'CX', NULL, 1.87, 22, 0.3548, 1.1321, 2.6078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.1', 'CXP', 1, 45.67, 22, 15.1899, 19.0471, 75.0133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.1', 'CXP', 2, 23.55, 22, 15.6235, 4.8247, 65.1840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.1', 'CXP', 3, 28.91, 22, 22.7890, 3.8938, 80.3165, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.1', 'CXP', 4, 1.88, 22, 2.0977, 0.1786, 16.9724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.2', 'CX', NULL, 2.12, 21, 0.3322, 1.4221, 2.8080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.2', 'CXP', 1, 38.13, 21, 14.6737, 14.4092, 69.2818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.2', 'CXP', 2, 34.03, 21, 10.9614, 15.7014, 58.8186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.2', 'CXP', 3, 6.15, 21, 5.0202, 1.0556, 28.6858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.2', 'CXP', 4, 21.61, 21, 11.2405, 6.4605, 52.3879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.c.2', 'CXP', 5, 0.09, 21, 0.0929, 0.0098, 0.7884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.1', 'CX', NULL, 2.57, 22, 0.3458, 1.8527, 3.2907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.1', 'CXP', 1, 12.22, 22, 6.1366, 4.0608, 31.3869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.1', 'CXP', 2, 40.38, 22, 18.9584, 11.6356, 77.6948, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.1', 'CXP', 3, 25.43, 22, 10.4409, 9.7882, 51.7283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.1', 'CXP', 4, 21.98, 22, 11.2928, 6.6827, 52.5628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.2', 'CX', NULL, 3.47, 21, 0.5525, 2.3184, 4.6232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.2', 'CXP', 1, 17.70, 21, 12.2430, 3.5903, 55.3886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.2', 'CXP', 2, 11.34, 21, 6.9315, 2.9445, 35.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.2', 'CXP', 3, 11.65, 21, 7.1006, 3.0310, 35.7336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.2', 'CXP', 4, 24.82, 21, 16.7098, 4.8525, 68.1303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.2', 'CXP', 5, 34.50, 21, 22.1770, 6.3653, 80.3133, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.3', 'CX', NULL, 2.38, 21, 0.3218, 1.7068, 3.0495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.3', 'CXP', 1, 35.79, 21, 14.5116, 12.9918, 67.5406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.3', 'CXP', 2, 11.12, 21, 6.8024, 2.8886, 34.4614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.3', 'CXP', 3, 32.58, 21, 22.4624, 5.4161, 80.3128, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.3', 'CXP', 4, 20.51, 21, 15.3152, 3.5086, 64.6756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 21, 0.0739, 4.6693, 4.9777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.a', 'CXP', 1, 1.91, 21, 2.1436, 0.1794, 17.4552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.a', 'CXP', 3, 3.12, 21, 3.0583, 0.3904, 20.9732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.a', 'CXP', 4, 3.76, 21, 3.9909, 0.3886, 28.0783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.a', 'CXP', 5, 91.21, 21, 4.7958, 74.8716, 97.3056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 22, 0.0391, 1.0000, 1.1188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.b', 'CXP', 1, 98.12, 22, 1.9549, 85.1802, 99.7903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.b', 'CXP', 3, 1.88, 22, 1.9549, 0.2097, 14.8198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 22, 0.1756, 1.0000, 1.6391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.f', 'CXP', 1, 77.54, 22, 15.8092, 34.3272, 95.7982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.f', 'CXP', 2, 17.52, 22, 14.7560, 2.4772, 63.9775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.f', 'CXP', 3, 4.94, 22, 3.6137, 1.0391, 20.4727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.3', 'CX', NULL, 3.50, 21, 0.1321, 3.2268, 3.7778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.3', 'CXP', 1, 3.82, 21, 3.1814, 0.6504, 19.4574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.3', 'CXP', 3, 38.30, 21, 11.8704, 17.8743, 63.8960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.3', 'CXP', 4, 57.88, 21, 11.4813, 33.9719, 78.5873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.a', 'CX', NULL, 2.42, 22, 0.3447, 1.7057, 3.1394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.a', 'CXP', 1, 39.34, 22, 12.3058, 18.1642, 65.4632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.a', 'CXP', 2, 26.78, 22, 16.1837, 6.1661, 67.0525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.a', 'CXP', 3, 7.55, 22, 4.2524, 2.2476, 22.4761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.a', 'CXP', 4, 4.94, 22, 3.6734, 1.0123, 20.9064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.a', 'CXP', 5, 21.39, 22, 11.0925, 6.4548, 51.7569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 21, 0.1559, 1.0000, 1.5265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.c', 'CXP', 1, 79.86, 21, 15.5877, 34.4323, 96.7690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.c', 'CXP', 2, 20.14, 21, 15.5877, 3.2310, 65.5677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.d', 'CX', NULL, 1.49, 21, 0.3458, 1.0000, 2.2070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.d', 'CXP', 1, 78.93, 21, 15.9224, 33.7051, 96.5050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.d', 'CXP', 3, 17.85, 21, 15.0593, 2.4889, 64.9212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.d', 'CXP', 5, 3.21, 21, 3.0625, 0.4237, 20.5712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.e', 'CX', NULL, 1.36, 22, 0.1738, 1.0007, 1.7234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.e', 'CXP', 1, 68.28, 22, 16.6564, 30.3084, 91.4200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.e', 'CXP', 2, 27.24, 22, 16.4576, 6.2411, 67.7939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.e', 'CXP', 3, 4.48, 22, 2.9908, 1.0860, 16.7082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 22, 0.1098, 1.0000, 1.3633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.a', 'CXP', 1, 94.33, 22, 3.9869, 77.9295, 98.7394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.a', 'CXP', 2, 3.07, 22, 2.9990, 0.3863, 20.5039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.a', 'CXP', 5, 2.61, 22, 2.6458, 0.3053, 18.9524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 21, 0.1366, 1.0578, 1.6276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.b', 'CXP', 1, 72.61, 21, 11.1902, 45.0467, 89.5538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.b', 'CXP', 2, 20.51, 21, 10.7924, 6.0907, 50.6532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.b', 'CXP', 3, 6.88, 21, 5.1286, 1.3721, 28.1822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 22, 0.0420, 1.0000, 1.1289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.c', 'CXP', 1, 95.84, 22, 4.1980, 72.0416, 99.5178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.c', 'CXP', 2, 4.16, 22, 4.1980, 0.4822, 27.9584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 21, 0.0306, 1.0000, 1.0950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.d', 'CXP', 1, 96.88, 21, 3.0583, 79.0268, 99.6096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.d', 'CXP', 2, 3.12, 21, 3.0583, 0.3904, 20.9732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 22, 0.0300, 1.0000, 1.0930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.e', 'CXP', 1, 96.93, 22, 2.9990, 79.4961, 99.6137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.e', 'CXP', 2, 3.07, 22, 2.9990, 0.3863, 20.5039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 21, 0.1480, 1.0000, 1.4559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.f', 'CXP', 1, 85.27, 21, 14.7966, 33.1492, 98.5420, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.f', 'CXP', 2, 14.73, 21, 14.7966, 1.4580, 66.8508, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 22, 0.1545, 4.4666, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.a', 'CXP', 4, 21.22, 22, 15.4457, 3.7916, 64.7886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.a', 'CXP', 5, 78.78, 22, 15.4457, 35.2114, 96.2084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.b', 'CX', NULL, 1.72, 21, 0.1357, 1.4403, 2.0065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.b', 'CXP', 1, 27.66, 21, 13.5705, 8.5003, 61.1426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.b', 'CXP', 2, 72.34, 21, 13.5705, 38.8574, 91.4997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 22, 0.0420, 1.0000, 1.1289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.c', 'CXP', 1, 95.84, 22, 4.1980, 72.0416, 99.5178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.c', 'CXP', 2, 4.16, 22, 4.1980, 0.4822, 27.9584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.d', 'CX', NULL, 1.22, 21, 0.0930, 1.0295, 1.4175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.d', 'CXP', 1, 79.56, 21, 8.5994, 56.3640, 92.1438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.d', 'CXP', 2, 18.53, 21, 8.4031, 6.6473, 42.0732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.d', 'CXP', 3, 1.91, 21, 2.1436, 0.1794, 17.4552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 22, 0.0420, 1.0000, 1.1289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.e', 'CXP', 1, 95.84, 22, 4.1980, 72.0416, 99.5178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.e', 'CXP', 2, 4.16, 22, 4.1980, 0.4822, 27.9584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 21, 0.0511, 1.0000, 1.1755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.f', 'CXP', 1, 93.11, 21, 5.1078, 71.9702, 98.6128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.f', 'CXP', 2, 6.89, 21, 5.1078, 1.3872, 28.0298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.g', 'CX', NULL, 4.13, 22, 0.3556, 3.3905, 4.8696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.g', 'CXP', 1, 16.33, 22, 11.2759, 3.3889, 52.0582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.g', 'CXP', 4, 21.68, 22, 15.3850, 4.0338, 64.5633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.g', 'CXP', 5, 62.00, 22, 10.5948, 39.0358, 80.6041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.h', 'CX', NULL, 1.44, 21, 0.2254, 1.0000, 1.9073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.h', 'CXP', 1, 70.60, 21, 16.8974, 30.5309, 92.9168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.h', 'CXP', 2, 23.53, 21, 15.9907, 4.6000, 66.2660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.h', 'CXP', 3, 0.09, 21, 0.0929, 0.0098, 0.7884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.h', 'CXP', 4, 3.12, 21, 3.0583, 0.3904, 20.9732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.h', 'CXP', 5, 2.66, 21, 2.6873, 0.3111, 19.2592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 22, 0.8917, 1.8646, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.i', 'CXP', 1, 28.91, 22, 22.7890, 3.8938, 80.3165, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.i', 'CXP', 2, 4.16, 22, 4.1980, 0.4822, 27.9584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.d.1.i', 'CXP', 5, 66.94, 22, 22.2242, 20.0528, 94.2335, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 22, 0.0600, 1.0000, 1.1861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.e', 'CXP', 1, 96.93, 22, 2.9990, 79.4961, 99.6137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.e', 'CXP', 3, 3.07, 22, 2.9990, 0.3863, 20.5039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.1', 'CX', NULL, 2.29, 19, 0.4530, 1.3359, 3.2392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.1', 'CXP', 1, 35.20, 19, 11.4089, 15.9607, 60.8389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.1', 'CXP', 2, 32.13, 19, 13.0273, 11.8920, 62.4188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.1', 'CXP', 3, 6.28, 19, 4.4318, 1.3613, 24.5775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.1', 'CXP', 4, 21.48, 19, 16.5224, 3.3752, 68.1761, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.1', 'CXP', 5, 4.90, 19, 3.7717, 0.9339, 22.0002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 20, 0.2773, 2.7336, 3.8945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.a', 'CXP', 1, 7.46, 20, 5.6045, 1.4511, 30.6036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.a', 'CXP', 2, 35.30, 20, 12.8483, 14.3873, 63.9105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.a', 'CXP', 3, 3.88, 20, 3.9443, 0.4382, 26.9862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.a', 'CXP', 4, 25.12, 20, 16.5531, 5.0489, 67.9109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.a', 'CXP', 5, 28.25, 20, 11.3815, 10.8378, 56.0487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 19, 0.4646, 2.4481, 4.4001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.b', 'CXP', 1, 23.45, 19, 13.5082, 5.9279, 59.8172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.b', 'CXP', 2, 4.66, 19, 4.5408, 0.5670, 29.5092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.b', 'CXP', 3, 18.31, 19, 11.6769, 4.1649, 53.6103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.b', 'CXP', 4, 13.21, 19, 7.3853, 3.7865, 37.0706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.2.b', 'CXP', 5, 40.37, 19, 11.7322, 19.5635, 65.3389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.4', 'CX', NULL, 4.20, 21, 0.2943, 3.5887, 4.8165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.4', 'CXP', 3, 22.42, 21, 10.4262, 7.6454, 50.2270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.4', 'CXP', 4, 34.89, 21, 11.3997, 15.8375, 60.4209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.a.4', 'CXP', 5, 42.68, 21, 19.7305, 12.1627, 80.0195, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.2', 'CX', NULL, 2.35, 19, 0.5234, 1.2546, 3.4537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.2', 'CXP', 1, 43.07, 19, 20.2417, 11.7830, 81.0844, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.2', 'CXP', 2, 9.21, 19, 5.6794, 2.3793, 29.7054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.2', 'CXP', 3, 20.84, 19, 11.9681, 5.4222, 54.7247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.2', 'CXP', 4, 22.97, 19, 11.1777, 7.3278, 52.9262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.2', 'CXP', 5, 3.91, 19, 4.1568, 0.3950, 29.4031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.4', 'CX', NULL, 4.96, 22, 0.0420, 4.8711, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.4', 'CXP', 4, 4.16, 22, 4.1980, 0.4822, 27.9584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.4', 'CXP', 5, 95.84, 22, 4.1980, 72.0416, 99.5178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.7', 'CX', NULL, 3.85, 21, 0.7926, 2.1968, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.7', 'CXP', 1, 16.64, 21, 11.4289, 3.4564, 52.6806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.7', 'CXP', 2, 14.73, 21, 11.5637, 2.4687, 54.1039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.7', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.7', 'CXP', 4, 4.24, 21, 4.2833, 0.4864, 28.5848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.7', 'CXP', 5, 64.39, 21, 22.3397, 19.1554, 93.2444, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.8', 'CX', NULL, 4.40, 22, 0.3279, 3.7181, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.8', 'CXP', 2, 1.88, 22, 1.9967, 0.2001, 15.4257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.8', 'CXP', 3, 19.40, 22, 14.7913, 3.2544, 63.2522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.8', 'CXP', 4, 15.57, 22, 7.2275, 5.5547, 36.6529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.b.8', 'CXP', 5, 63.15, 22, 17.7933, 25.8965, 89.3691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.c.1', 'CX', NULL, 2.85, 21, 0.3077, 2.2080, 3.4918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.c.1', 'CXP', 1, 8.99, 21, 5.4718, 2.3906, 28.4990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.c.1', 'CXP', 2, 34.50, 21, 22.2541, 6.3230, 80.4256, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.c.1', 'CXP', 3, 32.43, 21, 18.5929, 7.5562, 73.8035, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.c.1', 'CXP', 4, 10.70, 21, 5.2237, 3.6928, 27.2629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.c.1', 'CXP', 5, 13.38, 21, 6.8826, 4.2843, 34.7736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.1', 'CX', NULL, 4.43, 21, 0.2259, 3.9582, 4.9008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.1', 'CXP', 2, 3.31, 21, 3.0112, 0.4796, 19.5839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.1', 'CXP', 3, 19.77, 21, 10.8785, 5.5629, 50.7469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.1', 'CXP', 4, 7.58, 21, 5.4453, 1.5952, 29.3295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.1', 'CXP', 5, 69.34, 21, 11.2351, 42.8915, 87.1971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.3', 'CX', NULL, 1.83, 20, 0.3607, 1.0756, 2.5855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.3', 'CXP', 1, 70.22, 20, 11.3374, 43.1203, 88.0016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.3', 'CXP', 2, 7.01, 20, 5.1755, 1.4129, 28.4213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.3', 'CXP', 4, 15.02, 20, 11.7700, 2.4998, 54.9111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.3', 'CXP', 5, 7.75, 20, 5.8834, 1.4777, 31.9882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.4', 'CT', NULL, 1.28, 21, 0.1011, 1.0719, 1.4938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.4', 'CTP', 1, 71.72, 21, 10.1145, 47.2592, 87.7666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.4', 'CTP', 2, 28.28, 21, 10.1145, 12.2334, 52.7408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.8', 'CT', NULL, 1.86, 22, 0.3137, 1.2086, 2.5134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.8', 'CTP', 1, 41.69, 22, 21.0965, 10.5246, 81.2943, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.8', 'CTP', 2, 30.52, 22, 16.7346, 7.8428, 69.3918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.C.3.d.8', 'CTP', 3, 27.79, 22, 13.6744, 8.5335, 61.3543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 22, 0.6310, 1.0000, 3.6093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 1, 49.27, 22, 15.5660, 21.0089, 78.0034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 2, 19.03, 22, 9.9572, 5.7785, 47.3985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 3, 7.74, 22, 6.9897, 1.0842, 39.1090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 4, 0.64, 22, 0.6735, 0.0700, 5.5390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 5, 23.32, 22, 17.0842, 4.0034, 68.9231, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.34, 22, 0.1577, 4.0092, 4.6651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 2, 2.87, 22, 2.8909, 0.3414, 20.3302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 4, 57.67, 22, 14.9158, 27.6587, 82.9186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 5, 39.46, 22, 14.6451, 15.4078, 69.9905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CX', NULL, 4.56, 22, 0.1843, 4.1747, 4.9411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 4, 44.21, 22, 18.4271, 14.3541, 78.9371, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 5, 55.79, 22, 18.4271, 21.0629, 85.6459, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CX', NULL, 2.15, 22, 0.2715, 1.5888, 2.7181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 1, 40.68, 22, 15.4494, 15.3333, 72.1949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 2, 29.70, 22, 17.1465, 7.1142, 69.9779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 3, 6.64, 22, 5.0275, 1.2995, 27.7533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 4, 19.56, 22, 8.4865, 7.3363, 42.7412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 5, 3.42, 22, 3.6303, 0.3601, 25.8012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 21, 0.1017, 4.6387, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 3, 3.43, 21, 3.6324, 0.3577, 25.9486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 4, 8.07, 21, 7.0201, 1.2042, 38.7251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 5, 88.51, 21, 7.9455, 60.1571, 97.5168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CX', NULL, 3.86, 22, 0.4706, 2.8779, 4.8353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 2, 27.71, 22, 16.8478, 6.2528, 68.7885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 3, 14.17, 22, 12.9721, 1.7645, 60.2741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 4, 2.86, 22, 2.4501, 0.4666, 15.5722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 5, 55.26, 22, 16.8209, 23.0811, 83.5629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 22, 0.1925, 4.2079, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.07, 22, 0.0792, 0.0082, 0.6742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 2, 7.40, 22, 6.5161, 1.0920, 36.6147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 4, 16.69, 22, 8.8129, 5.0875, 42.8084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 5, 75.84, 22, 9.4989, 51.6463, 90.2228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CX', NULL, 3.78, 22, 0.3623, 3.0286, 4.5353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 1, 14.22, 22, 7.7541, 4.2306, 38.3397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 3, 23.31, 22, 16.9632, 4.0536, 68.6216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 4, 18.31, 22, 10.0279, 5.2693, 47.4719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 5, 44.16, 22, 16.8039, 16.0846, 76.5380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CX', NULL, 4.69, 22, 0.1436, 4.3923, 4.9895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 2, 0.70, 22, 0.6704, 0.0932, 5.0048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 3, 3.51, 22, 2.9891, 0.5765, 18.5703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 4, 21.80, 22, 13.2670, 5.2389, 58.4454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 5, 73.99, 22, 13.4185, 40.0217, 92.3826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CX', NULL, 3.09, 22, 0.5528, 1.9430, 4.2421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 1, 15.84, 22, 13.1519, 2.3628, 59.4215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 2, 26.11, 22, 17.2474, 5.2173, 69.3997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 3, 24.18, 22, 15.0370, 5.4763, 63.7117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 4, 0.69, 22, 0.6817, 0.0873, 5.2219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 5, 33.18, 22, 17.4044, 8.8458, 71.7572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CX', NULL, 4.05, 22, 0.4118, 3.1939, 4.9065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 1, 6.77, 22, 6.4725, 0.8549, 37.9775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 2, 0.09, 22, 0.0981, 0.0102, 0.8340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 3, 30.80, 22, 14.3787, 9.8617, 64.4145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 4, 6.01, 22, 3.9525, 1.4725, 21.5038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 5, 56.32, 22, 16.9287, 23.5626, 84.3614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CX', NULL, 2.80, 22, 0.2111, 2.3638, 3.2420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 1, 6.85, 22, 6.4744, 0.8831, 37.7616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 2, 21.23, 22, 9.0379, 8.0513, 45.3320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 3, 59.76, 22, 15.4968, 27.9969, 85.0146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 4, 9.11, 22, 6.8559, 1.7618, 35.9267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 5, 3.05, 22, 3.1438, 0.3431, 22.3126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CX', NULL, 2.85, 22, 0.3103, 2.2027, 3.4935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 1, 2.95, 22, 2.8971, 0.3680, 19.9742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 2, 41.68, 22, 15.6118, 15.8191, 73.0981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 3, 22.99, 22, 9.5827, 8.8344, 47.9221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 4, 32.38, 22, 17.0265, 8.6796, 70.6999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CX', NULL, 1.11, 22, 0.0759, 1.0000, 1.2658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 1, 89.21, 22, 7.5923, 61.5876, 97.7084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 2, 10.79, 22, 7.5923, 2.2916, 38.4124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 22, 0.1411, 4.5290, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 3, 7.44, 22, 6.9855, 0.9667, 39.8479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 4, 2.87, 22, 2.8909, 0.3414, 20.3302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 5, 89.69, 22, 7.4089, 62.1800, 97.8715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CX', NULL, 1.79, 22, 0.3480, 1.0713, 2.5187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 1, 61.21, 22, 17.0278, 26.2047, 87.5161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 2, 21.29, 22, 14.3231, 4.3718, 61.5382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 3, 2.87, 22, 2.9665, 0.3228, 21.2579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 4, 6.07, 22, 4.3663, 1.2948, 24.1173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 5, 8.57, 22, 6.7592, 1.5339, 36.0490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 22, 0.2039, 1.0047, 1.8528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 1, 73.49, 22, 14.8857, 36.1399, 93.1431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 2, 17.96, 22, 14.1515, 2.8858, 61.7334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 3, 3.10, 22, 3.1490, 0.3606, 22.0553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 4, 3.07, 22, 2.9110, 0.4107, 19.5192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 5, 2.38, 22, 2.4747, 0.2648, 18.2711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 22, 0.1777, 1.0123, 1.7516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 1, 67.64, 22, 15.9349, 31.5033, 90.4760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 2, 29.40, 22, 15.7464, 7.9142, 66.8528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 3, 0.09, 22, 0.0981, 0.0102, 0.8340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 4, 2.87, 22, 2.8909, 0.3414, 20.3302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.37, 22, 0.2596, 1.0000, 1.9146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 1, 83.90, 22, 9.3816, 55.1434, 95.6701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 2, 7.50, 22, 6.9859, 0.9870, 39.7081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 3, 2.22, 22, 2.3133, 0.2468, 17.2372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 5, 6.38, 22, 6.2068, 0.7803, 37.1545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 22, 0.2501, 1.0000, 2.0301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 1, 73.72, 22, 14.8517, 36.2916, 93.2509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 2, 7.64, 22, 6.9887, 1.0423, 39.3585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 3, 12.61, 22, 7.8958, 3.1491, 39.0354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 4, 5.98, 22, 3.9479, 1.4549, 21.5042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 5, 0.05, 22, 0.0552, 0.0057, 0.4707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CX', NULL, 3.41, 22, 0.3769, 2.6248, 4.1925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 2, 17.69, 22, 8.1566, 6.2864, 40.7949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 3, 44.07, 22, 15.3396, 17.7617, 74.1900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 4, 17.91, 22, 9.3890, 5.4669, 45.1559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 5, 20.32, 22, 17.1835, 2.7305, 69.8596, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 22, 0.5073, 1.1192, 3.2291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 1, 53.12, 22, 16.7808, 21.8157, 82.1460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 2, 11.46, 22, 6.5233, 3.2889, 33.0125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 3, 7.75, 22, 6.5327, 1.2403, 35.9734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 4, 20.23, 22, 9.9984, 6.5326, 47.9126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 5, 7.44, 22, 6.9855, 0.9667, 39.8479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 22, 0.1830, 1.0262, 1.7873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 1, 74.82, 22, 9.9108, 49.8748, 89.8706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 2, 12.07, 22, 5.0990, 4.8078, 27.1547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 3, 10.74, 22, 7.5898, 2.2651, 38.4371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 4, 2.38, 22, 2.4747, 0.2648, 18.2711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 22, 0.2717, 1.0677, 2.1980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 1, 63.32, 22, 16.1161, 28.9659, 87.9638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 2, 19.38, 22, 8.6785, 7.0409, 43.2824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 3, 8.18, 22, 7.0196, 1.2613, 38.3464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 4, 8.92, 22, 5.2357, 2.4999, 27.2248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 5, 0.19, 22, 0.2051, 0.0214, 1.7315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 22, 0.3976, 1.7005, 3.3541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 1, 23.64, 22, 13.7934, 5.9423, 60.2650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 2, 34.14, 22, 16.3680, 10.2385, 70.1992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 3, 10.46, 22, 7.5218, 2.1512, 38.2971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 4, 29.39, 22, 17.0731, 6.9927, 69.7270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 5, 2.38, 22, 2.4747, 0.2648, 18.2711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.93, 22, 0.3916, 1.1128, 2.7415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 1, 57.76, 22, 17.8100, 23.0562, 86.1886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 2, 9.30, 22, 5.6261, 2.4998, 29.1000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 3, 18.45, 22, 14.2334, 3.0652, 61.8032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 4, 11.44, 22, 7.3828, 2.7598, 37.0256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 5, 3.05, 22, 3.1438, 0.3431, 22.3126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 22, 0.0699, 1.0000, 1.2202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 1, 92.50, 22, 6.9859, 60.2919, 99.0130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 2, 7.50, 22, 6.9859, 0.9870, 39.7081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 22, 0.0299, 1.0000, 1.0972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 1, 96.49, 22, 2.9891, 81.4297, 99.4235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 2, 3.51, 22, 2.9891, 0.5765, 18.5703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 22, 0.1165, 1.0000, 1.4227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 1, 91.06, 22, 5.2392, 72.7612, 97.4925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 2, 2.87, 22, 2.8909, 0.3414, 20.3302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 3, 3.02, 22, 2.6048, 0.4852, 16.5421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 4, 3.05, 22, 3.1438, 0.3431, 22.3126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.67, 22, 0.3368, 1.0000, 2.3725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 1, 75.27, 22, 11.0096, 47.0811, 91.2401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 2, 3.09, 22, 2.9903, 0.3986, 20.2722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 3, 10.02, 22, 5.7650, 2.8611, 29.6245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 4, 2.38, 22, 2.4747, 0.2648, 18.2711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 5, 9.24, 22, 7.0305, 1.7490, 36.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CX', NULL, 2.20, 22, 0.4222, 1.3208, 3.0769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 1, 42.33, 22, 15.0432, 16.9278, 72.5575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 2, 26.22, 22, 16.8387, 5.4942, 68.4730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 3, 0.69, 22, 0.6817, 0.0873, 5.2219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 4, 30.76, 22, 16.7038, 8.0017, 69.4171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CX', NULL, 1.70, 22, 0.2472, 1.1877, 2.2157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 1, 56.54, 22, 16.5695, 24.2461, 84.0961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 2, 27.24, 22, 17.1789, 5.8143, 69.4244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 3, 5.73, 22, 3.8348, 1.3688, 21.0155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 4, 10.49, 22, 7.5773, 2.1421, 38.5622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.59, 22, 0.2535, 1.0659, 2.1201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 1, 65.42, 22, 16.5412, 29.2555, 89.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 2, 23.40, 22, 17.0376, 4.0588, 68.8019, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 3, 0.69, 22, 0.6817, 0.0873, 5.2219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 4, 7.44, 22, 6.9855, 0.9667, 39.8479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 5, 3.05, 22, 3.1438, 0.3431, 22.3126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CX', NULL, 3.70, 22, 0.3792, 2.9073, 4.4846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 2, 16.42, 22, 9.1176, 4.7004, 43.8881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 3, 34.26, 22, 16.8167, 9.9374, 71.1183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 4, 12.63, 22, 7.7465, 3.2468, 38.3633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 5, 36.69, 22, 18.7566, 9.7554, 75.6531, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.45, 22, 0.2750, 1.8797, 3.0233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 1, 13.55, 22, 12.9450, 1.5493, 60.9472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 2, 44.16, 22, 18.6539, 14.0873, 79.2220, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 3, 28.95, 22, 17.0390, 6.7803, 69.5263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 4, 10.30, 22, 7.4641, 2.0963, 38.1228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 5, 3.05, 22, 3.1438, 0.3431, 22.3126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.78, 22, 0.2510, 1.2557, 2.2996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 1, 44.13, 22, 16.6382, 16.2593, 76.2721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 2, 43.20, 22, 16.5439, 15.7670, 75.5570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 3, 3.42, 22, 3.6303, 0.3601, 25.8012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 4, 9.24, 22, 7.0305, 1.7490, 36.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.02, 22, 0.2632, 1.4755, 2.5702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 1, 29.92, 22, 16.6768, 7.5486, 69.0587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 2, 50.64, 22, 16.6410, 20.4440, 80.3804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 3, 6.72, 22, 4.7601, 1.4660, 25.8921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 4, 12.66, 22, 8.1984, 3.0094, 40.3847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 5, 0.05, 22, 0.0552, 0.0057, 0.4707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CX', NULL, 2.21, 22, 0.2129, 1.7683, 2.6538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 1, 13.55, 22, 12.9450, 1.5493, 60.9472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 2, 67.94, 22, 15.4641, 32.6178, 90.2663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 3, 2.38, 22, 2.4747, 0.2648, 18.2711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 4, 16.14, 22, 8.0396, 5.2980, 39.8285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 22, 0.3062, 1.0000, 2.2612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 1, 62.34, 22, 16.4624, 27.8039, 87.6782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 2, 28.37, 22, 14.8525, 7.9712, 64.4221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 4, 3.10, 22, 3.1490, 0.3606, 22.0553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 5, 6.19, 22, 6.1916, 0.7133, 37.7331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CX', NULL, 4.44, 22, 0.3036, 3.8046, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 2, 10.39, 22, 7.5187, 2.1163, 38.3382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 3, 4.10, 22, 3.7661, 0.5786, 23.8711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 4, 17.04, 22, 8.8794, 5.2697, 43.1303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 5, 68.47, 22, 15.3099, 33.1975, 90.4693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CX', NULL, 1.91, 22, 0.2555, 1.3759, 2.4385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 1, 33.82, 22, 19.0240, 8.0250, 74.9561, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 2, 48.16, 22, 18.8663, 16.1789, 81.7280, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 3, 11.49, 22, 7.3888, 2.7865, 37.0345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 4, 6.52, 22, 5.0099, 1.2487, 27.8119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CX', NULL, 3.12, 22, 0.4753, 2.1361, 4.1132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 1, 10.39, 22, 7.5187, 2.1163, 38.3382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 2, 30.34, 22, 11.1737, 12.6673, 56.6667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 3, 22.74, 22, 17.0698, 3.7546, 68.9438, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 4, 9.49, 22, 5.9732, 2.4087, 30.8104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 5, 27.05, 22, 16.9347, 5.8569, 68.8385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CX', NULL, 1.76, 22, 0.2815, 1.1717, 2.3424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 1, 49.32, 22, 19.0671, 16.6087, 82.6232, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 2, 34.06, 22, 16.8314, 9.8058, 71.0525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 3, 8.21, 22, 7.0192, 1.2724, 38.2944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 4, 8.41, 22, 6.6991, 1.4823, 35.9109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.46, 22, 0.2339, 1.0000, 1.9436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 1, 68.89, 22, 17.1643, 29.5136, 92.1319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 2, 22.70, 22, 17.0840, 3.7333, 68.9844, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 3, 2.22, 22, 2.3133, 0.2468, 17.2372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 4, 6.19, 22, 6.1916, 0.7133, 37.7331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CX', NULL, 2.25, 22, 0.3865, 1.4454, 3.0528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 1, 39.04, 22, 16.7488, 12.9049, 73.4551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 2, 27.19, 22, 17.1813, 5.7867, 69.4198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 3, 3.60, 22, 2.9991, 0.6159, 18.3824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 4, 30.17, 22, 14.3296, 9.5055, 63.9998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 22, 0.4908, 2.9376, 4.9790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 2, 24.58, 22, 17.2075, 4.5176, 69.1939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 3, 5.84, 22, 4.2326, 1.2339, 23.5181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 4, 18.74, 22, 9.5922, 5.8612, 46.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 5, 50.83, 22, 17.2275, 19.7802, 81.2575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 22, 0.6462, 2.2784, 4.9659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 1, 27.12, 22, 16.7188, 6.0213, 68.3639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 2, 3.66, 22, 3.0030, 0.6425, 18.2518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 3, 2.87, 22, 2.8909, 0.3414, 20.3302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 4, 12.59, 22, 7.8942, 3.1368, 39.0335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 5, 53.76, 22, 16.5105, 22.6099, 82.2300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CX', NULL, 4.45, 22, 0.1708, 4.0991, 4.8094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 2, 3.42, 22, 3.6303, 0.3601, 25.8012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 3, 4.14, 22, 3.7723, 0.5936, 23.7774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 4, 36.03, 22, 16.3425, 11.4195, 71.1052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 5, 56.41, 22, 16.1778, 24.7785, 83.5619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CX', NULL, 1.68, 22, 0.1983, 1.2700, 2.0946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 1, 47.05, 22, 15.3375, 19.8056, 76.1717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 2, 41.92, 22, 16.2391, 15.2779, 74.2901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 3, 6.77, 22, 6.4725, 0.8549, 37.9775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 4, 4.25, 22, 3.7943, 0.6362, 23.5667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CX', NULL, 4.57, 22, 0.1954, 4.1617, 4.9744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 2, 4.04, 22, 3.7588, 0.5594, 24.0042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 3, 0.09, 22, 0.0981, 0.0102, 0.8340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 4, 30.87, 22, 16.7594, 8.0244, 69.5737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 5, 64.99, 22, 16.9150, 28.3436, 89.7014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CX', NULL, 4.10, 22, 0.3746, 3.3160, 4.8742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 1, 2.92, 22, 2.4554, 0.4921, 15.4261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 2, 20.57, 22, 10.4969, 6.3707, 49.6240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 3, 0.14, 22, 0.1167, 0.0270, 0.7715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 4, 16.84, 22, 8.1095, 5.7263, 40.3060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 5, 59.53, 22, 15.8011, 27.3301, 85.1958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CX', NULL, 3.93, 22, 0.4810, 2.9294, 4.9302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 2, 26.07, 22, 17.2044, 5.2235, 69.2970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 4, 28.80, 22, 12.4127, 10.3030, 58.7521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 5, 45.13, 22, 16.7939, 16.7155, 77.1156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CX', NULL, 2.72, 22, 0.2738, 2.1477, 3.2864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 1, 22.44, 22, 10.2379, 7.8426, 49.5754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 2, 3.52, 22, 3.6423, 0.3893, 25.3647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 3, 60.73, 22, 12.7519, 33.7176, 82.4638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 4, 6.54, 22, 4.8206, 1.3397, 26.5115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 5, 6.77, 22, 6.4725, 0.8549, 37.9775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CX', NULL, 3.88, 22, 0.2731, 3.3101, 4.4462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 2, 3.42, 22, 3.6303, 0.3601, 25.8012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 3, 28.43, 22, 16.7919, 6.6633, 68.8471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 4, 45.06, 22, 16.6120, 16.8863, 76.8036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 5, 23.09, 22, 14.2841, 5.3340, 61.5264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CX', NULL, 2.45, 22, 0.4611, 1.4955, 3.4133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 1, 46.91, 22, 15.2834, 19.7832, 75.9971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 2, 12.11, 22, 7.7826, 2.9239, 38.6645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 4, 30.59, 22, 16.5636, 8.0029, 69.0595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 5, 10.39, 22, 7.4958, 2.1279, 38.2158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.4', 'CT', NULL, 1.84, 22, 0.3025, 1.2147, 2.4727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.4', 'CTP', 1, 38.95, 22, 17.2801, 12.3399, 74.3043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.4', 'CTP', 2, 37.73, 22, 16.3137, 12.5091, 71.9697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.4', 'CTP', 3, 23.32, 22, 17.0842, 4.0034, 68.9231, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.8', 'CT', NULL, 1.98, 22, 0.2272, 1.5025, 2.4475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.8', 'CTP', 1, 23.89, 22, 17.2429, 4.1848, 69.2835, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.8', 'CTP', 2, 54.72, 22, 16.4469, 23.3078, 82.7765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.8', 'CTP', 3, 21.39, 22, 9.8025, 7.4884, 47.7709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 21, 0.4236, 1.0963, 2.8636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 1, 65.46, 21, 14.1534, 33.9313, 87.4937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 2, 0.73, 21, 0.7536, 0.0842, 6.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 3, 13.76, 21, 9.8277, 2.7573, 47.3073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 4, 10.44, 21, 6.5786, 2.6150, 33.5912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 5, 9.61, 21, 8.4374, 1.3814, 44.6453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 21, 0.1741, 4.1983, 4.9246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 2, 1.00, 21, 1.0386, 0.1118, 8.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 3, 6.98, 21, 5.9210, 1.1068, 33.4620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 4, 26.91, 21, 11.8114, 9.5184, 56.3028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 5, 65.12, 21, 13.3811, 35.3274, 86.4470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 21, 0.0226, 4.9257, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 3, 1.00, 21, 1.0386, 0.1118, 8.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 4, 0.73, 21, 0.7536, 0.0842, 6.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 5, 98.27, 21, 1.3250, 91.7805, 99.6562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CX', NULL, 3.20, 20, 0.4047, 2.3537, 4.0478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 1, 16.14, 20, 13.4978, 2.3302, 60.8141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 2, 11.97, 20, 7.3512, 3.0618, 36.9326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 3, 16.14, 20, 13.8254, 2.2177, 62.0146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 4, 47.19, 20, 16.2654, 18.5610, 77.7883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 5, 8.57, 20, 5.8767, 1.9124, 31.0566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 21, 0.1001, 4.5821, 4.9997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 3, 1.73, 21, 1.3250, 0.3438, 8.2195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 4, 17.46, 21, 9.3045, 5.2127, 44.8524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 5, 80.82, 21, 9.5716, 53.7499, 93.8537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CX', NULL, 4.20, 21, 0.2710, 3.6321, 4.7628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 2, 0.73, 21, 0.7536, 0.0842, 6.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 3, 29.28, 21, 13.4198, 9.6796, 61.5422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 4, 19.49, 21, 9.6595, 6.2817, 46.6453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 5, 50.50, 21, 15.2196, 22.2662, 78.4118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 21, 0.1637, 4.1856, 4.8686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 1, 2.30, 21, 2.3900, 0.2564, 17.7724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 3, 1.00, 21, 1.0386, 0.1118, 8.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 4, 36.09, 21, 14.1885, 13.5299, 67.0754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 5, 60.61, 21, 14.1787, 30.8374, 84.1581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CX', NULL, 3.01, 21, 0.4104, 2.1534, 3.8653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 1, 25.52, 21, 13.9595, 6.8916, 61.3218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 2, 5.29, 21, 1.6309, 2.7504, 9.9180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 3, 11.95, 21, 7.9259, 2.7420, 39.5116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 4, 57.25, 21, 14.7986, 27.5033, 82.5399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CX', NULL, 2.82, 21, 0.3087, 2.1715, 3.4596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 1, 17.98, 21, 9.4549, 5.4395, 45.5030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 2, 18.81, 21, 13.7091, 3.4381, 60.1120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 3, 44.69, 21, 14.7653, 18.8591, 73.7475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 4, 0.73, 21, 0.7560, 0.0837, 6.0793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 5, 17.79, 21, 10.1279, 4.8585, 47.8491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CX', NULL, 2.65, 21, 0.2612, 2.1026, 3.1925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 1, 7.12, 21, 4.6399, 1.7425, 24.8844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 2, 39.24, 21, 14.7497, 15.0861, 70.1221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 3, 36.14, 21, 13.5286, 14.2842, 65.7812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 4, 16.77, 21, 13.6278, 2.5615, 60.6980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 5, 0.73, 21, 0.7484, 0.0855, 5.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CX', NULL, 3.68, 21, 0.3545, 2.9411, 4.4202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 1, 0.73, 21, 0.7536, 0.0842, 6.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 2, 20.13, 21, 13.5736, 4.1516, 59.4566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 3, 16.21, 21, 10.1254, 3.9246, 47.8105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 4, 36.20, 21, 15.2971, 12.4764, 69.3179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 5, 26.73, 21, 14.1821, 7.4524, 62.2950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CX', NULL, 2.37, 21, 0.2917, 1.7577, 2.9747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 1, 15.04, 21, 13.5588, 1.8997, 61.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 2, 51.32, 21, 14.8686, 23.3517, 78.4893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 3, 19.84, 21, 11.0021, 5.5250, 51.1686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 4, 9.55, 21, 6.8435, 1.9837, 35.5319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 5, 4.24, 21, 4.2385, 0.4988, 28.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CX', NULL, 2.57, 21, 0.2381, 2.0715, 3.0650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 1, 5.55, 21, 1.8563, 2.7314, 10.9531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 2, 54.55, 21, 15.6000, 24.4129, 81.6799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 3, 22.11, 21, 14.2205, 4.8256, 61.3773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 4, 13.12, 21, 9.2291, 2.7115, 44.9827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 5, 4.68, 21, 4.1943, 0.6853, 25.8760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CX', NULL, 1.10, 21, 0.0626, 1.0000, 1.2270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 1, 91.08, 21, 6.0737, 68.2196, 97.9840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 2, 8.19, 21, 5.9789, 1.6682, 31.9085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 3, 0.73, 21, 0.7536, 0.0842, 6.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 21, 0.0294, 4.8858, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 2, 0.73, 21, 0.7560, 0.0837, 6.0793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 4, 3.10, 21, 2.0138, 0.7845, 11.4666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 5, 96.17, 21, 2.1061, 88.3969, 98.8050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CX', NULL, 2.02, 21, 0.2712, 1.4589, 2.5902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 1, 25.82, 21, 13.9098, 7.1094, 61.2918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 2, 60.73, 21, 15.4169, 28.6464, 85.6214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 3, 5.67, 21, 4.4031, 1.0702, 25.0705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 4, 0.73, 21, 0.7484, 0.0855, 5.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 5, 7.05, 21, 7.0894, 0.7865, 42.0249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CX', NULL, 2.43, 21, 0.2760, 1.8523, 3.0039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 1, 7.95, 21, 5.1155, 1.9709, 27.0703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 2, 57.06, 21, 15.7011, 25.8764, 83.4941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 3, 19.21, 21, 10.3360, 5.5977, 48.8214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 4, 15.77, 21, 13.6242, 2.1578, 61.3954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CX', NULL, 1.98, 21, 0.2639, 1.4253, 2.5262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 1, 34.58, 21, 15.1645, 11.5465, 68.1496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 2, 33.27, 21, 14.4983, 11.3234, 66.0666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 3, 32.15, 21, 14.9421, 10.1965, 66.4188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 21, 0.1256, 1.0000, 1.4682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 1, 84.99, 21, 7.9815, 60.5572, 95.4320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 2, 9.40, 21, 5.8681, 2.4069, 30.3965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 3, 5.60, 21, 5.6929, 0.6254, 35.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CX', NULL, 2.56, 21, 0.3511, 1.8227, 3.2874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 1, 19.49, 21, 13.1762, 4.0291, 58.2523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 2, 29.92, 21, 14.0171, 9.5756, 63.2613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 3, 30.87, 21, 13.4532, 10.7037, 62.4515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 4, 15.04, 21, 13.5588, 1.8997, 61.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 5, 4.68, 21, 4.1883, 0.6872, 25.8226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CX', NULL, 3.05, 21, 0.2160, 2.6041, 3.5053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 2, 23.75, 21, 13.7633, 5.9996, 60.3228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 3, 47.76, 21, 14.7268, 21.0662, 75.7967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 4, 27.76, 21, 12.2089, 9.7397, 57.7743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 5, 0.73, 21, 0.7536, 0.0842, 6.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CX', NULL, 3.32, 21, 0.4935, 2.2873, 4.3462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 1, 24.74, 21, 14.0716, 6.3620, 61.3947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 2, 8.59, 21, 5.4351, 2.1727, 28.4751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 3, 6.98, 21, 5.9210, 1.1068, 33.4620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 4, 29.63, 21, 13.0822, 10.2114, 60.9152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 5, 30.06, 21, 14.4099, 9.3285, 64.2283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CX', NULL, 1.82, 21, 0.1959, 1.4139, 2.2311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 1, 35.81, 21, 14.8410, 12.6695, 68.2030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 2, 46.86, 21, 16.2817, 18.3986, 77.5253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 3, 16.60, 21, 10.0531, 4.1921, 47.5139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 4, 0.73, 21, 0.7484, 0.0855, 5.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CX', NULL, 1.86, 21, 0.4076, 1.0113, 2.7118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 1, 60.07, 21, 14.4027, 30.0648, 84.0352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 2, 18.11, 21, 10.2222, 4.9865, 48.2227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 3, 2.10, 21, 1.6356, 0.4087, 10.1220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 4, 15.04, 21, 13.5588, 1.8997, 61.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 5, 4.68, 21, 4.1883, 0.6872, 25.8226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CX', NULL, 1.75, 21, 0.2816, 1.1595, 2.3344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 1, 59.14, 21, 14.6203, 29.0626, 83.6413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 2, 8.49, 21, 5.1563, 2.2700, 27.0297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 3, 31.64, 21, 13.8952, 10.8097, 63.8709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 5, 0.73, 21, 0.7484, 0.0855, 5.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CX', NULL, 2.29, 21, 0.3452, 1.5748, 3.0150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 1, 24.88, 21, 13.5702, 6.7890, 60.0977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 2, 36.53, 21, 13.2309, 14.8929, 65.4257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 3, 22.82, 21, 14.8016, 4.8728, 63.0542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 4, 15.77, 21, 13.5231, 2.1916, 61.0185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 21, 0.0709, 1.0000, 1.2183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 1, 92.95, 21, 7.0894, 57.9751, 99.2135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 2, 7.05, 21, 7.0894, 0.7865, 42.0249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.65, 21, 0.3844, 1.0000, 2.4521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 1, 65.06, 21, 14.1783, 33.6394, 87.2433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 2, 19.90, 21, 10.6939, 5.7747, 50.1719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 4, 15.04, 21, 13.5588, 1.8997, 61.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 21, 0.0766, 1.0000, 1.2665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 1, 89.34, 21, 7.6641, 61.0004, 97.8210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 2, 10.66, 21, 7.6641, 2.1790, 38.9996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CX', NULL, 2.17, 21, 0.3010, 1.5430, 2.7988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 1, 25.01, 21, 11.3509, 8.6250, 54.1018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 2, 47.93, 21, 15.0790, 20.6978, 76.4484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 3, 12.02, 21, 8.3436, 2.5650, 41.4680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 4, 15.04, 21, 13.5588, 1.8997, 61.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CX', NULL, 1.76, 21, 0.3051, 1.1269, 2.3998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 1, 59.87, 21, 14.5790, 29.6144, 84.1018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 2, 10.99, 21, 8.3151, 2.0554, 42.0970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 3, 22.80, 21, 13.9975, 5.3231, 60.8070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 4, 5.60, 21, 5.6929, 0.6254, 35.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 5, 0.73, 21, 0.7484, 0.0855, 5.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CX', NULL, 2.00, 21, 0.3130, 1.3428, 2.6487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 1, 47.13, 21, 14.9299, 20.3465, 75.6744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 2, 12.50, 21, 8.4384, 2.7784, 41.6639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 3, 34.03, 21, 16.7114, 9.8457, 70.9077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 4, 6.34, 21, 5.7704, 0.8820, 33.9583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CX', NULL, 1.82, 21, 0.2198, 1.3607, 2.2779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 1, 38.30, 21, 14.7616, 14.4343, 69.5574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 2, 49.97, 21, 16.2854, 20.4248, 79.5387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 3, 3.95, 21, 4.0798, 0.4337, 27.9410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 4, 7.05, 21, 7.0894, 0.7865, 42.0249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 5, 0.73, 21, 0.7484, 0.0855, 5.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CX', NULL, 4.09, 21, 0.2570, 3.5569, 4.6291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 2, 2.46, 21, 1.5729, 0.6372, 9.0098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 3, 33.09, 21, 13.6631, 12.0104, 64.1786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 4, 17.15, 21, 13.6154, 2.7271, 60.4409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 5, 47.31, 21, 15.3227, 19.9389, 76.3929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 21, 0.1991, 2.0190, 2.8498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 1, 9.61, 21, 8.4435, 1.3794, 44.6814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 2, 39.80, 21, 14.8348, 15.3783, 70.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 3, 48.13, 21, 15.5138, 20.2456, 77.2329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 4, 2.46, 21, 1.5729, 0.6372, 9.0098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 21, 0.1528, 1.2504, 1.8877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 1, 44.09, 21, 15.2535, 17.8237, 74.1389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 2, 54.91, 21, 15.3011, 25.1257, 81.5536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 3, 1.00, 21, 1.0386, 0.1118, 8.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CX', NULL, 2.02, 21, 0.1322, 1.7476, 2.2991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 1, 10.60, 21, 8.5067, 1.7921, 43.5372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 2, 80.70, 21, 10.0816, 52.0088, 94.1626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 3, 4.46, 21, 3.9834, 0.6590, 24.7120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 4, 4.24, 21, 4.2385, 0.4988, 28.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, 21, 0.1346, 1.4904, 2.0518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 1, 22.89, 21, 13.4565, 5.7080, 59.2860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 2, 77.11, 21, 13.4565, 40.7140, 94.2920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.44, 21, 0.1479, 1.1270, 1.7439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 1, 56.46, 21, 14.7866, 26.9923, 81.9706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 2, 43.54, 21, 14.7866, 18.0294, 73.0077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CX', NULL, 3.50, 21, 0.2490, 2.9804, 4.0192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 2, 18.26, 21, 9.8039, 5.3709, 46.7876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 3, 30.82, 21, 16.9108, 7.8474, 69.9700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 4, 33.61, 21, 14.5331, 11.5108, 66.3242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 5, 17.32, 21, 10.1900, 4.5311, 48.0314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CX', NULL, 1.78, 21, 0.1361, 1.4961, 2.0639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 1, 23.73, 21, 13.3664, 6.2474, 59.2169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 2, 74.55, 21, 13.2517, 40.5589, 92.6316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 3, 1.73, 21, 1.3283, 0.3424, 8.2499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 21, 0.3674, 1.4414, 2.9740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 1, 31.81, 21, 16.1835, 8.9596, 68.8659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 2, 36.93, 21, 15.0545, 13.1971, 69.2737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 3, 19.55, 21, 9.5270, 6.4255, 46.2282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 4, 2.10, 21, 1.6356, 0.4087, 10.1220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 5, 9.61, 21, 8.4435, 1.3794, 44.6814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CX', NULL, 1.94, 21, 0.3000, 1.3186, 2.5700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 1, 42.72, 21, 15.0886, 17.0880, 72.9686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 2, 20.86, 21, 10.3489, 6.6516, 49.3550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 3, 35.69, 21, 16.6801, 10.8639, 71.6491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 4, 0.73, 21, 0.7484, 0.0855, 5.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 21, 0.1363, 1.0000, 1.4520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 1, 83.23, 21, 13.6278, 39.3020, 97.4385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 2, 16.77, 21, 13.6278, 2.5615, 60.6980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CX', NULL, 3.17, 21, 0.3818, 2.3773, 3.9703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 1, 18.08, 21, 13.2541, 3.2988, 58.8017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 2, 1.37, 21, 1.4104, 0.1585, 10.8877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 3, 35.38, 21, 14.2753, 12.9585, 66.8228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 4, 35.42, 21, 14.1157, 13.1515, 66.5241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 5, 9.74, 21, 6.6678, 2.1709, 34.4253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 21, 0.2306, 3.6697, 4.6318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 1, 0.73, 21, 0.7536, 0.0842, 6.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 2, 8.97, 21, 7.2231, 1.5307, 38.4200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 3, 6.13, 21, 3.3796, 1.8851, 18.1885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 4, 42.83, 21, 15.5302, 16.6355, 73.7751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 5, 41.34, 21, 14.9950, 16.2472, 71.9064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, 21, 0.3636, 3.1618, 4.6787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 1, 1.00, 21, 1.0386, 0.1118, 8.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 2, 17.15, 21, 13.5053, 2.7703, 60.0539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 3, 7.44, 21, 6.8082, 1.0136, 38.7167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 4, 37.66, 21, 15.0883, 13.6493, 69.7735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 5, 36.75, 21, 14.6430, 13.5075, 68.3784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CX', NULL, 3.84, 21, 0.3695, 3.0735, 4.6150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 2, 22.11, 21, 13.8024, 5.0636, 60.1700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 3, 5.61, 21, 4.5022, 0.9999, 25.9299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 4, 38.02, 21, 14.4178, 14.6183, 68.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 5, 34.26, 21, 14.7756, 11.7072, 67.1867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CX', NULL, 2.69, 21, 0.2116, 2.2470, 3.1300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 1, 10.89, 21, 6.1757, 3.1386, 31.5504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 2, 25.19, 21, 14.8340, 6.1197, 63.4951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 3, 48.10, 21, 15.8185, 19.8159, 77.6559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 4, 15.82, 21, 8.8036, 4.5190, 42.7338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CX', NULL, 4.15, 21, 0.0777, 3.9841, 4.3083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 3, 2.37, 21, 1.8057, 0.4745, 11.0024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 4, 80.64, 21, 8.3993, 57.5564, 92.7535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 5, 16.99, 21, 7.8870, 5.9900, 39.6548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CX', NULL, 3.07, 21, 0.2853, 2.4746, 3.6647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 1, 3.68, 21, 2.8490, 0.7077, 16.9715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 2, 32.43, 21, 14.9816, 10.3365, 66.6416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 3, 26.48, 21, 13.9712, 7.4580, 61.6750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 4, 28.09, 21, 14.9616, 7.6927, 64.6822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 5, 9.33, 21, 5.5524, 2.5477, 28.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CX', NULL, 3.87, 21, 0.3683, 3.1041, 4.6405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 2, 22.02, 21, 13.8318, 4.9992, 60.2477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 3, 0.73, 21, 0.7536, 0.0842, 6.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 4, 45.24, 21, 14.6489, 19.3988, 73.9350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 5, 32.00, 21, 14.6212, 10.3857, 65.6550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CX', NULL, 2.71, 21, 0.1612, 2.3694, 3.0420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 1, 6.34, 21, 5.7704, 0.8820, 33.9583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 2, 21.06, 21, 11.5468, 5.8938, 53.1825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 3, 69.77, 21, 13.1133, 38.6870, 89.4114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 4, 1.37, 21, 1.4104, 0.1585, 10.8877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 5, 1.46, 21, 1.1004, 0.3004, 6.8044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CX', NULL, 3.92, 21, 0.2740, 3.3467, 4.4900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 3, 38.15, 21, 16.5436, 12.5017, 72.6971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 4, 31.87, 21, 13.4732, 11.3635, 63.0556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 5, 29.98, 21, 13.8765, 9.7346, 62.9641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CX', NULL, 2.24, 21, 0.4100, 1.3842, 3.0949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 1, 44.78, 21, 15.5217, 17.9596, 75.0206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 2, 18.22, 21, 10.6064, 4.8034, 49.5829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 3, 19.02, 21, 13.6056, 3.5878, 59.7220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 4, 4.24, 21, 4.2385, 0.4988, 28.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 5, 13.74, 21, 9.1760, 3.0733, 44.4691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.4', 'CT', NULL, 1.54, 21, 0.1785, 1.1715, 1.9163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.4', 'CTP', 1, 52.32, 21, 15.3385, 23.3325, 79.8275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.4', 'CTP', 2, 40.96, 21, 15.5756, 15.3302, 72.6717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.4', 'CTP', 3, 6.71, 21, 6.7379, 0.7572, 40.4348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.8', 'CT', NULL, 2.01, 21, 0.1469, 1.7054, 2.3181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.8', 'CTP', 1, 20.28, 21, 11.2181, 5.6444, 51.9618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.8', 'CTP', 2, 58.27, 21, 15.0972, 27.6600, 83.6002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.8', 'CTP', 3, 21.46, 21, 9.7959, 7.5142, 47.8726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CX', NULL, 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 5, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CX', NULL, 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 5, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CX', NULL, 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CX', NULL, 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CX', NULL, 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 1, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 2, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 2, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CX', NULL, 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CX', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CX', NULL, 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 4, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.4', 'CT', NULL, 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.4', 'CTP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.4', 'CTP', 2, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.4', 'CTP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.8', 'CT', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.8', 'CTP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.8', 'CTP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.8', 'CTP', 3, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 4, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.4', 'CT', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.4', 'CTP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.4', 'CTP', 2, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.4', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.8', 'CT', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.8', 'CTP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.8', 'CTP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.8', 'CTP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.74, 19, 0.2935, 1.1191, 2.3524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 1, 54.60, 19, 17.1855, 21.8883, 83.7651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 2, 25.01, 19, 15.5798, 5.5027, 65.6371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 3, 14.82, 19, 13.9585, 1.6748, 63.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 4, 3.38, 19, 3.3037, 0.4159, 22.6609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 5, 2.20, 19, 2.0188, 0.3117, 13.9121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CX', NULL, 3.81, 19, 0.6816, 2.3732, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 1, 27.47, 19, 17.1719, 5.8310, 69.8421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 3, 1.12, 19, 0.9438, 0.1865, 6.3749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 4, 7.39, 19, 5.4637, 1.4707, 29.9182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 5, 64.03, 19, 17.3485, 26.7770, 89.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 19, 0.1672, 4.3973, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 1, 3.12, 19, 3.2719, 0.3313, 23.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 4, 12.65, 19, 11.9209, 1.4793, 58.2796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 5, 84.23, 19, 12.0142, 44.4056, 97.2750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CX', NULL, 2.88, 19, 0.3283, 2.1908, 3.5701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 1, 21.77, 19, 12.5712, 5.5741, 56.7508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 2, 1.12, 19, 0.9430, 0.1867, 6.3661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 3, 44.92, 19, 18.1951, 14.8201, 79.2686, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 4, 31.68, 19, 16.1763, 8.7945, 69.0319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 5, 0.51, 19, 0.3904, 0.1037, 2.5053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 18, 0.0372, 4.8695, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 3, 0.47, 18, 0.4820, 0.0524, 4.0188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 4, 4.26, 18, 3.5088, 0.7185, 21.4672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 5, 95.28, 18, 3.5860, 78.9727, 99.0848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CX', NULL, 4.70, 19, 0.1959, 4.2919, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 2, 5.74, 19, 5.8553, 0.6235, 37.1621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 3, 4.53, 19, 4.4481, 0.5424, 29.1844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 4, 3.38, 19, 3.3037, 0.4159, 22.6609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 5, 86.35, 19, 7.8725, 60.8602, 96.2610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 19, 0.2521, 4.0645, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 2, 0.86, 19, 0.8870, 0.0968, 7.1799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 3, 18.65, 19, 12.5201, 3.8911, 56.4839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 4, 0.72, 19, 0.5645, 0.1384, 3.6673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 5, 79.77, 19, 12.5756, 43.4080, 95.2995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CX', NULL, 3.54, 19, 0.5425, 2.3971, 4.6766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 1, 12.65, 19, 11.9209, 1.4793, 58.2796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 2, 15.67, 19, 13.9664, 1.9791, 63.1180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 3, 15.25, 19, 10.4045, 3.2071, 49.4061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 4, 18.20, 19, 14.3160, 2.8646, 62.6555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 5, 38.23, 19, 17.8231, 11.2517, 75.1372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 19, 0.3525, 2.9402, 4.4213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 1, 0.72, 19, 0.5637, 0.1388, 3.6586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 2, 18.39, 19, 12.5154, 3.7622, 56.5082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 3, 15.93, 19, 13.9657, 2.0755, 62.8866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 4, 42.00, 19, 17.1810, 14.1316, 76.1166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 5, 22.95, 19, 13.7125, 5.5196, 60.3020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CX', NULL, 2.81, 19, 0.6008, 1.5435, 4.0680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 1, 18.40, 19, 14.3181, 2.9529, 62.5732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 2, 44.29, 19, 17.9726, 14.6837, 78.5999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 3, 6.21, 19, 4.9472, 1.0998, 28.2828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 4, 0.51, 19, 0.3904, 0.1037, 2.5053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 5, 30.58, 19, 17.8486, 7.0027, 72.0426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CX', NULL, 3.34, 19, 0.5170, 2.2507, 4.4229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 1, 9.38, 19, 6.6821, 1.9454, 35.0583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 2, 34.76, 19, 16.7860, 10.1135, 71.6168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 3, 1.19, 19, 1.0129, 0.1947, 6.8721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 4, 22.15, 19, 13.9350, 4.9535, 60.8463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 5, 32.52, 19, 17.8201, 8.0472, 72.6335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CX', NULL, 2.97, 19, 0.3311, 2.2780, 3.6691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 1, 5.06, 19, 3.9397, 0.9448, 22.9800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 2, 32.85, 19, 17.2986, 8.6084, 71.7604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 3, 22.47, 19, 14.9803, 4.5450, 63.8325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 4, 38.88, 19, 18.2182, 11.2741, 76.1024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 5, 0.73, 19, 0.5717, 0.1401, 3.7143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CX', NULL, 2.91, 19, 0.4228, 2.0170, 3.7933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 1, 15.77, 19, 12.0142, 2.7250, 55.5944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 2, 24.32, 19, 15.5752, 5.1511, 65.5354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 3, 14.25, 19, 7.9402, 4.0726, 39.4248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 4, 44.92, 19, 18.1951, 14.8201, 79.2686, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 5, 0.73, 19, 0.5717, 0.1401, 3.7143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CX', NULL, 1.37, 19, 0.1672, 1.0169, 1.7193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 1, 66.55, 19, 16.3433, 29.8486, 90.2942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 2, 30.56, 19, 16.3335, 8.0342, 68.9186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 3, 2.41, 19, 2.0703, 0.3892, 13.5482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 4, 0.47, 19, 0.4887, 0.0537, 4.0355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CX', NULL, 4.18, 18, 0.5352, 3.0510, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 1, 15.33, 18, 13.6001, 1.9460, 62.2862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 4, 20.66, 18, 14.4670, 3.8900, 62.6333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 5, 64.01, 18, 17.8395, 25.7676, 90.1089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CX', NULL, 2.64, 19, 0.5175, 1.5539, 3.7282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 1, 28.66, 19, 15.3797, 7.6409, 66.1144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 2, 29.80, 19, 16.3603, 7.5894, 68.7032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 3, 5.85, 19, 4.6578, 1.0399, 26.8621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 4, 20.14, 19, 14.4186, 3.6925, 62.3834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 5, 15.55, 19, 13.9535, 1.9358, 63.1902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CX', NULL, 3.10, 19, 0.6370, 1.7665, 4.4432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 1, 30.59, 19, 17.2168, 7.4266, 70.7696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 2, 10.11, 19, 8.8034, 1.4463, 46.2676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 3, 10.52, 19, 7.2474, 2.2819, 37.2066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 4, 15.79, 19, 13.9565, 2.0268, 62.9729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 5, 32.99, 19, 17.8042, 8.3096, 72.7765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CX', NULL, 2.23, 19, 0.4837, 1.2089, 3.2413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 1, 45.66, 19, 17.8970, 15.5866, 79.2737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 2, 16.31, 19, 10.4672, 3.7463, 49.3930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 3, 7.88, 19, 5.2169, 1.8542, 27.9118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 4, 30.15, 19, 16.3352, 7.7987, 68.7698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.78, 19, 0.3262, 1.0922, 2.4629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 1, 57.21, 19, 17.4572, 23.0100, 85.6764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 2, 19.34, 19, 14.5590, 3.2658, 63.0106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 3, 14.82, 19, 13.9585, 1.6748, 63.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 4, 5.74, 19, 5.8553, 0.6235, 37.1621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 5, 2.89, 19, 2.2597, 0.5444, 13.9119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CX', NULL, 3.09, 19, 0.6419, 1.7410, 4.4382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 1, 30.85, 19, 17.2164, 7.5654, 70.8547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 2, 15.85, 19, 10.4469, 3.5043, 49.4041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 3, 0.51, 19, 0.3904, 0.1037, 2.5053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 4, 19.09, 19, 14.5551, 3.1537, 63.0804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 5, 33.71, 19, 17.7937, 8.7116, 73.0386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CX', NULL, 3.72, 19, 0.1564, 3.3885, 4.0454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 2, 0.72, 19, 0.5645, 0.1384, 3.6673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 3, 27.12, 19, 15.6178, 6.6074, 66.1850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 4, 71.90, 19, 15.6208, 33.5187, 92.8509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 5, 0.26, 19, 0.2663, 0.0290, 2.2356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CX', NULL, 3.44, 19, 0.4616, 2.4678, 4.4076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 1, 16.03, 19, 12.0188, 2.8419, 55.4757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 2, 0.46, 19, 0.4795, 0.0527, 3.9624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 3, 36.49, 19, 17.0088, 10.9476, 72.8649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 4, 17.74, 19, 14.0373, 2.7771, 61.9388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 5, 29.28, 19, 15.0362, 8.2606, 65.5598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CX', NULL, 2.90, 19, 0.5793, 1.6833, 4.1176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 1, 27.47, 19, 17.1719, 5.8310, 69.8421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 2, 18.37, 19, 10.8599, 4.6833, 50.7507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 3, 6.11, 19, 4.6890, 1.1530, 26.6078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 4, 32.77, 19, 16.3268, 9.3163, 69.8109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 5, 15.29, 19, 13.5669, 1.9595, 61.9778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CX', NULL, 3.39, 19, 0.5431, 2.2474, 4.5294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 1, 12.65, 19, 11.9209, 1.4793, 58.2796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 2, 21.67, 19, 14.9622, 4.1627, 63.8046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 3, 9.97, 19, 8.7796, 1.3979, 46.3699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 4, 25.60, 19, 15.0714, 6.1275, 64.4652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 5, 30.11, 19, 17.8560, 6.7545, 71.9209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CX', NULL, 1.94, 19, 0.3268, 1.2546, 2.6276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 1, 43.15, 19, 17.8866, 14.0928, 77.8366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 2, 20.06, 19, 14.5701, 3.5885, 62.8618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 3, 36.31, 19, 17.8783, 10.1016, 74.3133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 4, 0.47, 19, 0.4887, 0.0537, 4.0355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CX', NULL, 2.39, 19, 0.4710, 1.3957, 3.3749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 1, 31.71, 19, 17.2228, 8.0289, 71.1713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 2, 29.10, 19, 16.0915, 7.3861, 67.8763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 3, 8.15, 19, 6.3092, 1.4867, 34.2703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 4, 31.04, 19, 17.8298, 7.2564, 72.1480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, 19, 0.1456, 1.0000, 1.5015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 1, 80.44, 19, 14.5618, 37.0430, 96.6383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 2, 19.56, 19, 14.5618, 3.3617, 62.9570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 19, 0.1373, 1.0000, 1.4896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 1, 91.38, 19, 6.3613, 66.0231, 98.2999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 3, 6.21, 19, 5.9002, 0.7839, 35.7241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 4, 1.94, 19, 1.9860, 0.2208, 15.0518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.46, 19, 0.4795, 0.0527, 3.9624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 19, 0.1400, 1.0000, 1.4609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 1, 83.78, 19, 13.9678, 37.3419, 97.8155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 2, 15.75, 19, 13.9534, 2.0126, 62.9976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 3, 0.46, 19, 0.4795, 0.0527, 3.9624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.59, 19, 0.2253, 1.1143, 2.0610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 1, 53.31, 19, 17.9712, 20.0343, 83.8847, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 2, 36.32, 19, 17.3780, 10.5286, 73.4418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 3, 9.50, 19, 8.7744, 1.2164, 47.2473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.86, 19, 0.8870, 0.0968, 7.1799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CX', NULL, 1.59, 19, 0.3262, 1.0000, 2.2724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 1, 68.06, 19, 16.4037, 30.3906, 91.2304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 2, 10.91, 19, 8.8232, 1.7882, 45.1885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 3, 15.28, 19, 13.9554, 1.8388, 63.4606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 4, 5.74, 19, 5.8553, 0.6235, 37.1621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CX', NULL, 2.13, 19, 0.5651, 1.0000, 3.3136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 1, 50.45, 19, 18.0885, 18.2073, 82.3186, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 2, 16.58, 19, 10.4797, 3.8866, 49.4045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 3, 17.70, 19, 13.5855, 2.9403, 60.4110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 4, 0.46, 19, 0.4795, 0.0527, 3.9624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 5, 14.82, 19, 13.9585, 1.6748, 63.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 19, 0.2702, 1.0943, 2.2297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 1, 48.61, 19, 18.0289, 17.1975, 81.1657, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 2, 36.57, 19, 16.9958, 11.0064, 72.8811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 3, 14.82, 19, 13.5822, 1.7811, 62.5234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CX', NULL, 2.91, 19, 0.3187, 2.2401, 3.5790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 2, 44.70, 19, 18.0956, 14.7939, 79.0033, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 3, 19.65, 19, 14.3416, 3.4993, 62.2474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 4, 35.65, 19, 16.8265, 10.6091, 72.1212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CX', NULL, 3.10, 19, 0.3616, 2.3451, 3.8644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 2, 35.65, 19, 15.1171, 12.1877, 68.8677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 3, 30.87, 19, 16.3197, 8.2187, 69.0059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 4, 20.83, 19, 14.4487, 4.0070, 62.3759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 5, 12.65, 19, 11.9209, 1.4793, 58.2796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.30, 19, 0.1611, 1.0000, 1.6411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 1, 69.74, 19, 16.1113, 31.6706, 91.9760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 2, 30.26, 19, 16.1113, 8.0240, 68.3294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.36, 19, 0.2080, 1.9195, 2.7934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 1, 5.74, 19, 5.8553, 0.6235, 37.1621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 2, 59.59, 19, 17.5585, 24.1701, 87.2203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 3, 31.07, 19, 17.1748, 7.7139, 70.8461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 4, 0.47, 19, 0.4887, 0.0537, 4.0355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 5, 3.12, 19, 3.2719, 0.3313, 23.8188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.79, 19, 0.1278, 1.5248, 2.0616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 1, 23.35, 19, 12.6579, 6.4505, 57.3760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 2, 73.98, 19, 12.8862, 41.0588, 92.0638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 3, 2.67, 19, 2.1059, 0.4983, 13.0795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.91, 19, 0.3150, 1.2458, 2.5695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 1, 39.85, 19, 17.5335, 12.4732, 75.4944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 2, 29.53, 19, 16.0895, 7.6254, 68.0167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 3, 30.62, 19, 17.8388, 7.0300, 72.0351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 19, 0.1759, 4.1324, 4.8715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 2, 0.47, 19, 0.4887, 0.0537, 4.0355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 3, 1.19, 19, 0.7764, 0.3026, 4.5944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 4, 45.99, 19, 17.4514, 16.2923, 78.8421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 5, 52.34, 19, 17.4552, 20.1575, 82.6885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.09, 19, 0.2100, 1.6505, 2.5331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 1, 13.77, 19, 11.9338, 1.8947, 56.8859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 2, 66.88, 19, 17.2344, 28.2563, 91.1948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 3, 15.75, 19, 13.9534, 2.0126, 62.9976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 4, 3.60, 19, 3.3445, 0.4891, 22.0645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.32, 19, 0.4886, 2.2916, 4.3448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 1, 6.47, 19, 5.9220, 0.8782, 35.0837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 2, 33.15, 19, 16.3339, 9.5380, 69.9979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 3, 13.77, 19, 9.7776, 2.7546, 47.3880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 4, 15.28, 19, 13.5671, 1.9560, 61.9872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 5, 31.32, 19, 17.2135, 7.8246, 71.0133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CX', NULL, 1.72, 19, 0.2950, 1.0992, 2.3386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 1, 48.93, 19, 18.0235, 17.3900, 81.3427, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 2, 30.26, 19, 15.0270, 8.8576, 65.9485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 3, 20.82, 19, 14.9360, 3.7691, 63.8232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 19, 0.0593, 1.0000, 1.1897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 1, 93.49, 19, 5.9309, 64.9647, 99.1082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 2, 6.51, 19, 5.9309, 0.8918, 35.0353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CX', NULL, 3.44, 19, 0.4940, 2.4046, 4.4804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 1, 13.12, 19, 11.9194, 1.6522, 57.5985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 2, 12.85, 19, 7.3754, 3.5643, 37.0366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 3, 24.58, 19, 15.5756, 5.2819, 65.5659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 4, 15.55, 19, 13.9542, 1.9356, 63.1929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 5, 33.90, 19, 17.8442, 8.7814, 73.2105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.58, 19, 0.4231, 2.6935, 4.4712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 1, 8.86, 19, 6.6235, 1.7078, 35.2556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 2, 16.40, 19, 13.9652, 2.2545, 62.5117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 3, 13.38, 19, 11.9188, 1.7495, 57.2673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 4, 30.35, 19, 16.3257, 7.9225, 68.8249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 5, 31.00, 19, 15.0541, 9.2927, 66.3423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CX', NULL, 3.34, 19, 0.6615, 1.9497, 4.7292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 1, 36.80, 19, 17.4307, 10.7641, 73.7668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 2, 0.86, 19, 0.8870, 0.0968, 7.1799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 3, 0.72, 19, 0.5645, 0.1384, 3.6673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 4, 14.82, 19, 13.9585, 1.6748, 63.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 5, 46.80, 19, 18.0862, 16.0518, 80.1858, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CX', NULL, 3.45, 19, 0.4259, 2.5545, 4.3442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 1, 8.86, 19, 6.6235, 1.7078, 35.2556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 2, 24.53, 19, 15.5721, 5.2586, 65.5510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 4, 46.02, 19, 17.9433, 15.7492, 79.5436, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 5, 20.59, 19, 13.6259, 4.3064, 59.8931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CX', NULL, 1.80, 19, 0.2148, 1.3502, 2.2528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 1, 33.36, 19, 17.2350, 8.9444, 71.8474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 2, 53.12, 19, 17.9872, 19.9002, 83.7868, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 3, 13.52, 19, 9.7688, 2.6293, 47.4939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CX', NULL, 4.37, 19, 0.2565, 3.8352, 4.9131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 2, 0.72, 19, 0.5645, 0.1384, 3.6673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 3, 13.51, 19, 11.9338, 1.7941, 57.1790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 4, 33.40, 19, 16.6370, 9.4372, 70.7071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 5, 52.37, 19, 18.0096, 19.4339, 83.3647, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CX', NULL, 3.54, 18, 0.5015, 2.4778, 4.5939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 2, 36.80, 18, 17.0492, 11.0330, 73.2204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 3, 13.20, 18, 11.9488, 1.6560, 57.8587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 4, 9.62, 18, 6.0264, 2.4041, 31.4812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 5, 40.39, 18, 18.2020, 12.0837, 76.9531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CX', NULL, 3.61, 19, 0.3728, 2.8309, 4.3973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 1, 5.74, 19, 5.8553, 0.6235, 37.1621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 2, 17.94, 19, 14.3128, 2.7570, 62.7658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 3, 1.32, 19, 1.0346, 0.2529, 6.6183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 4, 59.16, 19, 17.5625, 23.9291, 86.9636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 5, 15.84, 19, 12.0321, 2.7462, 55.6292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CX', NULL, 2.99, 19, 0.4726, 1.9997, 3.9857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 1, 16.89, 19, 12.0514, 3.2379, 55.2375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 2, 19.09, 19, 14.5551, 3.1537, 63.0804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 3, 30.32, 19, 16.3670, 7.8726, 68.9000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 4, 15.28, 19, 13.5671, 1.9560, 61.9872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 5, 18.43, 19, 14.0545, 3.0702, 61.6972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CX', NULL, 3.91, 19, 0.5957, 2.6593, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 1, 15.77, 19, 12.0142, 2.7250, 55.5944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 2, 14.82, 19, 13.9585, 1.6748, 63.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 3, 0.26, 19, 0.2669, 0.0288, 2.2470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 4, 0.86, 19, 0.8870, 0.0968, 7.1799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 5, 68.29, 19, 17.2228, 28.8287, 91.9711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CX', NULL, 2.03, 19, 0.3023, 1.3914, 2.6617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 1, 39.65, 19, 17.5234, 12.3622, 75.3708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 2, 29.63, 19, 16.3440, 7.5050, 68.6090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 3, 24.92, 19, 15.0085, 5.7975, 64.1625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 5, 5.79, 19, 4.0497, 1.2779, 22.6187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.4', 'CT', NULL, 1.37, 19, 0.1704, 1.0122, 1.7284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.4', 'CTP', 1, 62.97, 19, 17.0450, 26.8019, 88.7649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.4', 'CTP', 2, 37.03, 19, 17.0450, 11.2351, 73.1981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.8', 'CT', NULL, 1.98, 19, 0.3107, 1.3298, 2.6355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.8', 'CTP', 1, 35.37, 19, 17.3308, 10.0164, 72.9098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.8', 'CTP', 2, 30.99, 19, 16.3812, 8.2429, 69.1824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.8', 'CTP', 3, 33.64, 19, 17.7944, 8.6724, 73.0118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CX', NULL, 2.20, 20, 0.4130, 1.3361, 3.0648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 1, 32.87, 20, 13.4393, 12.0404, 63.6638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 2, 36.90, 20, 14.1870, 14.0434, 67.6741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 3, 18.88, 20, 12.1681, 4.2246, 55.1091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 5, 11.35, 20, 11.1772, 1.2354, 56.7045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 19, 0.2011, 4.0375, 4.8827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 3, 11.73, 19, 8.4416, 2.3416, 42.4226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 4, 30.53, 19, 16.2253, 8.0955, 68.6765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 5, 57.74, 19, 16.2073, 25.2864, 84.6508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, 0.0045, 4.9863, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 4, 0.44, 20, 0.4469, 0.0513, 3.6262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 5, 99.56, 20, 0.4469, 96.3738, 99.9487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 20, 0.4683, 2.1217, 4.0821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 1, 24.69, 20, 12.3800, 7.5251, 56.9139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 2, 14.25, 20, 11.3526, 2.3218, 53.7404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 3, 9.01, 20, 6.5279, 1.8351, 34.3951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 4, 30.28, 20, 13.8130, 9.9434, 63.0749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 5, 21.77, 20, 13.8908, 4.8064, 60.5402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 19, 0.0824, 4.7008, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 1, 1.45, 19, 1.4430, 0.1749, 10.9575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 3, 0.44, 19, 0.4535, 0.0516, 3.7075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 4, 5.93, 19, 5.8643, 0.6882, 36.4560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 5, 92.18, 19, 6.0432, 66.9498, 98.5623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CX', NULL, 4.10, 20, 0.3898, 3.2869, 4.9187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 2, 17.92, 20, 11.1020, 4.3062, 51.4500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 3, 11.60, 20, 11.3902, 1.2686, 57.2889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 4, 12.74, 20, 6.6196, 4.0278, 33.6739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 5, 57.73, 20, 16.0750, 25.5988, 84.4313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 20, 0.2707, 3.9366, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 1, 5.72, 20, 5.8819, 0.6143, 37.3068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 3, 0.60, 20, 0.6355, 0.0652, 5.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 4, 25.60, 20, 12.9776, 7.6347, 58.8857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 5, 68.08, 20, 14.2672, 35.0544, 89.3946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 20, 0.4667, 2.0250, 3.9787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 1, 17.89, 20, 12.1299, 3.7244, 55.0950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 2, 21.77, 20, 12.2690, 5.8049, 55.6936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 3, 24.65, 20, 12.5059, 7.3984, 57.2441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 4, 13.65, 20, 11.2629, 2.0939, 53.8769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 5, 22.04, 20, 12.4401, 5.8515, 56.2684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 20, 0.2172, 2.9084, 3.8175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 1, 5.72, 20, 5.8819, 0.6143, 37.3068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 2, 1.48, 20, 0.9963, 0.3559, 5.9131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 3, 46.51, 20, 16.5146, 17.8088, 77.7203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 4, 43.39, 20, 16.0626, 16.3199, 75.0779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 5, 2.91, 20, 1.7320, 0.8227, 9.7595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CX', NULL, 1.67, 20, 0.2087, 1.2335, 2.1070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 1, 55.39, 20, 11.6626, 31.6184, 76.9311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 2, 28.22, 20, 13.3604, 8.9968, 60.9907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 3, 12.66, 20, 11.2659, 1.6891, 55.0124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 4, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 5, 2.30, 20, 1.5910, 0.5328, 9.3864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CX', NULL, 2.73, 20, 0.2855, 2.1291, 3.3240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 1, 17.89, 20, 11.3895, 4.1217, 52.4733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 2, 17.22, 20, 11.6491, 3.6259, 53.5017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 3, 41.54, 20, 16.1358, 15.0260, 74.0572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 4, 21.05, 20, 11.1733, 6.1279, 52.1306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 5, 2.30, 20, 1.5910, 0.5328, 9.3864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CX', NULL, 2.68, 20, 0.3868, 1.8667, 3.4860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 1, 24.25, 20, 14.0127, 6.0888, 61.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 2, 19.86, 20, 10.3601, 5.9656, 49.1835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 3, 21.77, 20, 12.2690, 5.8049, 55.6936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 4, 32.26, 20, 15.9837, 9.3392, 68.7612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 5, 1.86, 20, 1.5109, 0.3359, 9.6667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CX', NULL, 2.51, 20, 0.2486, 1.9913, 3.0319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 1, 12.48, 20, 11.0737, 1.6793, 54.3459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 2, 30.19, 20, 14.4319, 9.3513, 64.4506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 3, 53.87, 20, 16.2594, 22.8938, 82.1216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 4, 0.61, 20, 0.6187, 0.0712, 4.9675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 5, 2.85, 20, 2.8043, 0.3519, 19.6244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CX', NULL, 1.14, 20, 0.1143, 1.0000, 1.3813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 1, 85.80, 20, 11.4345, 45.8702, 97.7317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 2, 14.20, 20, 11.4345, 2.2683, 54.1298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 20, 0.0167, 4.9421, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 3, 0.44, 20, 0.4469, 0.0513, 3.6262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 4, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 5, 98.14, 20, 1.4738, 90.6980, 99.6495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CX', NULL, 1.76, 20, 0.2473, 1.2439, 2.2792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 1, 48.49, 20, 15.5784, 20.3296, 77.6439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 2, 30.15, 20, 15.0380, 8.8291, 65.7999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 3, 18.07, 20, 12.4741, 3.6428, 56.2651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 4, 3.29, 20, 2.8595, 0.5159, 18.2455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CX', NULL, 2.07, 20, 0.2268, 1.5945, 2.5439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 1, 26.12, 20, 12.0218, 8.7552, 56.5645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 2, 46.99, 20, 11.8549, 24.6601, 70.5872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 3, 23.61, 20, 12.5577, 6.7119, 57.0303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 4, 0.44, 20, 0.4616, 0.0478, 3.8814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 5, 2.85, 20, 2.8043, 0.3519, 19.6244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CX', NULL, 1.69, 20, 0.1700, 1.3383, 2.0502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 1, 43.44, 20, 14.3368, 18.4635, 72.2596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 2, 46.99, 20, 15.1254, 19.9147, 75.9553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 3, 6.28, 20, 5.8044, 0.8451, 34.5385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 4, 3.29, 20, 2.8595, 0.5159, 18.2455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CX', NULL, 1.18, 20, 0.1215, 1.0000, 1.4361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 1, 85.11, 20, 11.2658, 47.0718, 97.3482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 2, 13.03, 20, 11.0730, 1.9015, 53.6639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 3, 0.44, 20, 0.4616, 0.0478, 3.8814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 4, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CX', NULL, 2.21, 20, 0.3712, 1.4313, 2.9852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 1, 37.72, 20, 16.5325, 12.1924, 72.5430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 2, 23.90, 20, 12.1165, 7.2251, 55.8765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 3, 19.64, 20, 12.5977, 4.3962, 56.5052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 4, 17.31, 20, 11.9730, 3.5087, 54.6596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 5, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CX', NULL, 3.16, 20, 0.1561, 2.8317, 3.4852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 2, 7.49, 20, 5.7148, 1.4213, 31.2677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 3, 72.02, 20, 12.7811, 40.5647, 90.6642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 4, 17.63, 20, 12.4605, 3.4312, 56.3234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 5, 2.85, 20, 2.8043, 0.3519, 19.6244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CX', NULL, 2.89, 20, 0.4231, 2.0079, 3.7792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 1, 22.21, 20, 14.7007, 4.5898, 62.8884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 2, 13.27, 20, 8.6460, 3.0754, 42.4363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 3, 25.67, 20, 15.3483, 6.0287, 65.0325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 4, 30.66, 20, 14.8852, 9.2678, 65.6882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 5, 8.19, 20, 6.1000, 1.6060, 32.7669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 20, 0.2155, 1.0000, 1.8945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 1, 72.92, 20, 14.1610, 37.5109, 92.3564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 2, 12.66, 20, 11.2324, 1.6996, 54.8557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 3, 12.99, 20, 8.4232, 3.0429, 41.5315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 5, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 20, 0.1465, 1.0000, 1.5773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 1, 83.67, 20, 8.8304, 56.9836, 95.1957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 2, 7.03, 20, 6.0185, 1.0888, 34.1910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 3, 7.87, 20, 5.7803, 1.5869, 31.1787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 4, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CX', NULL, 1.52, 20, 0.3520, 1.0000, 2.2597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 1, 72.94, 20, 14.2051, 37.4077, 92.3994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 2, 13.43, 20, 8.4537, 3.2749, 41.5427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 3, 2.03, 20, 1.5628, 0.3971, 9.6991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 4, 11.60, 20, 11.3902, 1.2686, 57.2889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 20, 0.1531, 1.0335, 1.6746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 1, 68.88, 20, 14.0297, 35.9971, 89.6979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 2, 28.27, 20, 13.8339, 8.6366, 62.1710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 3, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 4, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 20, 0.0421, 1.0000, 1.1308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 1, 97.15, 20, 2.8043, 80.3756, 99.6481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 2, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 3, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 20, 0.0140, 1.0000, 1.0436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 1, 98.57, 20, 1.4022, 89.5510, 99.8209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 2, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 20, 0.0610, 1.0000, 1.2035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 1, 92.42, 20, 6.1011, 66.3322, 98.6913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 2, 7.58, 20, 6.1011, 1.3087, 33.6678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 20, 0.1192, 1.0000, 1.4530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 1, 79.66, 20, 11.9222, 45.6384, 94.8084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 2, 20.34, 20, 11.9222, 5.1916, 54.3616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 20, 0.0290, 1.0000, 1.0952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 1, 96.55, 20, 2.9005, 81.9043, 99.4242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 2, 3.45, 20, 2.9005, 0.5758, 18.0957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CX', NULL, 1.20, 20, 0.1228, 1.0000, 1.4531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 1, 80.82, 20, 12.2335, 44.6840, 95.6504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 2, 18.74, 20, 12.2062, 4.1296, 55.2478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 3, 0.44, 20, 0.4469, 0.0513, 3.6262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 20, 0.0663, 1.0000, 1.2306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 1, 90.83, 20, 6.6346, 65.1564, 98.1289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 2, 9.17, 20, 6.6346, 1.8711, 34.8436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CX', NULL, 4.56, 20, 0.1725, 4.2021, 4.9242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 2, 2.85, 20, 2.8043, 0.3519, 19.6244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 3, 0.44, 20, 0.4469, 0.0513, 3.6262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 4, 34.25, 20, 15.7307, 10.7735, 69.2097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 5, 62.46, 20, 15.7605, 28.9503, 87.1674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CX', NULL, 1.84, 20, 0.1297, 1.5712, 2.1141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 1, 20.89, 20, 12.2349, 5.3077, 55.4275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 2, 75.39, 20, 12.5307, 42.6991, 92.6402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 3, 2.30, 20, 1.5699, 0.5433, 9.2211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 4, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 19, 0.1266, 1.0000, 1.5282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 1, 73.78, 19, 12.6607, 41.5725, 91.7578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 2, 26.22, 19, 12.6607, 8.2422, 58.4275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CX', NULL, 1.70, 20, 0.1456, 1.3988, 2.0084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 1, 32.49, 20, 14.1075, 11.1309, 64.9052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 2, 66.08, 20, 14.0846, 34.3376, 87.8918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 4, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CX', NULL, 1.57, 20, 0.1662, 1.2176, 1.9133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 1, 44.88, 20, 16.4502, 16.8371, 76.6096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 2, 53.69, 20, 16.3998, 22.5723, 82.1779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 3, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 20, 0.1208, 1.0000, 1.4221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 1, 84.50, 20, 11.7115, 45.6180, 97.2568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 2, 14.07, 20, 11.5022, 2.1864, 54.5309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 3, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CX', NULL, 2.91, 20, 0.6121, 1.6338, 4.1960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 1, 36.42, 20, 16.5309, 11.3911, 71.8497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 2, 20.74, 20, 12.8113, 4.8720, 57.2124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 4, 0.61, 20, 0.6187, 0.0712, 4.9675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 5, 42.23, 20, 16.1792, 15.4297, 74.5508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CX', NULL, 1.50, 20, 0.1145, 1.2561, 1.7356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 1, 50.85, 20, 11.3411, 28.5842, 72.7875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 2, 48.71, 20, 11.2453, 27.0180, 70.8990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 3, 0.44, 20, 0.4616, 0.0478, 3.8814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CX', NULL, 2.24, 19, 0.4217, 1.3588, 3.1307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 1, 43.56, 19, 14.4918, 18.2781, 72.6952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 2, 16.56, 19, 12.9776, 2.6843, 58.8091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 3, 25.81, 19, 13.9771, 6.9838, 61.7203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 5, 14.07, 19, 9.1533, 3.2311, 44.5478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CX', NULL, 1.22, 20, 0.1285, 1.0000, 1.4914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 1, 80.22, 20, 12.3120, 44.4250, 95.3667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 2, 17.31, 20, 11.9730, 3.5087, 54.6596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 3, 2.46, 20, 1.6403, 0.6023, 9.5350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 20, 0.0423, 1.0000, 1.1357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 1, 96.71, 20, 2.8419, 81.9268, 99.4781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 2, 1.86, 20, 1.4738, 0.3505, 9.3020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 3, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CX', NULL, 2.57, 20, 0.4633, 1.6031, 3.5424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 1, 30.59, 20, 15.0519, 9.0852, 66.0241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 2, 19.36, 20, 12.1093, 4.5234, 54.9008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 3, 24.63, 20, 13.8863, 6.3890, 60.9964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 4, 13.03, 20, 11.0730, 1.9015, 53.6639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 5, 12.39, 20, 11.2432, 1.5929, 55.2755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CX', NULL, 2.78, 20, 0.4002, 1.9399, 3.6153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 1, 11.60, 20, 11.0758, 1.3515, 55.7125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 2, 35.64, 20, 14.2127, 13.1478, 66.9478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 3, 30.66, 20, 14.8537, 9.2939, 65.6183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 4, 7.58, 20, 6.0352, 1.3344, 33.2294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 5, 14.51, 20, 10.9994, 2.5856, 52.0564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CX', NULL, 2.74, 20, 0.5085, 1.6793, 3.8077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 1, 31.62, 20, 15.9419, 8.9907, 68.3918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 2, 22.81, 20, 13.9321, 5.3398, 60.7568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 3, 5.85, 20, 5.7824, 0.6843, 35.8819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 4, 19.06, 20, 12.4801, 4.1502, 56.1458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 5, 20.67, 20, 10.8915, 6.0919, 51.1317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CX', NULL, 4.06, 20, 0.3141, 3.4059, 4.7206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 2, 17.45, 20, 11.4088, 3.8732, 52.5879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 3, 0.61, 20, 0.6187, 0.0712, 4.9675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 4, 40.11, 20, 16.3769, 13.8488, 73.6134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 5, 41.83, 20, 15.7480, 15.6546, 73.5942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CX', NULL, 2.09, 20, 0.2425, 1.5815, 2.5966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 1, 15.73, 20, 8.5540, 4.6130, 41.8773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 2, 71.24, 20, 12.0018, 42.0918, 89.4074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 3, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 4, 11.60, 20, 10.5082, 1.5149, 52.8388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CX', NULL, 4.43, 20, 0.1740, 4.0640, 4.7924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 2, 1.04, 20, 0.8233, 0.1959, 5.3134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 3, 5.85, 20, 5.7824, 0.6843, 35.8819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 4, 42.37, 20, 15.6938, 16.0743, 73.8407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 5, 50.74, 20, 15.5876, 21.8299, 79.1663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CX', NULL, 2.76, 20, 0.4806, 1.7538, 3.7655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 1, 29.06, 20, 14.4596, 8.6205, 64.0032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 2, 12.82, 20, 11.2678, 1.7527, 54.8099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 3, 25.30, 20, 13.1340, 7.3273, 59.1904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 4, 18.75, 20, 12.9140, 3.7661, 57.6373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 5, 14.07, 20, 10.9977, 2.3837, 52.3539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CX', NULL, 3.41, 20, 0.2529, 2.8803, 3.9388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 2, 17.92, 20, 11.7264, 3.9547, 53.6646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 3, 27.36, 20, 13.3103, 8.4864, 60.4764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 4, 50.55, 20, 16.1201, 20.9526, 79.7659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 5, 4.17, 20, 3.0706, 0.8613, 17.8604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CX', NULL, 3.58, 20, 0.3445, 2.8608, 4.3029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 1, 5.72, 20, 5.8819, 0.6143, 37.3068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 2, 7.42, 20, 6.4755, 1.1015, 36.5688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 3, 35.50, 20, 15.8829, 11.4178, 70.1570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 4, 25.68, 20, 12.5767, 8.0036, 57.8490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 5, 25.68, 20, 13.8430, 7.0382, 61.1931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CX', NULL, 4.70, 20, 0.1349, 4.4192, 4.9836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 2, 0.60, 20, 0.6355, 0.0652, 5.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 4, 28.06, 20, 13.4219, 8.8396, 61.0664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 5, 71.34, 20, 13.4130, 38.6734, 90.7641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CX', NULL, 1.19, 20, 0.1152, 1.0000, 1.4291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 1, 89.82, 20, 6.4834, 66.6705, 97.4942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 2, 5.85, 20, 5.7824, 0.6843, 35.8819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 3, 1.48, 20, 0.9650, 0.3757, 5.6603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 4, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 5, 1.43, 20, 1.4022, 0.1791, 10.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.4', 'CT', NULL, 1.03, 20, 0.0280, 1.0000, 1.0872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.4', 'CTP', 1, 97.15, 20, 2.8043, 80.3756, 99.6481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.4', 'CTP', 2, 2.85, 20, 2.8043, 0.3519, 19.6244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.8', 'CT', NULL, 2.38, 20, 0.1588, 2.0460, 2.7108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.8', 'CTP', 2, 62.16, 20, 15.8811, 28.5629, 87.0990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.8', 'CTP', 3, 37.84, 20, 15.8811, 12.9010, 71.4371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CX', NULL, 1.97, 19, 0.2903, 1.3608, 2.5806, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 1, 45.22, 19, 13.1016, 21.3639, 71.4889, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 2, 25.52, 19, 10.1296, 10.0584, 51.2139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 3, 18.23, 19, 9.9969, 5.1643, 47.7033, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 4, 9.05, 19, 8.6172, 1.0921, 47.2951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 5, 1.99, 19, 2.0223, 0.2280, 15.2334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 19, 0.0855, 4.6418, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 3, 2.42, 19, 2.4529, 0.2792, 18.0208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 4, 13.02, 19, 7.5034, 3.5881, 37.5852, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 5, 84.56, 19, 7.6593, 61.4907, 94.9443, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.27, 19, 0.3102, 3.6176, 4.9209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 1, 9.48, 19, 7.2663, 1.7388, 38.2827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 3, 7.68, 19, 7.4209, 0.9134, 42.8642, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 4, 19.79, 19, 9.8497, 6.2780, 47.6056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 5, 63.05, 19, 12.4335, 35.7354, 83.9656, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.07, 19, 0.2108, 3.6295, 4.5151, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 2, 1.99, 19, 2.0223, 0.2280, 15.2334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 3, 23.79, 19, 11.8324, 7.3435, 55.1550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 4, 39.22, 19, 12.6704, 17.4419, 66.3449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 5, 35.00, 19, 12.3861, 14.6419, 62.8258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 19, 0.0202, 4.9377, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 4, 1.99, 19, 2.0223, 0.2280, 15.2334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 5, 98.01, 19, 2.0223, 84.7666, 99.7720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CX', NULL, 3.97, 19, 0.4095, 3.1083, 4.8289, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 1, 14.74, 19, 9.6479, 3.3310, 46.4492, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 2, 6.33, 19, 6.2083, 0.7433, 37.8791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 3, 11.04, 19, 8.7931, 1.8561, 44.8777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 4, 3.11, 19, 3.1560, 0.3553, 22.4521, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 5, 64.78, 19, 12.5921, 36.5823, 85.4309, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.60, 19, 0.3988, 2.7600, 4.4358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 1, 11.47, 19, 8.8771, 2.0244, 44.8411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 2, 18.72, 19, 10.8301, 4.9072, 50.6764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 3, 14.33, 19, 9.4218, 3.2302, 45.6159, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 4, 9.50, 19, 7.5224, 1.6405, 39.7574, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 5, 45.98, 19, 12.9524, 22.1547, 71.7975, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 19, 0.3652, 2.6020, 4.1366, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 1, 14.74, 19, 9.6479, 3.3310, 46.4492, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 2, 8.32, 19, 6.5281, 1.4789, 35.4036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 3, 35.55, 19, 12.8652, 14.4987, 64.2172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 4, 8.06, 19, 4.8338, 2.1766, 25.6597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 5, 33.33, 19, 12.2344, 13.5900, 61.3850, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CX', NULL, 3.50, 19, 0.3157, 2.8354, 4.1622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 2, 34.09, 19, 12.5721, 13.7699, 62.6306, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 3, 10.18, 19, 7.4507, 2.0026, 38.5735, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 4, 27.48, 19, 12.0183, 9.6470, 57.3635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 5, 28.25, 19, 11.1803, 10.9948, 55.6418, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CX', NULL, 3.91, 19, 0.3492, 3.1779, 4.6453, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 1, 7.68, 19, 7.4209, 0.9134, 42.8642, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 2, 14.15, 19, 9.1856, 3.2572, 44.6632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 3, 1.99, 19, 2.0223, 0.2280, 15.2334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 4, 31.70, 19, 12.4281, 12.2030, 60.7889, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 5, 44.48, 19, 12.9499, 21.0266, 70.6833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CX', NULL, 2.99, 19, 0.3868, 2.1773, 3.8025, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 1, 14.95, 19, 9.7561, 3.3872, 46.8416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 2, 31.49, 19, 12.3859, 12.0976, 60.5627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 3, 11.28, 19, 5.9825, 3.4923, 30.8627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 4, 24.17, 19, 10.4156, 8.8115, 51.2657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 5, 18.11, 19, 11.3543, 4.2370, 52.4877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CX', NULL, 2.70, 19, 0.2277, 2.2210, 3.1779, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 1, 7.27, 19, 7.0600, 0.8617, 41.4362, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 2, 38.48, 19, 12.7964, 16.7287, 66.0692, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 3, 35.69, 19, 12.6164, 14.8858, 63.7848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 4, 14.15, 19, 9.1856, 3.2572, 44.6632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 5, 4.41, 19, 3.0063, 1.0188, 17.1132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CX', NULL, 1.10, 19, 0.0558, 1.0000, 1.2208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 1, 93.61, 19, 3.3500, 81.8738, 97.9367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 2, 2.42, 19, 2.4529, 0.2792, 18.0208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 3, 3.97, 19, 2.7096, 0.9215, 15.5394, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.94, 19, 0.0607, 4.8130, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 2, 1.99, 19, 2.0223, 0.2280, 15.2334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 5, 98.01, 19, 2.0223, 84.7666, 99.7720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 19, 0.0936, 1.0000, 1.3389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 1, 85.78, 19, 9.3601, 54.6124, 96.7979, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 2, 14.22, 19, 9.3601, 3.2021, 45.3876, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 18, 0.0729, 1.0000, 1.2461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 1, 90.77, 18, 7.2882, 61.0789, 98.4025, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 2, 9.23, 18, 7.2882, 1.5975, 38.9211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 18, 0.0701, 1.0000, 1.2200, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 1, 92.79, 18, 7.0122, 58.4900, 99.1575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 2, 7.21, 18, 7.0122, 0.8425, 41.5100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 18, 0.2636, 1.0000, 1.8333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 1, 90.76, 18, 8.7883, 51.8328, 98.8979, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 4, 9.24, 18, 8.7883, 1.1021, 48.1672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CX', NULL, 4.84, 18, 0.1514, 4.5239, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 3, 7.83, 18, 7.5707, 0.9214, 43.7135, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 5, 92.17, 18, 7.5707, 56.2865, 99.0786, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CX', NULL, 1.21, 18, 0.1053, 1.0000, 1.4336, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 1, 80.88, 18, 9.9953, 51.9625, 94.2989, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 2, 17.09, 18, 9.8732, 4.5271, 47.2744, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 3, 2.03, 18, 2.0594, 0.2313, 15.5789, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 18, 0.0701, 1.0000, 1.2200, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 1, 92.79, 18, 7.0122, 58.4900, 99.1575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 2, 7.21, 18, 7.0122, 0.8425, 41.5100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.07, 18, 0.0701, 1.0000, 1.2200, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 1, 92.79, 18, 7.0122, 58.4900, 99.1575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 2, 7.21, 18, 7.0122, 0.8425, 41.5100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.37, 19, 0.1878, 1.0000, 1.7665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 1, 75.82, 19, 11.0688, 46.8659, 91.7712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 2, 13.14, 19, 8.0313, 3.3325, 39.8851, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 3, 9.05, 19, 8.6172, 1.0921, 47.2951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 4, 1.99, 19, 2.0223, 0.2280, 15.2334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 19, 0.0301, 1.0000, 1.1072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 1, 95.59, 19, 3.0063, 82.8868, 98.9812, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 2, 4.41, 19, 3.0063, 1.0188, 17.1132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 19, 0.0736, 1.0000, 1.2272, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 1, 97.58, 19, 2.4529, 81.9792, 99.7208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 4, 2.42, 19, 2.4529, 0.2792, 18.0208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CX', NULL, 2.41, 18, 0.4245, 1.5127, 3.3041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 1, 45.42, 18, 13.5819, 20.7578, 72.5564, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 2, 19.89, 18, 11.2918, 5.2748, 52.5475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 3, 2.12, 18, 2.1634, 0.2396, 16.3440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 4, 13.56, 18, 8.4341, 3.3236, 41.7216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 5, 19.01, 18, 10.2870, 5.4187, 49.0070, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CX', NULL, 3.13, 19, 0.4517, 2.1853, 4.0833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 1, 31.51, 19, 12.3290, 12.1659, 60.4383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 2, 1.99, 19, 2.0223, 0.2280, 15.2334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 3, 21.31, 19, 10.0650, 7.1253, 48.8663, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 4, 11.97, 19, 7.4084, 3.0089, 37.3287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 5, 33.23, 19, 12.9158, 12.7793, 62.8374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 19, 0.1878, 1.0000, 1.7424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 1, 78.24, 19, 10.9135, 48.3263, 93.2576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 2, 10.72, 19, 7.6517, 2.1877, 39.1766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 3, 9.05, 19, 8.6172, 1.0921, 47.2951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 4, 1.99, 19, 2.0223, 0.2280, 15.2334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.37, 19, 0.2733, 1.0000, 1.9426, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 1, 88.53, 19, 8.8771, 55.1589, 97.9756, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 4, 9.05, 19, 8.6172, 1.0921, 47.2951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 5, 2.42, 19, 2.4529, 0.2792, 18.0208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 19, 0.0301, 1.0000, 1.1072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 1, 95.59, 19, 3.0063, 82.8868, 98.9812, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 2, 4.41, 19, 3.0063, 1.0188, 17.1132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.51, 19, 0.2466, 1.9958, 3.0319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 2, 72.21, 19, 11.9181, 42.7284, 90.0462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 3, 11.47, 19, 8.8771, 2.0244, 44.8411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 4, 9.05, 19, 7.1479, 1.5791, 38.1546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 5, 7.27, 19, 7.0600, 0.8617, 41.4362, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.55, 19, 0.2703, 2.9828, 4.1187, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 2, 23.79, 19, 11.8324, 7.3435, 55.1550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 3, 6.39, 19, 3.3500, 2.0633, 18.1262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 4, 60.76, 19, 12.9996, 32.9994, 82.9603, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 5, 9.05, 19, 8.6172, 1.0921, 47.2951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.09, 19, 0.2699, 1.5217, 2.6558, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 1, 33.28, 19, 12.6654, 13.0770, 62.3095, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 2, 35.61, 19, 12.2509, 15.2565, 62.9548, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 3, 20.07, 19, 10.1229, 6.2532, 48.5963, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 4, 11.04, 19, 8.7931, 1.8561, 44.8777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 18, 0.1767, 1.2777, 2.0234, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 1, 44.73, 18, 13.6087, 20.2138, 72.1070, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 2, 45.49, 18, 13.2894, 21.2195, 72.1061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 3, 9.78, 18, 7.6983, 1.6928, 40.5803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 19, 0.1636, 1.0000, 1.6849, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 1, 73.39, 19, 11.2767, 45.0511, 90.2715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 2, 19.10, 19, 9.6149, 6.0036, 46.5991, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 3, 7.51, 19, 7.2717, 0.8919, 42.2791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CX', NULL, 4.25, 19, 0.3410, 3.5372, 4.9698, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 1, 7.27, 19, 7.0600, 0.8617, 41.4362, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 2, 11.97, 19, 7.4084, 3.0089, 37.3287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 4, 9.66, 19, 7.6628, 1.6637, 40.3471, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 5, 71.10, 19, 11.5188, 43.1056, 88.8732, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CX', NULL, 3.43, 18, 0.2975, 2.7979, 4.0532, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 2, 23.01, 18, 11.6475, 6.9445, 54.4721, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 3, 37.10, 18, 13.5383, 14.7804, 66.7318, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 4, 14.22, 18, 6.5985, 5.0317, 34.1694, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 5, 25.67, 18, 11.7551, 8.6029, 55.8875, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 19, 0.3387, 2.9929, 4.4161, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 1, 6.33, 19, 6.2083, 0.7433, 37.8791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 2, 11.04, 19, 8.7931, 1.8561, 44.8777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 3, 27.65, 19, 11.5954, 10.1582, 56.3612, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 4, 15.82, 19, 8.4501, 4.7181, 41.6140, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 5, 39.17, 19, 12.9909, 16.9982, 66.9340, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.09, 19, 0.0862, 1.0000, 1.2716, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 1, 90.95, 19, 8.6172, 52.7049, 98.9079, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 2, 9.05, 19, 8.6172, 1.0921, 47.2951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 19, 0.0737, 1.0000, 1.2279, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 1, 96.35, 19, 3.6843, 74.5231, 99.5811, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 3, 3.65, 19, 3.6843, 0.4189, 25.4769, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CX', NULL, 3.66, 19, 0.4009, 2.8170, 4.5016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 1, 15.99, 19, 9.4716, 4.1495, 45.5707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 2, 10.92, 19, 7.8077, 2.2212, 39.8259, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 3, 12.71, 19, 9.1425, 2.5115, 45.1286, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 4, 11.92, 19, 7.8033, 2.7589, 39.2101, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 5, 48.46, 19, 13.1169, 23.7780, 73.9198, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.58, 19, 0.2308, 4.0930, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 2, 7.68, 19, 7.4209, 0.9134, 42.8642, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 4, 19.19, 19, 10.0283, 5.7507, 48.0231, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 5, 73.14, 19, 11.5934, 44.0731, 90.3886, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.55, 19, 0.3016, 3.9160, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 1, 7.68, 19, 7.4209, 0.9134, 42.8642, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 3, 2.42, 19, 2.4529, 0.2792, 18.0208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 4, 9.50, 19, 7.5224, 1.6405, 39.7574, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 5, 80.41, 19, 10.2208, 51.2226, 94.1305, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CX', NULL, 4.96, 18, 0.0275, 4.9014, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 4, 4.05, 18, 2.7530, 0.9395, 15.8332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 5, 95.95, 18, 2.7530, 84.1668, 99.0605, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CX', NULL, 2.07, 19, 0.2746, 1.4976, 2.6515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 1, 43.28, 19, 12.8703, 20.2303, 69.6568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 2, 13.15, 19, 8.2400, 3.2178, 40.8068, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 3, 36.41, 19, 12.9554, 15.0195, 64.9770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 4, 7.16, 19, 6.9600, 0.8475, 41.0325, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CX', NULL, 4.73, 19, 0.1513, 4.4084, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 3, 7.27, 19, 7.0600, 0.8617, 41.4362, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 4, 12.84, 19, 6.6263, 4.0719, 33.8214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 5, 79.89, 19, 9.3012, 54.0694, 93.0591, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CX', NULL, 4.26, 19, 0.2848, 3.6635, 4.8603, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 1, 6.33, 19, 6.2083, 0.7433, 37.8791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 3, 13.32, 19, 8.3590, 3.2467, 41.2924, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 4, 21.85, 19, 10.1764, 7.4049, 49.4423, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 5, 58.50, 19, 12.6473, 32.0567, 80.8107, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CX', NULL, 4.96, 19, 0.0271, 4.9034, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 4, 3.97, 19, 2.7096, 0.9215, 15.5394, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 5, 96.03, 19, 2.7096, 84.4606, 99.0785, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CX', NULL, 3.20, 19, 0.2781, 2.6176, 3.7860, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 1, 3.65, 19, 3.6814, 0.4185, 25.4605, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 2, 24.43, 19, 11.5458, 7.9951, 54.6036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 3, 35.13, 19, 12.3835, 14.7422, 62.9090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 4, 21.66, 19, 10.9896, 6.6226, 51.8760, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 5, 15.13, 19, 9.4084, 3.6818, 45.3859, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CX', NULL, 3.58, 18, 0.4636, 2.6016, 4.5577, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 1, 18.55, 18, 11.6206, 4.3041, 53.5733, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 2, 11.44, 18, 8.1887, 2.2934, 41.5501, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 3, 14.71, 18, 8.2826, 4.1095, 40.9825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 4, 4.07, 18, 2.7622, 0.9451, 15.8770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 5, 51.22, 18, 13.2894, 25.4774, 76.3340, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CX', NULL, 1.13, 19, 0.0902, 1.0000, 1.3217, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 1, 95.59, 19, 3.0063, 82.8868, 98.9812, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 4, 4.41, 19, 3.0063, 1.0188, 17.1132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.4', 'CT', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.4', 'CTP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.4', 'CTP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.8', 'CT', NULL, 2.00, 19, 0.2182, 1.5410, 2.4580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.8', 'CTP', 1, 33.05, 19, 12.6715, 12.9090, 62.1809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.8', 'CTP', 2, 33.95, 19, 12.0230, 14.2825, 61.3227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.8', 'CTP', 3, 33.00, 19, 12.2395, 13.3405, 61.1788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CX', NULL, 1.92, 22, 0.3106, 1.2695, 2.5612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 1, 43.19, 22, 13.8034, 19.0895, 71.0068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 2, 41.04, 22, 13.1161, 18.3981, 68.2422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 3, 6.30, 22, 4.9588, 1.1594, 27.8327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 5, 9.47, 22, 7.9480, 1.4996, 41.8303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 22, 0.1767, 4.2451, 4.9801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 3, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 4, 22.23, 22, 9.7255, 8.1513, 47.9419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 5, 69.52, 22, 11.8866, 41.5288, 87.9832, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.03, 22, 0.3066, 3.3933, 4.6687, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 1, 9.52, 22, 7.9538, 1.5174, 41.7933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 3, 3.56, 22, 3.5595, 0.4271, 24.1534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 4, 51.70, 22, 13.0493, 26.5304, 76.0411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 5, 35.21, 22, 12.8953, 14.3677, 63.7810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 22, 0.2703, 3.1182, 4.2424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 2, 14.46, 22, 8.9683, 3.6050, 43.2972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 3, 29.04, 22, 12.5495, 10.3408, 59.2193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 4, 30.52, 22, 12.5511, 11.3725, 60.0692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 5, 25.98, 22, 11.3064, 9.3662, 54.3808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CX', NULL, 4.75, 22, 0.2365, 4.2606, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 2, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 5, 91.75, 22, 7.8835, 56.0483, 98.9790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.87, 22, 0.0868, 4.6870, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 4, 13.25, 22, 8.6813, 3.0781, 42.3510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 5, 86.75, 22, 8.6813, 57.6490, 96.9219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 22, 0.3035, 3.8440, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 1, 7.23, 22, 6.9898, 0.8851, 40.4941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 2, 1.26, 22, 1.2775, 0.1506, 9.7450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 3, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 4, 3.27, 22, 2.4991, 0.6497, 14.8791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 5, 79.99, 22, 10.1084, 51.8056, 93.6944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CX', NULL, 4.26, 22, 0.2527, 3.7340, 4.7851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 1, 1.26, 22, 1.2775, 0.1506, 9.7450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 2, 7.23, 22, 6.9898, 0.8851, 40.4941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 3, 9.51, 22, 8.0318, 1.4871, 42.2616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 4, 28.29, 22, 12.6624, 9.7228, 59.0938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 5, 53.71, 22, 13.8840, 26.6460, 78.7513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CX', NULL, 4.60, 22, 0.3163, 3.9438, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 1, 8.25, 22, 7.9571, 1.0008, 44.4502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 4, 6.83, 22, 4.4214, 1.7017, 23.7155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 5, 84.91, 22, 8.6514, 58.0151, 95.8205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CX', NULL, 4.77, 22, 0.1052, 4.5482, 4.9859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 3, 1.26, 22, 1.2775, 0.1506, 9.7450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 4, 20.78, 22, 10.2819, 6.6760, 49.0152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 5, 77.96, 22, 10.3250, 50.3438, 92.5075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CX', NULL, 3.53, 22, 0.2588, 2.9968, 4.0731, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 2, 17.90, 22, 9.1122, 5.6623, 44.1837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 3, 31.53, 22, 12.6655, 11.9659, 60.9341, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 4, 29.76, 22, 11.8906, 11.4887, 58.0345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 5, 20.82, 22, 10.3619, 6.6402, 49.2823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CX', NULL, 3.43, 22, 0.2206, 2.9671, 3.8846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 2, 20.01, 22, 10.3016, 6.1590, 48.8213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 3, 24.60, 22, 10.8935, 8.7736, 52.5291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 4, 48.18, 22, 13.6805, 22.9262, 74.3943, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 5, 7.21, 22, 3.3961, 2.6335, 18.2548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CX', NULL, 1.56, 22, 0.1466, 1.2526, 1.8622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 1, 48.25, 22, 13.8914, 22.6721, 74.7818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 2, 50.42, 22, 13.8915, 24.2507, 76.3559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 5, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 22, 0.2365, 4.2606, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 2, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 5, 91.75, 22, 7.8835, 56.0483, 98.9790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.83, 22, 0.3841, 1.0347, 2.6321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 1, 69.83, 22, 11.9367, 41.6041, 88.2630, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 2, 12.45, 22, 8.7058, 2.6276, 42.8151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 5, 17.72, 22, 9.7145, 5.1146, 46.2624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.07, 22, 0.0567, 1.0000, 1.1864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 1, 97.15, 22, 2.0955, 87.6048, 99.3941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 2, 1.52, 22, 1.5561, 0.1778, 11.8143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 5, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 22, 0.0540, 1.0000, 1.1655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 1, 98.67, 22, 1.3496, 89.7472, 99.8408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 5, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 22, 0.0567, 1.0000, 1.1864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 1, 97.15, 22, 2.0955, 87.6048, 99.3941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 2, 1.52, 22, 1.5561, 0.1778, 11.8143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 5, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 22, 0.0567, 1.0000, 1.1864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 1, 97.15, 22, 2.0955, 87.6048, 99.3941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 2, 1.52, 22, 1.5561, 0.1778, 11.8143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 5, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CX', NULL, 4.97, 22, 0.0188, 4.9349, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 4, 2.59, 22, 1.8830, 0.5609, 11.1503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 5, 97.41, 22, 1.8830, 88.8497, 99.4391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CX', NULL, 3.83, 22, 0.4551, 2.8808, 4.7737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 1, 25.46, 22, 11.8786, 8.5053, 55.6634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 4, 15.42, 22, 9.1391, 4.0750, 43.9106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 5, 59.11, 22, 12.5354, 32.9608, 80.9568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 22, 0.1215, 1.0000, 1.5044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 1, 84.36, 22, 8.5615, 58.3176, 95.4150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 2, 10.77, 22, 8.0178, 2.0854, 40.6257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 3, 1.52, 22, 1.5561, 0.1778, 11.8143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 4, 2.01, 22, 2.0851, 0.2266, 15.6368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 5, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 22, 0.3582, 1.0409, 2.5305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 1, 78.13, 22, 9.4051, 53.2095, 91.8172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 3, 2.01, 22, 2.0851, 0.2266, 15.6368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 4, 4.90, 22, 3.8219, 0.9253, 22.1039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 5, 14.97, 22, 8.7749, 4.0258, 42.4741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CX', NULL, 3.89, 22, 0.4415, 2.9683, 4.8045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 1, 15.48, 22, 10.2009, 3.4950, 48.0991, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 2, 8.25, 22, 8.0903, 0.9651, 45.3554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 3, 2.99, 22, 2.1848, 0.6385, 12.8666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 4, 18.69, 22, 9.3656, 6.0007, 45.2992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 5, 54.58, 22, 13.6347, 27.6879, 79.0445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CX', NULL, 3.36, 22, 0.4598, 2.4070, 4.3193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 1, 34.69, 22, 11.9165, 15.1042, 61.3292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 2, 1.52, 22, 1.5561, 0.1778, 11.8143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 3, 1.26, 22, 1.2775, 0.1506, 9.7450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 4, 17.84, 22, 10.9567, 4.3837, 50.6834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 5, 44.69, 22, 13.7866, 20.2135, 72.0471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 22, 0.0875, 1.0000, 1.3044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 1, 90.42, 22, 7.9565, 58.2930, 98.4541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 2, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 4, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CX', NULL, 4.40, 22, 0.3204, 3.7362, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 1, 8.25, 22, 7.9571, 1.0008, 44.4502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 2, 4.53, 22, 2.7879, 1.2267, 15.3485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 4, 13.15, 22, 8.5702, 3.0806, 41.8928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 5, 74.07, 22, 11.1658, 46.0237, 90.5393, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CX', NULL, 4.78, 22, 0.1592, 4.4453, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 3, 9.51, 22, 8.0318, 1.4871, 42.2616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 4, 3.34, 22, 2.5383, 0.6703, 15.0514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 5, 87.15, 22, 8.0865, 60.1728, 96.8176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 22, 0.0405, 1.0000, 1.1242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 1, 98.67, 22, 1.3496, 89.7472, 99.8408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 4, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CX', NULL, 2.57, 22, 0.4881, 1.5508, 3.5807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 1, 51.44, 22, 13.9233, 24.9436, 77.1484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 2, 5.84, 22, 4.8157, 0.9939, 27.7059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 3, 1.26, 22, 1.2775, 0.1506, 9.7450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 4, 17.63, 22, 10.8609, 4.3251, 50.3430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 5, 23.83, 22, 11.1834, 7.9918, 52.9775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CX', NULL, 2.41, 22, 0.4796, 1.4105, 3.4052, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 1, 57.34, 22, 12.6984, 31.3479, 79.8221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 2, 9.51, 22, 7.9484, 1.5169, 41.7705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 4, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 5, 31.82, 22, 12.4201, 12.4259, 60.5507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CX', NULL, 2.77, 22, 0.4302, 1.8800, 3.6693, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 1, 32.04, 22, 11.1252, 14.0080, 57.7015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 2, 24.55, 22, 10.1277, 9.4528, 50.3593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 3, 4.94, 22, 3.8375, 0.9415, 22.1348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 4, 10.84, 22, 8.0267, 2.1176, 40.6079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 5, 27.63, 22, 12.1284, 9.7559, 57.4047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.26, 22, 0.2066, 3.8294, 4.6889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 2, 4.58, 22, 4.6159, 0.5310, 30.1497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 3, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 4, 43.84, 22, 13.7766, 19.6026, 71.4227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 5, 43.33, 22, 13.7051, 19.3223, 70.9351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.30, 22, 0.1418, 2.0025, 2.5921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 1, 3.56, 22, 3.5595, 0.4271, 24.1534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 2, 70.78, 22, 11.3805, 43.5442, 88.3795, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 3, 18.02, 22, 10.7870, 4.5961, 50.0884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 4, 7.63, 22, 5.1248, 1.7904, 27.2556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 22, 0.0405, 1.0000, 1.1242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 1, 98.67, 22, 1.3496, 89.7472, 99.8408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 4, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.80, 22, 0.1532, 1.4803, 2.1177, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 1, 32.12, 22, 12.9690, 12.0771, 61.9821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 2, 60.63, 22, 13.3502, 32.4915, 83.1312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 3, 4.19, 22, 4.1562, 0.5066, 27.3394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 4, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 5, 1.72, 22, 1.7371, 0.2067, 12.9050, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 22, 0.1689, 1.0000, 1.6539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 1, 80.64, 22, 10.3753, 51.1189, 94.3175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 2, 9.77, 22, 8.0036, 1.6138, 41.6995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 3, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 4, 1.33, 22, 1.3496, 0.1592, 10.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.74, 22, 0.3143, 1.0830, 2.3903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 1, 58.14, 22, 13.3444, 30.7506, 81.2860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 2, 26.56, 22, 12.5303, 8.6852, 57.9064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 3, 7.05, 22, 4.3986, 1.8414, 23.4508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 5, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CX', NULL, 4.67, 22, 0.2797, 4.0905, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 1, 7.23, 22, 6.9898, 0.8851, 40.4941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 4, 3.85, 22, 2.2149, 1.1417, 12.2001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 5, 88.92, 22, 7.2595, 63.4217, 97.3767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CX', NULL, 3.65, 22, 0.3410, 2.9457, 4.3641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 1, 8.25, 22, 7.9571, 1.0008, 44.4502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 2, 9.51, 22, 7.9477, 1.5171, 41.7667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 3, 20.80, 22, 9.4118, 7.4096, 46.2837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 4, 31.37, 22, 12.6886, 11.8328, 60.8936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 5, 30.07, 22, 12.8162, 10.7965, 60.4308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CX', NULL, 4.61, 22, 0.1826, 4.2324, 4.9919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 3, 12.85, 22, 8.3130, 3.0553, 40.8391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 4, 13.08, 22, 8.8624, 2.8866, 43.2235, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 5, 74.07, 22, 11.7014, 44.5868, 91.0245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CX', NULL, 4.65, 22, 0.2823, 4.0645, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 1, 7.23, 22, 6.9898, 0.8851, 40.4941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 4, 5.91, 22, 4.8359, 1.0200, 27.7020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 5, 86.86, 22, 8.3786, 58.9532, 96.8155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CX', NULL, 3.08, 22, 0.4816, 2.0790, 4.0822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 1, 43.89, 22, 11.9768, 22.1469, 68.2584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 2, 1.52, 22, 1.5561, 0.1778, 11.8143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 3, 5.91, 22, 4.8359, 1.0200, 27.7020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 5, 48.68, 22, 12.6065, 24.9317, 73.0379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CX', NULL, 4.21, 22, 0.3072, 3.5673, 4.8452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 1, 8.96, 22, 7.1624, 1.5604, 37.9296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 2, 2.01, 22, 2.0851, 0.2266, 15.6368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 3, 10.84, 22, 8.0260, 2.1179, 40.6041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 4, 15.81, 22, 9.1888, 4.2797, 44.1082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 5, 62.37, 22, 11.9835, 36.4363, 82.7389, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.84, 22, 0.0871, 4.6605, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 3, 1.26, 22, 1.2775, 0.1506, 9.7450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 4, 13.32, 22, 8.3479, 3.3010, 40.8709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 5, 85.42, 22, 8.4356, 58.8882, 95.9969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.89, 22, 0.0821, 4.7215, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 3, 1.26, 22, 1.2775, 0.1506, 9.7450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 4, 8.25, 22, 7.8835, 1.0210, 43.9517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 5, 90.49, 22, 7.9477, 58.2333, 98.4829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CX', NULL, 4.67, 22, 0.1683, 4.3168, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 2, 4.58, 22, 4.6159, 0.5310, 30.1497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 3, 1.38, 22, 1.3942, 0.1647, 10.5623, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 4, 16.82, 22, 9.8329, 4.4759, 46.5832, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 5, 77.23, 22, 10.7270, 48.8188, 92.3414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CX', NULL, 2.03, 21, 0.2685, 1.4724, 2.5924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 1, 40.65, 21, 13.5579, 17.4979, 68.8637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 2, 25.21, 21, 11.9765, 8.2244, 55.9124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 3, 24.39, 21, 11.1736, 8.3512, 53.3056, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 4, 9.75, 21, 8.0891, 1.5635, 42.3649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CX', NULL, 4.81, 21, 0.1435, 4.5096, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 3, 7.36, 21, 7.1102, 0.8937, 41.1635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 4, 4.40, 21, 2.5441, 1.2839, 13.9821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 5, 88.25, 21, 7.4566, 62.6300, 97.1124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CX', NULL, 4.26, 21, 0.3039, 3.6307, 4.8986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 1, 8.19, 21, 8.0560, 0.9458, 45.4622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 3, 10.07, 21, 5.0867, 3.3520, 26.5454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 4, 20.64, 21, 11.1893, 5.8862, 51.9533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 5, 61.10, 21, 11.3272, 36.7603, 80.9348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CX', NULL, 4.81, 21, 0.1219, 4.5549, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 3, 4.66, 21, 4.6989, 0.5356, 30.7373, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 4, 9.75, 21, 8.0891, 1.5635, 42.3649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 5, 85.59, 21, 9.2175, 55.5449, 96.5784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CX', NULL, 3.83, 21, 0.3465, 3.1117, 4.5573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 1, 9.80, 21, 8.1857, 1.5487, 42.8538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 2, 5.17, 21, 3.6943, 1.1220, 20.7879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 3, 18.27, 21, 9.1288, 5.8762, 44.4499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 4, 25.30, 21, 12.2628, 8.0460, 56.7296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 5, 41.46, 21, 13.8547, 17.7156, 69.9679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CX', NULL, 3.78, 21, 0.3721, 3.0005, 4.5528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 1, 9.68, 21, 8.0912, 1.5328, 42.4807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 2, 9.68, 21, 8.3284, 1.4473, 43.8778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 3, 16.79, 21, 10.4445, 4.0712, 48.9713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 4, 20.98, 21, 11.1588, 6.1233, 51.9477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 5, 42.86, 21, 12.4014, 20.6899, 68.3268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CX', NULL, 1.78, 21, 0.3221, 1.1099, 2.4536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 1, 68.31, 21, 11.9013, 40.6457, 87.1603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 2, 5.55, 21, 4.4332, 0.9963, 25.5394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 3, 10.44, 21, 8.2830, 1.8046, 42.5201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 4, 11.03, 21, 8.1599, 2.1428, 41.2580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 5, 4.66, 21, 4.6989, 0.5356, 30.7373, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.4', 'CT', NULL, 1.15, 21, 0.0900, 1.0000, 1.3350, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.4', 'CTP', 1, 86.62, 21, 8.7133, 57.4320, 96.8823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.4', 'CTP', 2, 12.02, 21, 8.6407, 2.4262, 42.8927, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.4', 'CTP', 3, 1.36, 21, 1.3713, 0.1614, 10.4543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.8', 'CT', NULL, 1.46, 21, 0.1410, 1.1651, 1.7532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.8', 'CTP', 1, 55.43, 21, 13.9721, 27.6569, 80.1858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.8', 'CTP', 2, 43.22, 21, 13.9798, 18.8270, 71.4092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.8', 'CTP', 3, 1.35, 21, 1.3674, 0.1600, 10.4444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.66, 19, 0.2707, 2.0915, 3.2288, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 1, 11.64, 19, 9.2948, 1.9342, 46.7977, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 2, 33.68, 19, 11.2179, 15.0229, 59.3268, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 3, 31.72, 19, 11.1207, 13.6383, 57.7362, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 4, 22.97, 19, 9.4209, 8.8758, 47.7152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 19, 0.0610, 4.8097, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 4, 6.21, 19, 6.1017, 0.7263, 37.4405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 5, 93.79, 19, 6.1017, 62.5595, 99.2737, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.09, 19, 0.4307, 3.1843, 4.9942, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 1, 18.40, 19, 10.6341, 4.8428, 49.9627, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 3, 6.21, 19, 6.1017, 0.7263, 37.4405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 4, 5.08, 19, 3.9355, 0.9565, 22.9081, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 5, 70.31, 19, 12.2775, 40.7707, 89.0709, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.67, 19, 0.1478, 4.3592, 4.9802, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 4, 33.03, 19, 14.7796, 10.8076, 66.7501, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 5, 66.97, 19, 14.7796, 33.2499, 89.1924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 19, 0.0610, 4.8097, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 4, 6.21, 19, 6.1017, 0.7263, 37.4405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 5, 93.79, 19, 6.1017, 62.5595, 99.2737, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CX', NULL, 4.84, 19, 0.0925, 4.6492, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 4, 15.65, 19, 9.2499, 4.0804, 44.7108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 5, 84.35, 19, 9.2499, 55.2892, 95.9196, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 19, 0.1088, 4.5205, 4.9778, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 4, 25.08, 19, 10.8818, 9.0244, 53.0577, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 5, 74.92, 19, 10.8818, 46.9423, 90.9756, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CX', NULL, 4.44, 19, 0.3162, 3.7772, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 1, 3.55, 19, 3.6391, 0.3931, 25.5563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 2, 9.44, 19, 9.1754, 1.0812, 49.8477, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 4, 13.33, 19, 7.1102, 4.0477, 35.9136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 5, 73.68, 19, 11.8530, 43.6689, 91.0021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CX', NULL, 4.65, 19, 0.1984, 4.2362, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 3, 12.65, 19, 9.7205, 2.2286, 47.9025, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 4, 9.41, 19, 6.8678, 1.8776, 36.0753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 5, 77.94, 19, 11.2188, 47.2858, 93.2958, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CX', NULL, 4.85, 19, 0.0785, 4.6853, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 4, 14.99, 19, 7.8456, 4.6109, 39.1282, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 5, 85.01, 19, 7.8456, 60.8718, 95.3891, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CX', NULL, 4.76, 19, 0.1123, 4.5263, 4.9981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 3, 3.55, 19, 3.6391, 0.3931, 25.5563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 4, 16.68, 19, 8.7741, 5.0436, 42.9933, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 5, 79.77, 19, 9.3965, 53.7109, 93.0582, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CX', NULL, 3.51, 19, 0.2921, 2.8924, 4.1197, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 2, 18.40, 19, 9.6601, 5.5111, 46.5602, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 3, 29.13, 19, 11.8657, 10.9453, 57.8971, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 4, 35.94, 19, 9.3094, 19.3513, 56.7492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 5, 16.53, 19, 8.7845, 4.9399, 43.0027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CX', NULL, 3.42, 19, 0.2220, 2.9555, 3.8882, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 2, 8.61, 19, 5.3684, 2.1998, 28.3136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 3, 51.05, 19, 16.2223, 21.0539, 80.3148, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 4, 29.86, 19, 12.2638, 11.0650, 59.2971, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 5, 10.47, 19, 7.0201, 2.3676, 36.0617, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CX', NULL, 1.66, 19, 0.1555, 1.3306, 1.9841, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 1, 43.95, 19, 12.4144, 21.3847, 69.3309, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 2, 46.36, 19, 12.9491, 22.4460, 72.0741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 3, 9.69, 19, 7.1169, 1.9055, 37.2040, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 19, 0.2441, 4.2390, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 1, 6.21, 19, 6.1017, 0.7263, 37.4405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 5, 93.79, 19, 6.1017, 62.5595, 99.2737, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.41, 19, 0.3211, 1.0000, 2.0842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 1, 87.35, 19, 8.2729, 58.8860, 97.0856, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 2, 3.21, 19, 3.2239, 0.3724, 22.7006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 5, 9.44, 19, 8.1046, 1.4021, 43.3090, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CX', NULL, 4.96, 19, 0.0439, 4.8657, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 4, 4.21, 19, 4.3881, 0.4458, 30.1655, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 5, 95.79, 19, 4.3881, 69.8345, 99.5542, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.52, 19, 0.4527, 1.5690, 3.4711, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 1, 53.91, 19, 12.6924, 28.5679, 77.3806, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 2, 3.21, 19, 3.2239, 0.3724, 22.7006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 4, 22.73, 19, 9.3604, 8.7632, 47.4061, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 5, 20.15, 19, 9.5019, 6.7999, 46.5986, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 19, 0.3212, 1.0000, 2.3098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 1, 79.95, 19, 9.2783, 54.1678, 93.0796, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 2, 3.21, 19, 3.2239, 0.3724, 22.7006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 4, 7.09, 19, 6.4159, 0.9759, 37.1325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 5, 9.76, 19, 7.1314, 1.9335, 37.2173, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CX', NULL, 3.22, 18, 0.3116, 2.5581, 3.8728, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 1, 20.68, 18, 9.4930, 7.1424, 46.9220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 2, 13.16, 18, 8.6081, 2.9977, 42.6139, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 3, 11.95, 18, 7.8696, 2.7235, 39.6720, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 4, 32.36, 18, 14.5742, 10.5074, 66.0952, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 5, 21.85, 18, 10.7549, 6.8953, 51.3610, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CX', NULL, 2.28, 19, 0.4290, 1.3769, 3.1797, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 1, 60.00, 19, 12.6922, 33.0544, 81.9993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 3, 6.21, 19, 6.1017, 0.7263, 37.4405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 4, 19.78, 19, 8.8074, 7.1326, 44.1762, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 5, 14.02, 19, 7.7594, 4.0468, 38.6684, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 19, 0.2561, 1.0000, 1.8541, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 1, 89.66, 19, 6.9743, 64.0947, 97.6817, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 2, 3.25, 19, 3.3014, 0.3685, 23.3715, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 5, 7.09, 19, 6.4159, 0.9759, 37.1325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CX', NULL, 3.01, 19, 0.3636, 2.2507, 3.7783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 1, 28.61, 19, 12.2502, 10.2058, 58.5564, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 2, 6.59, 19, 4.7521, 1.3738, 26.3183, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 3, 22.73, 19, 9.3604, 8.7632, 47.4061, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 4, 18.88, 19, 10.6861, 5.0984, 50.2013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 5, 23.19, 19, 9.2495, 9.2070, 47.3360, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CX', NULL, 4.97, 19, 0.0322, 4.9002, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 4, 3.21, 19, 3.2239, 0.3724, 22.7006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 5, 96.79, 19, 3.2239, 77.2994, 99.6276, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CX', NULL, 2.30, 19, 0.3761, 1.5092, 3.0896, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 1, 52.38, 19, 11.4752, 29.5033, 74.3074, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 2, 3.25, 19, 3.3014, 0.3685, 23.3715, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 3, 16.19, 19, 8.4391, 4.9710, 41.6423, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 4, 18.39, 19, 11.7629, 4.1618, 53.9044, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 5, 9.78, 19, 7.2678, 1.8862, 37.9528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CX', NULL, 2.79, 19, 0.5525, 1.6305, 3.9521, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 1, 46.35, 19, 15.1269, 19.4013, 75.6186, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 2, 9.46, 19, 6.9358, 1.8686, 36.4179, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 4, 7.09, 19, 6.4159, 0.9759, 37.1325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 5, 37.10, 19, 12.5141, 16.0508, 64.5377, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.94, 18, 0.4405, 1.0080, 2.8669, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 1, 65.42, 18, 15.6286, 30.5743, 89.0407, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 2, 3.46, 18, 3.5945, 0.3690, 25.7588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 3, 9.77, 18, 9.4710, 1.1094, 51.0950, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 4, 14.67, 18, 13.2612, 1.8068, 61.6395, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 5, 6.68, 18, 4.9201, 1.3369, 27.4515, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CX', NULL, 1.92, 19, 0.0810, 1.7486, 2.0889, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 1, 11.47, 19, 7.4835, 2.6805, 37.8651, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 2, 85.19, 19, 8.3976, 58.6911, 95.8804, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 3, 3.34, 19, 3.4736, 0.3605, 24.8588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CX', NULL, 4.26, 19, 0.1873, 3.8676, 4.6547, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 3, 11.75, 19, 7.5115, 2.8243, 37.8854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 4, 50.39, 19, 13.9211, 23.9683, 76.5933, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 5, 37.86, 19, 14.6949, 14.0921, 69.3563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CX', NULL, 2.16, 19, 0.3362, 1.4574, 2.8702, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 1, 37.91, 19, 11.8059, 17.5467, 63.6503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 2, 31.86, 19, 12.4310, 12.3101, 60.8909, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 3, 9.44, 19, 8.1046, 1.4021, 43.3090, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 4, 17.55, 19, 13.1155, 3.0720, 58.8350, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 5, 3.25, 19, 3.3014, 0.3685, 23.3715, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 19, 0.0996, 1.0163, 1.4347, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 1, 84.08, 19, 7.4972, 61.9511, 94.4852, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 2, 9.29, 19, 6.7313, 1.8754, 35.4235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 3, 6.63, 19, 4.0008, 1.7945, 21.6327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 19, 0.3222, 1.0732, 2.4271, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 1, 74.13, 19, 9.9998, 48.9293, 89.5482, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 2, 6.62, 19, 4.9361, 1.3074, 27.5072, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 4, 8.61, 19, 5.3684, 2.1998, 28.3136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 5, 10.64, 19, 7.1510, 2.3928, 36.6352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CX', NULL, 4.27, 19, 0.2907, 3.6555, 4.8769, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 1, 12.78, 19, 8.1016, 3.0862, 40.2847, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 4, 22.25, 19, 9.7428, 8.0569, 48.3006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 5, 64.97, 19, 9.2473, 44.1289, 81.3259, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CX', NULL, 3.27, 19, 0.2505, 2.7467, 3.7993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 1, 3.34, 19, 3.4736, 0.3605, 24.8588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 2, 34.09, 19, 11.3197, 15.2202, 59.8519, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 3, 13.68, 19, 7.5887, 3.9442, 37.9427, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 4, 29.69, 19, 11.4822, 11.7342, 57.2838, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 5, 19.20, 19, 9.5961, 6.0817, 46.5660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CX', NULL, 3.40, 19, 0.3845, 2.5921, 4.2076, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 1, 16.17, 19, 10.1413, 3.8487, 48.1555, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 2, 10.65, 19, 7.7717, 2.0992, 39.8623, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 3, 3.21, 19, 3.2239, 0.3724, 22.7006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 4, 56.99, 19, 11.9820, 32.1766, 78.7227, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 5, 12.99, 19, 8.4750, 2.9964, 41.9092, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 19, 0.0610, 4.8097, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 4, 6.21, 19, 6.1017, 0.7263, 37.4405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 5, 93.79, 19, 6.1017, 62.5595, 99.2737, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CX', NULL, 2.25, 19, 0.3921, 1.4212, 3.0689, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 1, 58.14, 19, 12.1687, 32.6961, 79.8821, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 2, 5.45, 19, 4.1491, 1.0502, 23.8346, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 3, 13.30, 19, 8.3047, 3.2651, 41.0583, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 5, 23.12, 19, 8.9118, 9.4903, 46.3000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CX', NULL, 4.10, 19, 0.3413, 3.3833, 4.8174, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 1, 16.36, 19, 8.5671, 4.9878, 42.1573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 3, 9.41, 19, 6.8678, 1.8776, 36.0753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 4, 5.70, 19, 4.5166, 1.0226, 26.1078, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 5, 68.53, 19, 10.4486, 44.0370, 85.7666, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CX', NULL, 4.94, 19, 0.0610, 4.8097, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 4, 6.21, 19, 6.1017, 0.7263, 37.4405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 5, 93.79, 19, 6.1017, 62.5595, 99.2737, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CX', NULL, 4.80, 19, 0.1103, 4.5668, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 1, 1.71, 19, 1.8092, 0.1821, 14.2778, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 4, 13.30, 19, 8.3047, 3.2651, 41.0583, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 5, 84.99, 19, 8.5033, 58.2595, 95.8291, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CX', NULL, 4.93, 19, 0.0642, 4.7943, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 4, 7.09, 19, 6.4159, 0.9759, 37.1325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 5, 92.91, 19, 6.4159, 62.8675, 99.0241, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CX', NULL, 1.72, 19, 0.3039, 1.0772, 2.3543, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 1, 56.95, 19, 15.7850, 25.4873, 83.6519, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 2, 14.52, 19, 9.7839, 3.1425, 47.0860, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 3, 28.52, 19, 16.1424, 7.0305, 67.8051, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CX', NULL, 4.83, 19, 0.0878, 4.6502, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 4, 16.53, 19, 8.7845, 4.9399, 43.0027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 5, 83.47, 19, 8.7845, 56.9973, 95.0601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CX', NULL, 3.29, 19, 0.3313, 2.5902, 3.9824, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 1, 12.81, 19, 9.5298, 2.3883, 46.8719, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 2, 25.29, 19, 10.8277, 9.2208, 53.0172, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 3, 14.18, 19, 12.8319, 1.7701, 60.2290, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 4, 15.89, 19, 9.2192, 4.2496, 44.5907, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 5, 31.82, 19, 10.7005, 14.2096, 56.8151, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CX', NULL, 4.60, 19, 0.1988, 4.1807, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 3, 7.09, 19, 6.4159, 0.9759, 37.1325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 4, 25.98, 19, 11.3493, 9.2238, 54.8098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 5, 66.93, 19, 14.8628, 33.0526, 89.2411, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CX', NULL, 4.05, 18, 0.2210, 3.5823, 4.5148, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 1, 3.67, 18, 3.7764, 0.3998, 26.5995, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 2, 7.34, 18, 6.6306, 1.0010, 38.2659, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 3, 6.42, 18, 6.3239, 0.7400, 38.7218, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 4, 45.60, 18, 11.9621, 23.2535, 69.8628, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 5, 36.97, 18, 10.3004, 18.7548, 59.8489, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CX', NULL, 3.58, 17, 0.4584, 2.6032, 4.5468, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 1, 24.01, 17, 12.9363, 6.5655, 58.6837, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 2, 2.35, 17, 2.4818, 0.2439, 19.2091, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 3, 1.83, 17, 1.9434, 0.1892, 15.5529, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 4, 35.74, 17, 9.6516, 18.5773, 57.5449, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 5, 36.07, 17, 9.2836, 19.3731, 56.9799, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CX', NULL, 1.26, 19, 0.1544, 1.0000, 1.5838, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 1, 85.39, 19, 8.1575, 59.6710, 95.8490, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 2, 9.69, 19, 7.1169, 1.9055, 37.2040, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 3, 1.71, 19, 1.8092, 0.1821, 14.2778, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 5, 3.21, 19, 3.2239, 0.3724, 22.7006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.4', 'CT', NULL, 1.48, 19, 0.1789, 1.1024, 1.8541, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.4', 'CTP', 1, 62.59, 19, 14.5496, 31.2014, 86.0603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.4', 'CTP', 2, 26.99, 19, 14.7988, 7.0888, 64.1674, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.4', 'CTP', 3, 10.42, 19, 7.6047, 2.0568, 39.1805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.8', 'CT', NULL, 2.15, 19, 0.2046, 1.7199, 2.5797, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.8', 'CTP', 1, 18.08, 19, 9.2789, 5.5860, 45.1460, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.8', 'CTP', 2, 48.86, 19, 12.0434, 25.7688, 72.4562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.8', 'CTP', 3, 33.06, 19, 13.9929, 11.5675, 65.0870, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CX', NULL, 2.25, 22, 0.3336, 1.5563, 2.9439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 1, 33.15, 22, 11.8534, 14.0155, 60.1287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 2, 41.36, 22, 12.3529, 19.6471, 67.0392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 3, 8.73, 22, 7.0003, 1.5178, 37.2785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 4, 0.87, 22, 0.8772, 0.1052, 6.7950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 5, 15.89, 22, 9.0524, 4.4180, 43.5890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, 21, 0.2063, 3.8210, 4.6815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 2, 7.13, 21, 6.8224, 0.8860, 39.7161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 3, 4.07, 21, 2.9246, 0.8818, 16.8327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 4, 45.35, 21, 13.0242, 21.7092, 71.2939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 5, 43.45, 21, 12.6466, 20.7988, 69.2144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.35, 22, 0.2659, 3.8005, 4.9066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 2, 13.60, 22, 9.0214, 3.0892, 43.7266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 3, 4.69, 22, 2.9017, 1.2611, 15.9511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 4, 14.47, 22, 9.0428, 3.5673, 43.6036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 5, 67.24, 22, 11.2972, 41.4018, 85.6420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CX', NULL, 4.27, 20, 0.3277, 3.5866, 4.9583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 1, 7.93, 20, 7.7129, 0.9355, 44.0046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 3, 12.09, 20, 7.6930, 2.9320, 38.4875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 4, 16.86, 20, 10.3463, 4.1471, 48.7324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 5, 63.12, 20, 13.0469, 34.6238, 84.6913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CX', NULL, 4.96, 21, 0.0399, 4.8774, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 3, 1.97, 21, 1.9947, 0.2316, 14.7878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 5, 98.03, 21, 1.9947, 85.2122, 99.7684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.99, 21, 0.0095, 4.9708, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 4, 0.93, 21, 0.9510, 0.1100, 7.4554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 5, 99.07, 21, 0.9510, 92.5446, 99.8900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CX', NULL, 4.65, 21, 0.1678, 4.2969, 4.9969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 1, 0.93, 21, 0.9510, 0.1100, 7.4554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 3, 7.41, 21, 7.2380, 0.8802, 41.9372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 4, 16.74, 21, 9.7637, 4.4585, 46.4340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 5, 74.91, 21, 11.4085, 45.7003, 91.3708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CX', NULL, 4.79, 21, 0.1424, 4.4894, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 3, 6.75, 21, 6.4714, 0.8416, 38.1909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 4, 7.84, 21, 6.8801, 1.1535, 38.2738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 5, 85.41, 21, 9.1238, 55.9678, 96.4224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CX', NULL, 4.71, 21, 0.1993, 4.2974, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 2, 6.75, 21, 6.4714, 0.8416, 38.1909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 4, 8.43, 21, 6.3057, 1.6486, 33.5938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 5, 84.82, 21, 8.6676, 57.8427, 95.7875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CX', NULL, 4.86, 21, 0.1294, 4.5950, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 3, 6.75, 21, 6.4714, 0.8416, 38.1909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 5, 93.25, 21, 6.4714, 61.8091, 99.1584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CX', NULL, 2.97, 21, 0.3104, 2.3207, 3.6157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 1, 6.96, 21, 6.8243, 0.8247, 40.2504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 2, 36.65, 21, 12.3630, 16.0047, 63.7269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 3, 22.91, 21, 10.2022, 8.1779, 49.7892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 4, 19.55, 21, 9.5211, 6.4305, 46.2091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 5, 13.93, 21, 9.2024, 3.1593, 44.5216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CX', NULL, 3.07, 21, 0.2349, 2.5752, 3.5550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 2, 31.03, 21, 11.5740, 12.7140, 58.1642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 3, 38.39, 21, 11.8674, 17.9491, 63.9574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 4, 23.61, 21, 10.8589, 8.0936, 52.0441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 5, 6.96, 21, 6.8243, 0.8247, 40.2504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CX', NULL, 1.31, 21, 0.1183, 1.0647, 1.5581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 1, 68.86, 21, 11.8263, 41.1693, 87.4770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 2, 31.14, 21, 11.8263, 12.5230, 58.8307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 20, 0.2891, 4.0995, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 1, 7.39, 20, 7.2266, 0.8668, 42.1193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 5, 92.61, 20, 7.2266, 57.8807, 99.1332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 21, 0.0340, 1.0000, 1.1183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 1, 96.71, 21, 2.3207, 86.5218, 99.2627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 2, 1.85, 21, 1.8699, 0.2187, 13.9215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 3, 1.44, 21, 1.4653, 0.1700, 11.1673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 22, 0.0172, 1.0000, 1.0587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 1, 97.70, 22, 1.7157, 89.6665, 99.5223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 2, 2.30, 22, 1.7157, 0.4777, 10.3335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 22, 0.0956, 1.0000, 1.3655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 1, 84.76, 22, 9.2306, 55.7203, 96.0936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 2, 13.81, 22, 9.1235, 3.1496, 44.1002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 3, 1.43, 22, 1.4522, 0.1697, 11.0073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CX', NULL, 4.84, 21, 0.0969, 4.6394, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 4, 15.84, 21, 9.6945, 3.9668, 46.1766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 5, 84.16, 21, 9.6945, 53.8234, 96.0332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 22, 0.3833, 1.7054, 3.2995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 1, 46.94, 22, 12.5963, 23.6097, 71.6935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 3, 26.19, 22, 11.3318, 9.4909, 54.5618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 4, 9.60, 22, 7.0601, 1.9201, 36.5680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 5, 17.26, 22, 9.1200, 5.2403, 44.0479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 22, 0.0677, 1.0000, 1.2097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 1, 93.10, 22, 6.7653, 60.1669, 99.1764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 2, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 22, 0.1364, 1.0000, 1.4401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 1, 91.27, 22, 7.0003, 62.7215, 98.4822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 2, 1.83, 22, 1.8533, 0.2183, 13.7277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 3, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CX', NULL, 2.15, 22, 0.3600, 1.4054, 2.9028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 1, 56.27, 22, 12.5187, 30.8801, 78.7566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 2, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 3, 12.59, 22, 8.4433, 2.8403, 41.5267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 4, 13.60, 22, 9.0207, 3.0889, 43.7241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 5, 10.63, 22, 7.0808, 2.4635, 35.9134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 22, 0.0769, 1.0000, 1.2655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 1, 91.27, 22, 7.0003, 62.7215, 98.4822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 2, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 3, 1.83, 22, 1.8533, 0.2183, 13.7277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CX', NULL, 3.51, 21, 0.3366, 2.8126, 4.2169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 1, 13.58, 21, 7.9866, 3.6623, 39.3871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 2, 7.41, 21, 7.2380, 0.8802, 41.9372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 3, 22.63, 21, 9.9645, 8.1959, 48.9482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 4, 26.68, 21, 11.4825, 9.6623, 55.3177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 5, 29.69, 21, 11.9636, 11.3272, 58.2567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CX', NULL, 4.13, 22, 0.3531, 3.3960, 4.8645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 1, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 2, 13.81, 22, 9.1235, 3.1496, 44.1002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 3, 1.43, 22, 1.4522, 0.1697, 11.0073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 4, 15.09, 22, 8.1112, 4.5452, 39.8650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 5, 62.78, 22, 12.1059, 36.4759, 83.2010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.68, 22, 0.3250, 1.0041, 2.3557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 1, 72.80, 22, 11.3643, 44.7965, 89.8292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 2, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 3, 6.69, 22, 6.4168, 0.8399, 37.7976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 4, 6.70, 22, 6.4179, 0.8401, 37.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 5, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 22, 0.0264, 1.0000, 1.0810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 1, 99.13, 22, 0.8806, 93.1525, 99.8957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 4, 0.87, 22, 0.8806, 0.1043, 6.8475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CX', NULL, 1.55, 22, 0.1637, 1.2135, 1.8944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 1, 56.93, 22, 12.5781, 31.2662, 79.3463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 2, 34.31, 22, 12.3352, 14.3326, 61.9765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 3, 6.06, 22, 5.9944, 0.7173, 36.5563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 4, 1.83, 22, 1.8533, 0.2183, 13.7277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 5, 0.87, 22, 0.8821, 0.1039, 6.8698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CX', NULL, 3.46, 22, 0.2307, 2.9759, 3.9352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 2, 17.43, 22, 9.0811, 5.3790, 43.9492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 3, 36.83, 22, 12.2420, 16.3340, 63.5261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 4, 28.48, 22, 11.5726, 10.8875, 56.4826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 5, 17.25, 22, 9.0175, 5.3088, 43.6784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CX', NULL, 2.64, 22, 0.1661, 2.2946, 2.9855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 1, 1.43, 22, 1.4522, 0.1697, 11.0073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 2, 45.44, 22, 12.3273, 22.8473, 70.0804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 3, 43.53, 22, 12.3792, 21.2877, 68.7176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 4, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 5, 2.70, 22, 2.0737, 0.5347, 12.5314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CX', NULL, 2.11, 22, 0.2056, 1.6778, 2.5331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 1, 20.93, 22, 10.2917, 6.7685, 49.1016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 2, 59.91, 22, 12.2431, 34.1073, 81.1771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 3, 9.57, 22, 7.0074, 1.9243, 36.3119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 4, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 5, 2.70, 22, 2.0737, 0.5347, 12.5314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 21, 0.1495, 1.0000, 1.4974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 1, 91.65, 21, 7.2948, 60.0398, 98.7689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 3, 7.41, 21, 7.2380, 0.8802, 41.9372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.93, 21, 0.9496, 0.1103, 7.4334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 22, 0.0677, 1.0000, 1.2097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 1, 93.10, 22, 6.7653, 60.1669, 99.1764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 2, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CX', NULL, 4.57, 22, 0.2753, 4.0010, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 1, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 4, 15.03, 22, 9.0269, 3.9069, 43.4793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 5, 78.07, 22, 10.6446, 49.4193, 92.8420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CX', NULL, 3.00, 22, 0.2589, 2.4581, 3.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 1, 0.87, 22, 0.8833, 0.1036, 6.8888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 2, 42.37, 22, 12.5849, 20.1112, 68.2283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 3, 22.76, 22, 10.4004, 7.9262, 50.2094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 4, 24.24, 22, 10.8616, 8.5512, 52.2584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 5, 9.76, 22, 7.0711, 1.9979, 36.4778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CX', NULL, 3.39, 22, 0.3082, 2.7537, 4.0356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 1, 6.93, 22, 6.0645, 1.0424, 34.4789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 2, 21.37, 22, 10.6588, 6.7739, 50.4098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 3, 20.50, 22, 10.6428, 6.2187, 50.0682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 4, 27.71, 22, 11.0249, 10.8749, 54.6277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 5, 23.49, 22, 10.3330, 8.4999, 50.3717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CX', NULL, 2.10, 22, 0.4278, 1.2146, 2.9941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 1, 67.37, 22, 11.4771, 41.0774, 85.9454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 2, 6.69, 22, 6.4168, 0.8399, 37.7976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 5, 25.94, 22, 10.9053, 9.7091, 53.2780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CX', NULL, 2.71, 22, 0.3279, 2.0256, 3.3892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 1, 21.54, 22, 9.6901, 7.6911, 47.4947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 2, 29.44, 22, 11.6577, 11.4973, 57.2745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 3, 21.09, 22, 10.3329, 6.8433, 49.2915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 4, 12.59, 22, 8.4433, 2.8403, 41.5267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 5, 15.34, 22, 9.0619, 4.0698, 43.6085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CX', NULL, 4.65, 22, 0.1214, 4.3940, 4.8987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 3, 1.83, 22, 1.8533, 0.2183, 13.7277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 4, 31.70, 22, 11.8204, 12.9790, 59.0934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 5, 66.47, 22, 11.8351, 39.6488, 85.6730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CX', NULL, 4.62, 22, 0.2360, 4.1274, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 2, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 3, 8.73, 22, 7.0003, 1.5178, 37.2785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 5, 84.36, 22, 9.2882, 55.5089, 95.8893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CX', NULL, 4.81, 22, 0.0944, 4.6168, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 3, 1.83, 22, 1.8533, 0.2183, 13.7277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 4, 15.03, 22, 9.0262, 3.9066, 43.4769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 5, 83.14, 22, 9.0476, 56.2987, 94.9700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CX', NULL, 2.11, 22, 0.2825, 1.5271, 2.7020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 1, 40.93, 22, 12.3487, 19.3269, 66.7168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 2, 22.76, 22, 10.4004, 7.9262, 50.2094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 3, 21.37, 22, 10.6638, 6.7691, 50.4248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 4, 13.81, 22, 9.1235, 3.1496, 44.1002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 5, 1.13, 22, 1.1482, 0.1365, 8.7933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CX', NULL, 4.83, 22, 0.0905, 4.6433, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 4, 16.86, 22, 9.0476, 5.0300, 43.7013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 5, 83.14, 22, 9.0476, 56.2987, 94.9700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CX', NULL, 3.68, 21, 0.3078, 3.0401, 4.3244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 1, 7.32, 21, 7.1605, 0.8659, 41.6587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 2, 9.96, 21, 6.8827, 2.1832, 35.4163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 3, 16.79, 21, 9.4951, 4.6603, 45.4402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 4, 39.03, 21, 12.7001, 17.3775, 66.0910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 5, 26.90, 21, 11.2648, 10.0200, 54.8640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CX', NULL, 4.67, 22, 0.1238, 4.4077, 4.9226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 2, 1.83, 22, 1.8533, 0.2183, 13.7277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 4, 27.99, 22, 11.4910, 10.6162, 55.9879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 5, 70.18, 22, 11.5000, 42.8753, 88.0641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CX', NULL, 4.18, 22, 0.2316, 3.6948, 4.6580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 1, 1.99, 22, 1.9932, 0.2426, 14.5191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 2, 6.90, 22, 6.7653, 0.8236, 39.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 3, 9.39, 22, 6.5245, 2.0623, 33.7974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 4, 34.89, 22, 12.2075, 14.9167, 62.0997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 5, 46.82, 22, 12.3536, 23.8789, 71.1830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CX', NULL, 4.34, 22, 0.2099, 3.9080, 4.7812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 2, 0.87, 22, 0.8833, 0.1036, 6.8888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 3, 22.14, 22, 10.6911, 7.2596, 50.8055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 4, 18.65, 22, 9.8671, 5.5998, 46.9943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 5, 58.34, 22, 12.3596, 32.7204, 80.1264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CX', NULL, 2.17, 22, 0.3775, 1.3824, 2.9523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 1, 52.87, 22, 12.3416, 28.5925, 75.8555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 2, 15.33, 22, 9.0659, 4.0666, 43.6241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 3, 8.73, 22, 7.0003, 1.5178, 37.2785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 4, 8.33, 22, 6.9143, 1.3646, 37.3913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 5, 14.73, 22, 9.0631, 3.7112, 43.6504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.4', 'CT', NULL, 1.03, 22, 0.0290, 1.0000, 1.0890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.4', 'CTP', 1, 98.57, 22, 1.4522, 88.9927, 99.8303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.4', 'CTP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.4', 'CTP', 3, 1.43, 22, 1.4522, 0.1697, 11.0073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.8', 'CT', NULL, 2.07, 21, 0.1598, 1.7332, 2.3999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.8', 'CTP', 1, 18.67, 21, 8.9539, 6.2902, 43.9919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.8', 'CTP', 2, 56.00, 21, 12.7713, 30.1523, 78.9565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.8', 'CTP', 3, 25.33, 21, 11.3605, 8.8326, 54.2838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CX', NULL, 2.66, 17, 0.3995, 1.8118, 3.5057, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 1, 26.36, 17, 12.7779, 8.1465, 59.1013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 2, 16.40, 17, 8.0720, 5.3296, 40.5960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 3, 24.91, 17, 12.7564, 7.2507, 58.4767, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 4, 29.66, 17, 17.5367, 6.6250, 71.4704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 5, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 17, 0.1668, 4.3769, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 4, 26.95, 17, 16.6784, 5.7699, 68.9714, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 5, 73.05, 17, 16.6784, 31.0286, 94.2301, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CX', NULL, 4.36, 17, 0.2534, 3.8274, 4.9019, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 1, 4.58, 17, 4.5534, 0.5256, 30.3945, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 2, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 3, 5.02, 17, 4.9423, 0.5854, 32.2173, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 4, 27.15, 17, 12.8182, 8.6176, 59.5501, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 5, 60.58, 17, 14.5189, 29.7493, 84.7919, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CX', NULL, 4.21, 17, 0.2864, 3.5991, 4.8132, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 3, 25.04, 17, 16.6115, 4.8663, 68.5601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 4, 29.31, 17, 12.5927, 10.2611, 60.0641, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 5, 45.65, 17, 14.6060, 19.4280, 74.5268, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CX', NULL, 4.66, 17, 0.2249, 4.1799, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 2, 7.00, 17, 6.9112, 0.7849, 41.6915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 4, 13.36, 17, 8.8775, 2.9419, 43.9407, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 5, 79.65, 17, 11.2058, 47.4768, 94.4280, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 17, 0.1337, 4.4669, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 4, 24.97, 17, 13.3702, 6.8301, 60.1725, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 5, 75.03, 17, 13.3702, 39.8275, 93.1699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CX', NULL, 4.65, 16, 0.2258, 4.1718, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 1, 5.09, 16, 5.0704, 0.5694, 33.4352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 4, 14.34, 16, 9.7764, 2.9771, 47.7288, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 5, 80.57, 16, 11.0439, 47.9675, 94.9124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CX', NULL, 4.75, 17, 0.1471, 4.4363, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 2, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 3, 4.58, 17, 4.5534, 0.5256, 30.3945, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 4, 8.02, 17, 8.0072, 0.8642, 46.5546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 5, 84.73, 17, 9.6272, 53.3989, 96.4126, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CX', NULL, 4.27, 17, 0.3065, 3.6240, 4.9234, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 2, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 3, 19.70, 17, 16.9245, 2.4756, 70.3277, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 4, 25.23, 17, 13.0120, 7.2506, 59.2863, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 5, 52.41, 17, 16.3334, 21.5525, 81.5253, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CX', NULL, 4.60, 17, 0.1594, 4.2590, 4.9349, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 4, 40.31, 17, 15.9430, 14.2159, 73.3404, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 5, 59.69, 17, 15.9430, 26.6596, 85.7841, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CX', NULL, 3.01, 17, 0.3254, 2.3184, 3.6981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 2, 46.79, 17, 15.3257, 19.2522, 76.4266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 3, 20.25, 17, 12.0679, 4.9517, 55.3150, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 4, 18.32, 17, 10.8275, 4.6124, 50.9774, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 5, 14.65, 17, 10.1133, 2.9954, 48.8097, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CX', NULL, 2.89, 17, 0.2705, 2.3205, 3.4673, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 2, 39.99, 17, 16.0815, 13.8663, 73.3943, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 3, 30.63, 17, 13.3096, 10.4765, 62.4903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 4, 29.38, 17, 13.9924, 9.0570, 63.4748, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CX', NULL, 1.14, 17, 0.0882, 1.0000, 1.3318, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 1, 86.26, 17, 8.6943, 57.0018, 96.7477, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 2, 12.99, 17, 8.6349, 2.8730, 42.9879, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 3, 0.74, 17, 0.7720, 0.0813, 6.4442, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CX', NULL, 4.89, 17, 0.1087, 4.6628, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 1, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 5, 97.33, 17, 2.7174, 79.8863, 99.7021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CX', NULL, 1.09, 17, 0.0892, 1.0000, 1.2818, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 1, 90.72, 17, 8.9197, 50.8348, 98.9309, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 2, 9.28, 17, 8.9197, 1.0691, 49.1652, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CX', NULL, 4.91, 17, 0.0598, 4.7865, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 4, 8.67, 17, 5.9800, 1.8779, 32.0046, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 5, 91.33, 17, 5.9800, 67.9954, 98.1221, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CX', NULL, 4.42, 17, 0.2659, 3.8522, 4.9794, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 1, 11.16, 17, 6.1566, 3.2563, 31.9059, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 4, 13.79, 17, 9.7543, 2.7328, 47.6645, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 5, 75.05, 17, 11.5905, 44.7477, 91.7866, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CX', NULL, 1.24, 17, 0.2145, 1.0000, 1.6993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 1, 93.89, 17, 5.3634, 67.9333, 99.1097, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 5, 6.11, 17, 5.3634, 0.8903, 32.0667, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 16, 0.4333, 3.0209, 4.8682, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 1, 19.66, 16, 11.9510, 4.6492, 55.1085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 4, 26.92, 16, 17.6326, 5.1707, 71.3345, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 5, 53.42, 16, 16.5578, 21.7351, 82.5706, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CX', NULL, 1.93, 17, 0.4625, 1.0000, 2.9126, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 1, 71.82, 17, 13.2672, 38.8388, 91.0951, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 2, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 4, 11.49, 17, 9.5515, 1.7439, 48.7288, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 5, 14.01, 17, 9.5759, 2.9349, 46.7673, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CX', NULL, 3.12, 16, 0.5919, 1.8579, 4.3813, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 1, 30.47, 16, 17.0162, 7.3305, 70.8258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 2, 16.98, 16, 10.4314, 4.0540, 49.7548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 4, 15.22, 16, 10.3273, 3.1559, 49.7122, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 5, 37.33, 16, 13.8065, 14.4813, 67.6963, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CX', NULL, 4.50, 16, 0.2032, 4.0628, 4.9289, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 2, 5.06, 16, 4.9804, 0.5823, 32.6811, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 4, 35.23, 16, 17.2721, 9.7779, 73.1940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 5, 59.71, 16, 16.9373, 24.8359, 86.9184, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CX', NULL, 3.21, 16, 0.5051, 2.1373, 4.2907, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 1, 37.01, 16, 15.1127, 12.8606, 70.0574, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 4, 30.55, 16, 17.7961, 6.8540, 72.4419, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 5, 32.44, 16, 13.7931, 11.1552, 64.7442, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CX', NULL, 3.44, 17, 0.4296, 2.5314, 4.3530, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 1, 28.20, 17, 12.2575, 9.8182, 58.6346, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 3, 7.00, 17, 6.9112, 0.7849, 41.6915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 4, 28.97, 17, 17.4486, 6.3315, 71.1105, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 5, 35.83, 17, 14.6661, 12.6189, 68.3401, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CX', NULL, 2.68, 17, 0.4745, 1.6743, 3.6860, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 1, 35.49, 17, 14.4568, 12.6091, 67.7245, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 2, 22.37, 17, 16.7914, 3.5764, 69.1166, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 3, 7.59, 17, 6.9690, 0.9888, 40.3027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 4, 7.74, 17, 6.9751, 1.0460, 39.9555, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 5, 26.81, 17, 13.2203, 8.0747, 60.4449, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CX', NULL, 3.62, 17, 0.1766, 3.2452, 3.9939, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 2, 4.15, 17, 4.3223, 0.4314, 30.2226, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 3, 35.74, 17, 14.1719, 13.0680, 67.2912, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 4, 54.11, 17, 15.2879, 24.2261, 81.3064, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 5, 6.00, 17, 5.3455, 0.8481, 32.2540, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CX', NULL, 2.50, 17, 0.1603, 2.1583, 2.8378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 2, 52.86, 17, 15.3759, 23.2641, 80.5771, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 3, 44.47, 17, 15.1921, 17.8517, 74.6868, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 4, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CX', NULL, 1.53, 17, 0.1906, 1.1223, 1.9303, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 1, 57.69, 17, 15.2148, 26.6699, 83.6355, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 2, 32.00, 17, 14.0821, 10.6606, 64.9778, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 3, 10.32, 17, 7.0189, 2.2511, 36.4866, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CX', NULL, 1.05, 17, 0.0529, 1.0000, 1.1658, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 1, 94.63, 17, 5.2888, 65.9927, 99.3788, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 2, 5.37, 17, 5.2888, 0.6212, 34.0073, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 17, 0.0815, 1.0000, 1.2529, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 1, 97.33, 17, 2.7174, 79.8863, 99.7021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 4, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CX', NULL, 4.91, 17, 0.0892, 4.7182, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 4, 9.28, 17, 8.9197, 1.0691, 49.1652, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 5, 90.72, 17, 8.9197, 50.8348, 98.9309, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CX', NULL, 4.03, 17, 0.2610, 3.4742, 4.5810, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 2, 7.00, 17, 6.9112, 0.7849, 41.6915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 3, 21.44, 17, 12.3394, 5.4612, 56.3275, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 4, 33.37, 17, 16.1070, 9.7321, 69.9337, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 5, 38.19, 17, 14.6570, 14.2152, 69.7397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CX', NULL, 3.93, 17, 0.3487, 3.1864, 4.6648, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 2, 26.96, 17, 12.9983, 8.3451, 59.9315, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 4, 26.57, 17, 16.4387, 5.7190, 68.3441, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 5, 46.47, 17, 15.7324, 18.5113, 76.8411, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CX', NULL, 1.77, 17, 0.4391, 1.0000, 2.7041, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 1, 76.50, 17, 12.7783, 41.9094, 93.6277, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 3, 8.02, 17, 8.0072, 0.8642, 46.5546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 4, 0.63, 17, 0.6533, 0.0686, 5.4962, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 5, 14.85, 17, 10.4702, 2.9282, 50.2213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CX', NULL, 3.82, 16, 0.3580, 3.0554, 4.5816, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 1, 19.14, 16, 9.9327, 5.6815, 48.1746, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 3, 3.32, 16, 2.7625, 0.5465, 17.6900, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 4, 34.97, 16, 16.8637, 9.9653, 72.3156, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 5, 42.57, 16, 15.1583, 16.5105, 73.5418, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CX', NULL, 4.71, 17, 0.1705, 4.3450, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 4, 29.36, 17, 17.0468, 6.7849, 70.3597, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 5, 70.64, 17, 17.0468, 29.6403, 93.2151, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CX', NULL, 4.65, 17, 0.1714, 4.2896, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 3, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 4, 29.36, 17, 17.0468, 6.7849, 70.3597, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 5, 67.97, 17, 16.8763, 29.0913, 91.6489, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CX', NULL, 2.27, 17, 0.2198, 1.8069, 2.7387, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 1, 20.49, 17, 10.1281, 6.4558, 49.0501, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 2, 44.67, 17, 15.6616, 17.4012, 75.5690, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 3, 21.90, 17, 11.6759, 6.1906, 54.3809, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 4, 12.94, 17, 7.5895, 3.4380, 38.2705, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CX', NULL, 4.97, 17, 0.0272, 4.9157, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 4, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 5, 97.33, 17, 2.7174, 79.8863, 99.7021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CX', NULL, 4.13, 17, 0.2674, 3.5621, 4.6956, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 1, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 2, 8.02, 17, 8.0072, 0.8642, 46.5546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 3, 7.74, 17, 6.9751, 1.0460, 39.9555, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 4, 36.91, 17, 16.3134, 11.6992, 72.0915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 5, 44.67, 17, 15.0601, 18.1554, 74.6041, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CX', NULL, 4.72, 17, 0.1711, 4.3579, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 3, 0.63, 17, 0.6533, 0.0686, 5.4962, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 4, 26.69, 17, 17.1713, 5.3627, 70.0570, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 5, 72.68, 17, 17.1267, 29.9422, 94.3049, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CX', NULL, 3.28, 17, 0.3442, 2.5482, 4.0075, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 1, 4.58, 17, 4.5534, 0.5256, 30.3945, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 2, 19.70, 17, 16.9245, 2.4756, 70.3277, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 3, 31.86, 17, 14.3584, 10.3207, 65.5192, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 4, 31.06, 17, 12.9972, 11.0674, 61.9988, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 5, 12.79, 17, 8.7275, 2.7183, 43.5110, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CX', NULL, 4.08, 17, 0.3148, 3.4130, 4.7478, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 1, 5.34, 17, 3.6394, 1.2110, 20.6077, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 2, 9.96, 17, 9.4975, 1.1578, 51.0867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 3, 9.18, 17, 6.6465, 1.8292, 35.3955, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 4, 22.37, 17, 16.7914, 3.5764, 69.1166, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 5, 53.16, 17, 16.2837, 22.1000, 81.9476, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CX', NULL, 1.47, 17, 0.1723, 1.1063, 1.8368, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 1, 60.56, 17, 14.8950, 29.0468, 85.2072, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 2, 35.98, 17, 14.4997, 12.8878, 68.0940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 4, 2.67, 17, 2.7174, 0.2979, 20.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 5, 0.79, 17, 0.8235, 0.0868, 6.8511, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.4', 'CT', NULL, 1.12, 17, 0.0858, 1.0000, 1.3057, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.4', 'CTP', 1, 87.63, 17, 8.5849, 56.9259, 97.4360, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.4', 'CTP', 2, 12.37, 17, 8.5849, 2.5640, 43.0741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.8', 'CT', NULL, 2.35, 16, 0.2058, 1.9163, 2.7937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.8', 'CTP', 1, 15.09, 16, 8.0915, 4.4215, 40.5761, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.8', 'CTP', 2, 34.32, 16, 14.8941, 11.3314, 68.1204, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.8', 'CTP', 3, 50.59, 16, 16.0397, 20.6824, 80.0787, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CX', NULL, 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 5, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 5, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 5, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CX', NULL, 4.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 5, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CX', NULL, 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 5, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CX', NULL, 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CX', NULL, 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CX', NULL, 2.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CX', NULL, 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CX', NULL, 3.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 5, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CX', NULL, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CX', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 1, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CX', NULL, 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CX', NULL, 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CX', NULL, 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CX', NULL, 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 2, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CX', NULL, 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 2, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CX', NULL, 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 1, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CX', NULL, 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CX', NULL, 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CX', NULL, 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CX', NULL, 4.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 5, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CX', NULL, 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CX', NULL, 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CX', NULL, 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 4, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CX', NULL, 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 3, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CX', NULL, 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.4', 'CT', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.4', 'CTP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.4', 'CTP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.8', 'CT', NULL, 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.8', 'CTP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.8', 'CTP', 2, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.8', 'CTP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CX', NULL, 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 2, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.4', 'CT', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.4', 'CTP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.4', 'CTP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.8', 'CT', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.8', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.8', 'CTP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.8', 'CTP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 22, 0.1468, 1.0000, 1.5886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 1, 77.60, 22, 12.3608, 44.1202, 93.8300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 2, 19.43, 22, 12.1696, 4.5722, 54.8430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 4, 2.96, 22, 2.9850, 0.3506, 20.9284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, 0.0046, 4.9860, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 4, 0.44, 22, 0.4589, 0.0518, 3.7120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 5, 99.56, 22, 0.4589, 96.2880, 99.9482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CX', NULL, 4.64, 22, 0.2134, 4.2008, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 3, 13.97, 22, 10.9177, 2.3972, 51.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 4, 7.58, 22, 4.6357, 2.0321, 24.5122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 5, 78.44, 22, 10.9240, 48.7062, 93.3093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CX', NULL, 3.07, 22, 0.4874, 2.0585, 4.0858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 1, 22.93, 22, 12.7155, 6.2467, 57.0541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 2, 19.44, 22, 11.1051, 5.2359, 51.3248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 3, 12.01, 22, 8.5713, 2.4645, 42.4402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 4, 18.72, 22, 11.8511, 4.3578, 53.7793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 5, 26.90, 22, 13.8784, 7.8175, 61.4925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 22, 0.0106, 4.9646, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 4, 1.34, 22, 1.0573, 0.2564, 6.6892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 5, 98.66, 22, 1.0573, 93.3108, 99.7436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CX', NULL, 4.91, 22, 0.0817, 4.7367, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 4, 9.33, 22, 8.1729, 1.3615, 43.4160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 5, 90.67, 22, 8.1729, 56.5840, 98.6385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CX', NULL, 4.98, 22, 0.0187, 4.9373, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 4, 2.38, 22, 1.8740, 0.4512, 11.5537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 5, 97.62, 22, 1.8740, 88.4463, 99.5488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CX', NULL, 4.68, 22, 0.1679, 4.3329, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 1, 0.44, 22, 0.4589, 0.0518, 3.7120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 2, 1.66, 22, 1.0642, 0.4363, 6.1405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 3, 9.92, 22, 8.1453, 1.6269, 42.3001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 4, 5.17, 22, 3.5478, 1.1983, 19.7087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 5, 82.80, 22, 8.8097, 57.0787, 94.5710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CX', NULL, 4.12, 21, 0.2459, 3.6102, 4.6361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 1, 1.80, 21, 1.8479, 0.2061, 13.9720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 3, 24.97, 21, 13.4354, 6.9366, 59.7641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 4, 30.55, 21, 13.6642, 10.2998, 62.7676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 5, 42.68, 21, 14.2762, 18.0621, 71.5529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CX', NULL, 3.70, 22, 0.3761, 2.9179, 4.4822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 2, 29.36, 22, 13.3553, 9.8248, 61.3315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 3, 14.33, 22, 8.2448, 3.9771, 40.3359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 4, 13.24, 22, 10.5024, 2.2273, 50.5387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 5, 43.06, 22, 14.1417, 18.5629, 71.5089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CX', NULL, 4.52, 22, 0.1878, 4.1257, 4.9067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 3, 12.29, 22, 8.5912, 2.6027, 42.3637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 4, 23.80, 22, 13.3839, 6.3042, 59.1703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 5, 63.91, 22, 13.8586, 33.6706, 86.0699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CX', NULL, 3.52, 22, 0.3760, 2.7414, 4.3055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 1, 8.58, 22, 8.1465, 1.0708, 44.8649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 2, 12.12, 22, 8.2659, 2.6721, 40.9222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 3, 24.22, 22, 12.7626, 6.9974, 57.5755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 4, 28.54, 22, 13.4886, 9.1716, 61.2463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 5, 26.54, 22, 13.6129, 7.7979, 60.6820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CX', NULL, 3.70, 22, 0.3491, 2.9786, 4.4307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 2, 22.55, 22, 12.3107, 6.2967, 55.7727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 3, 24.88, 22, 12.6329, 7.5132, 57.4610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 4, 12.13, 22, 8.5908, 2.5174, 42.4577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 5, 40.44, 22, 13.4457, 17.5370, 68.4339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CX', NULL, 1.61, 22, 0.1607, 1.2725, 1.9409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 1, 46.90, 22, 13.8849, 21.6929, 73.7938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 2, 47.54, 22, 13.6315, 22.5289, 73.8513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 3, 3.55, 22, 3.0684, 0.5675, 19.1799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 4, 2.01, 22, 2.1323, 0.2153, 16.3123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 22, 0.0185, 1.0000, 1.0563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 1, 99.11, 22, 0.9244, 92.6825, 99.8970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 3, 0.89, 22, 0.9244, 0.1030, 7.3175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 22, 0.0299, 1.0000, 1.0917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 1, 97.04, 22, 2.9850, 79.0716, 99.6494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 2, 2.96, 22, 2.9850, 0.3506, 20.9284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 22, 0.0299, 1.0000, 1.0917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 1, 97.04, 22, 2.9850, 79.0716, 99.6494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 2, 2.96, 22, 2.9850, 0.3506, 20.9284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 22, 0.0107, 1.0000, 1.0371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 1, 98.97, 22, 0.7395, 95.5133, 99.7685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 2, 0.59, 22, 0.6065, 0.0685, 4.8644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 3, 0.44, 22, 0.4592, 0.0517, 3.7173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CX', NULL, 4.16, 22, 0.1593, 3.8262, 4.4888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 3, 10.81, 22, 8.1313, 2.0567, 41.1795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 4, 62.63, 22, 13.5659, 33.4228, 84.8329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 5, 26.56, 22, 12.3613, 8.8268, 57.4650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CX', NULL, 2.27, 22, 0.4865, 1.2608, 3.2844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 1, 59.29, 22, 14.5962, 29.2820, 83.6635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 2, 3.40, 22, 3.5247, 0.3774, 24.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 3, 11.45, 22, 10.8148, 1.3885, 54.3003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 4, 2.48, 22, 2.2305, 0.3716, 14.7618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 5, 23.38, 22, 12.0348, 7.0158, 55.2339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CX', NULL, 1.03, 22, 0.0311, 1.0000, 1.0947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 1, 99.25, 22, 0.7775, 93.7899, 99.9136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 5, 0.75, 22, 0.7775, 0.0864, 6.2101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CX', NULL, 1.84, 22, 0.3450, 1.1209, 2.5557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 1, 59.66, 22, 13.6510, 31.2515, 82.7882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 2, 16.06, 22, 9.5068, 4.2249, 45.3337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 3, 12.65, 22, 10.8295, 1.8512, 52.6458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 4, 4.08, 22, 2.8874, 0.9080, 16.4800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 5, 7.56, 22, 7.1214, 0.9732, 40.5019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 22, 0.1190, 1.0000, 1.4332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 1, 87.35, 22, 9.3644, 54.2379, 97.5735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 2, 9.69, 22, 9.3523, 1.1495, 49.7561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 4, 2.96, 22, 2.9850, 0.3506, 20.9284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CX', NULL, 4.44, 22, 0.3324, 3.7464, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 1, 10.20, 22, 8.2713, 1.7090, 42.6175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 2, 1.34, 22, 1.0573, 0.2564, 6.6892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 4, 11.40, 22, 8.2833, 2.2843, 41.4585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 5, 77.06, 22, 11.0012, 47.9375, 92.4533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 22, 0.0935, 1.0000, 1.2914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 1, 90.31, 22, 9.3523, 50.2439, 98.8505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 2, 9.69, 22, 9.3523, 1.1495, 49.7561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CX', NULL, 1.69, 22, 0.3710, 1.0000, 2.4591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 1, 77.92, 22, 10.9640, 48.3934, 92.9962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 2, 0.89, 22, 0.9244, 0.1030, 7.3175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 3, 4.16, 22, 3.1735, 0.8210, 18.5202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 4, 8.58, 22, 8.1593, 1.0672, 44.9484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 5, 8.45, 22, 7.1849, 1.3202, 38.9056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 22, 0.0935, 1.0000, 1.2914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 1, 90.31, 22, 9.3523, 50.2439, 98.8505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 2, 9.69, 22, 9.3523, 1.1495, 49.7561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 22, 0.1779, 1.0815, 1.8216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 1, 65.75, 22, 14.0488, 34.4057, 87.5382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 2, 30.62, 22, 13.7515, 10.3011, 62.9055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 5, 3.63, 22, 2.8060, 0.7074, 16.6383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CX', NULL, 1.78, 22, 0.2702, 1.2230, 2.3467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 1, 54.47, 22, 15.1134, 25.2008, 80.9501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 2, 15.08, 22, 9.5438, 3.6346, 45.5493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 3, 28.97, 22, 13.3035, 9.6067, 61.0056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 4, 0.44, 22, 0.4592, 0.0517, 3.7173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 5, 1.03, 22, 0.7820, 0.2123, 4.8726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CX', NULL, 4.36, 22, 0.2675, 3.7991, 4.9118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 2, 3.12, 22, 1.6140, 1.0522, 8.9056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 3, 27.32, 22, 13.3471, 8.4992, 60.3349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 4, 0.44, 22, 0.4589, 0.0518, 3.7120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 5, 69.11, 22, 13.3219, 37.9321, 89.1209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 22, 0.0971, 1.0000, 1.3485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 1, 85.34, 22, 9.7052, 53.7005, 96.6895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 2, 14.66, 22, 9.7052, 3.3105, 46.2995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CX', NULL, 2.50, 22, 0.3242, 1.8306, 3.1789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 1, 25.65, 22, 12.7259, 7.9288, 58.0168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 2, 21.46, 22, 10.9616, 6.5979, 51.3760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 3, 33.07, 22, 14.7509, 10.9953, 66.3925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 4, 16.42, 22, 10.7999, 3.6854, 50.2303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 5, 3.40, 22, 3.5247, 0.3774, 24.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CX', NULL, 1.42, 22, 0.1389, 1.1335, 1.7112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 1, 57.77, 22, 13.8891, 29.5116, 81.7159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 2, 42.23, 22, 13.8891, 18.2841, 70.4884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 22, 0.0966, 1.0000, 1.3321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 1, 95.78, 22, 2.9273, 83.4288, 99.0310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 2, 0.59, 22, 0.6065, 0.0685, 4.8644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 4, 2.01, 22, 2.1323, 0.2153, 16.3123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 5, 1.62, 22, 1.6621, 0.1894, 12.5593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CX', NULL, 3.08, 21, 0.4997, 2.0398, 4.1247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 1, 19.11, 21, 10.9686, 5.1002, 50.9309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 2, 37.58, 21, 14.5598, 14.1561, 68.7230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 3, 1.31, 21, 1.0004, 0.2653, 6.2425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 5, 42.01, 21, 14.8890, 16.8335, 72.1588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CX', NULL, 2.11, 22, 0.4665, 1.1379, 3.0783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 1, 46.45, 22, 15.2696, 19.4870, 75.6678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 2, 30.64, 22, 12.8478, 11.1623, 60.8309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 4, 11.45, 22, 10.5225, 1.4730, 52.8097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 5, 11.45, 22, 10.8024, 1.3919, 54.2375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CX', NULL, 4.05, 22, 0.3286, 3.3625, 4.7294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 1, 2.96, 22, 2.9850, 0.3506, 20.9284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 2, 12.43, 22, 8.8673, 2.5408, 43.5823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 3, 17.48, 22, 10.5996, 4.3931, 49.4046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 4, 11.32, 22, 9.4810, 1.7572, 47.6488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 5, 55.82, 22, 14.7029, 26.7738, 81.3594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CX', NULL, 2.59, 22, 0.5322, 1.4831, 3.6967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 1, 45.18, 22, 14.6006, 19.4742, 73.7384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 2, 14.58, 22, 9.2247, 3.5293, 44.3346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 3, 0.44, 22, 0.4589, 0.0518, 3.7120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 4, 15.67, 22, 10.5308, 3.4223, 49.3568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 5, 24.13, 22, 14.3112, 5.8878, 61.7764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CX', NULL, 1.23, 21, 0.1450, 1.0000, 1.5331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 1, 84.77, 21, 10.4192, 50.8312, 96.7699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 2, 11.06, 21, 10.0916, 1.4436, 51.3771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 3, 0.50, 21, 0.5267, 0.0569, 4.3276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 4, 3.66, 21, 3.8136, 0.3974, 26.5964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CX', NULL, 4.83, 20, 0.1048, 4.6124, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 1, 1.02, 20, 1.0510, 0.1147, 8.3880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 3, 5.71, 20, 4.5296, 1.0284, 26.0594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 4, 1.36, 20, 1.0560, 0.2635, 6.6903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 5, 91.92, 20, 4.9710, 73.7038, 97.8808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CX', NULL, 4.70, 21, 0.1375, 4.4133, 4.9869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 3, 9.01, 21, 5.4548, 2.4093, 28.4059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 4, 11.97, 21, 8.5358, 2.4507, 42.4178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 5, 79.02, 21, 10.0597, 51.5086, 93.0335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CX', NULL, 4.78, 22, 0.1501, 4.4688, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 1, 3.40, 22, 3.5247, 0.3774, 24.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 3, 1.62, 22, 1.6621, 0.1894, 12.5593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 4, 5.05, 22, 3.3476, 1.2309, 18.5097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 5, 89.92, 22, 5.2091, 72.9721, 96.7193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CX', NULL, 4.59, 22, 0.1701, 4.2392, 4.9467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 2, 3.40, 22, 3.5247, 0.3774, 24.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 3, 3.71, 22, 3.1160, 0.6253, 19.1103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 4, 23.07, 22, 12.2231, 6.6838, 55.6739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 5, 69.81, 22, 12.9711, 39.1358, 89.2666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CX', NULL, 2.64, 21, 0.2845, 2.0443, 3.2313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 1, 10.60, 21, 10.1874, 1.2437, 52.7509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 2, 28.68, 21, 12.6938, 9.9258, 59.4727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 3, 47.06, 21, 15.1766, 19.9665, 76.0061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 4, 13.66, 21, 11.7507, 1.9407, 55.8372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CX', NULL, 4.99, 22, 0.0092, 4.9718, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 4, 0.89, 22, 0.9244, 0.1030, 7.3175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 5, 99.11, 22, 0.9244, 92.6825, 99.8970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CX', NULL, 4.49, 22, 0.2781, 3.9155, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 2, 9.47, 22, 8.1361, 1.4345, 42.9411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 3, 8.58, 22, 8.1465, 1.0708, 44.8649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 4, 5.03, 22, 3.5177, 1.1325, 19.6743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 5, 76.92, 22, 11.1855, 47.3389, 92.5095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CX', NULL, 3.91, 22, 0.3653, 3.1553, 4.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 2, 22.04, 22, 11.3763, 6.6566, 52.8345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 3, 14.24, 22, 8.5656, 3.7202, 41.6568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 4, 13.91, 22, 10.6999, 2.4568, 50.8861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 5, 49.81, 22, 15.2921, 21.7623, 77.9816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CX', NULL, 3.68, 21, 0.3409, 2.9643, 4.3866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 1, 2.26, 21, 1.9162, 0.3787, 12.3628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 2, 13.35, 21, 11.7497, 1.8178, 56.1790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 3, 25.88, 21, 14.1745, 6.9572, 61.9926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 4, 31.59, 21, 13.8968, 10.7710, 63.8440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 5, 26.92, 21, 13.6847, 7.9448, 61.1180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CX', NULL, 4.67, 22, 0.2164, 4.2189, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 1, 1.62, 22, 1.6621, 0.1894, 12.5593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 3, 11.45, 22, 10.5225, 1.4730, 52.8097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 4, 3.71, 22, 2.2199, 1.0501, 12.3002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 5, 83.21, 22, 10.6016, 50.5630, 96.0012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CX', NULL, 1.53, 22, 0.2396, 1.0267, 2.0234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 1, 68.72, 22, 13.9017, 36.4039, 89.3973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 2, 13.46, 22, 11.0411, 2.1217, 52.7527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 3, 14.41, 22, 11.0637, 2.5424, 52.0922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 4, 3.40, 22, 3.5247, 0.3774, 24.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.4', 'CT', NULL, 1.03, 22, 0.0299, 1.0000, 1.0917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.4', 'CTP', 1, 97.04, 22, 2.9850, 79.0716, 99.6494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.4', 'CTP', 2, 2.96, 22, 2.9850, 0.3506, 20.9284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.8', 'CT', NULL, 1.58, 22, 0.2637, 1.0290, 2.1260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.8', 'CTP', 1, 66.64, 22, 13.6729, 35.7320, 87.7734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.8', 'CTP', 2, 8.96, 22, 5.0899, 2.6211, 26.4848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.8', 'CTP', 3, 24.39, 22, 13.1827, 6.8004, 58.7885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CX', NULL, 2.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 1, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 2, 59.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 3, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 4, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 5, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 2, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 4, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 5, 83.78, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 5, 97.30, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CX', NULL, 4.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 2, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 3, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 4, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 5, 43.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CX', NULL, 4.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 4, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 5, 91.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CX', NULL, 4.69, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 4, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 5, 72.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CX', NULL, 4.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 1, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 3, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 4, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 5, 62.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CX', NULL, 4.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 2, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 3, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 4, 37.84, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 5, 35.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CX', NULL, 3.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 2, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 3, 29.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 4, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 5, 35.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CX', NULL, 3.46, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 3, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 5, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CX', NULL, 3.65, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 2, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 3, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 4, 43.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 5, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CX', NULL, 3.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 2, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 3, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 4, 41.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 5, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CX', NULL, 2.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 1, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 2, 45.95, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 3, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 4, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 5, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CX', NULL, 4.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 1, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 5, 91.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CX', NULL, 1.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 1, 78.38, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 2, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 3, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 5, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CX', NULL, 1.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 1, 80.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 2, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 4, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 1, 81.08, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 2, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 1, 91.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 2, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CX', NULL, 1.17, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 1, 86.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 2, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CX', NULL, 4.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 2, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 3, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 4, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 5, 72.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CX', NULL, 2.59, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 1, 29.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 2, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 3, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 4, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 5, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 1, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CX', NULL, 1.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 1, 62.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 2, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 3, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CX', NULL, 2.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 1, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 5, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CX', NULL, 1.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 1, 45.95, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 2, 35.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 3, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 4, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CX', NULL, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 1, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 2, 29.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 3, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 4, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 5, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CX', NULL, 4.72, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 2, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 3, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 5, 88.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CX', NULL, 1.94, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 1, 55.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 2, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 3, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 4, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 5, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CX', NULL, 1.92, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 1, 58.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 2, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 3, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 4, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 5, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CX', NULL, 1.97, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 1, 47.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 2, 33.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 3, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 4, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 5, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CX', NULL, 3.19, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 2, 24.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 3, 37.84, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 4, 32.43, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 5, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CX', NULL, 3.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 2, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 3, 52.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 4, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 5, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 1, 97.30, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 2, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 1, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 2, 59.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 3, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 4, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 5, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CX', NULL, 1.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 1, 32.43, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 2, 62.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 1, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CX', NULL, 3.27, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 1, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 2, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 3, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 4, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 5, 24.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 1, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 2, 64.86, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 3, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CX', NULL, 2.49, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 1, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 2, 40.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 3, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 4, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 5, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CX', NULL, 4.19, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 1, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 2, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 3, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 4, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 5, 67.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CX', NULL, 2.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 1, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 2, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 3, 32.43, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 4, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 5, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CX', NULL, 4.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 1, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 2, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 3, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 4, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 5, 70.27, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CX', NULL, 4.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 1, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 4, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 5, 78.38, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 1, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 2, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 3, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 4, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 5, 81.08, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CX', NULL, 4.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 4, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 5, 72.97, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CX', NULL, 1.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 1, 59.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 2, 29.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 3, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CX', NULL, 4.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 4, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 5, 81.08, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CX', NULL, 3.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 1, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 2, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 3, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 4, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 5, 29.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CX', NULL, 4.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 3, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 4, 40.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 5, 45.95, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CX', NULL, 4.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 3, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 4, 43.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 5, 40.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CX', NULL, 4.35, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 2, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 3, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 4, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 5, 59.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CX', NULL, 1.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 1, 86.49, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 2, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 3, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 4, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.4', 'CT', NULL, 1.19, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.4', 'CTP', 1, 81.08, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.4', 'CTP', 2, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.8', 'CT', NULL, 2.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.8', 'CTP', 1, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.8', 'CTP', 2, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.8', 'CTP', 3, 67.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.c', 'CX', NULL, 2.34, 18, 0.3444, 1.6089, 3.0622, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.c', 'CXP', 1, 31.22, 18, 14.7909, 9.5946, 66.0026, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.c', 'CXP', 2, 24.38, 18, 13.6788, 6.3136, 60.6696, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.c', 'CXP', 3, 27.34, 18, 14.9862, 7.1158, 64.8898, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.c', 'CXP', 4, 13.74, 18, 11.5881, 1.9848, 55.6188, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.c', 'CXP', 5, 3.32, 18, 3.2574, 0.4008, 22.6293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.f', 'CX', NULL, 4.43, 18, 0.2371, 3.9250, 4.9253, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.f', 'CXP', 2, 0.18, 18, 0.1885, 0.0199, 1.6164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.f', 'CXP', 3, 13.30, 18, 11.5587, 1.8156, 55.9805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.f', 'CXP', 4, 30.35, 18, 14.8453, 9.0130, 65.7254, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.f', 'CXP', 5, 56.17, 18, 16.0497, 24.4645, 83.5271, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.h', 'CX', NULL, 3.39, 18, 0.4292, 2.4855, 4.2964, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.h', 'CXP', 1, 15.58, 18, 9.9918, 3.5806, 47.8263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.h', 'CXP', 2, 13.04, 18, 11.2157, 1.8280, 54.7159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.h', 'CXP', 3, 15.63, 18, 11.6495, 2.7947, 54.4312, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.h', 'CXP', 4, 28.20, 18, 14.8291, 7.7314, 64.8104, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.h', 'CXP', 5, 27.54, 18, 14.8807, 7.3068, 64.7009, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.j', 'CX', NULL, 2.83, 18, 0.2761, 2.2520, 3.4171, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.j', 'CXP', 1, 6.51, 18, 3.9738, 1.7279, 21.6344, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.j', 'CXP', 2, 30.86, 18, 14.7906, 9.3701, 65.8325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.j', 'CXP', 3, 35.29, 18, 15.8401, 11.2051, 70.2046, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.j', 'CXP', 4, 27.34, 18, 14.9862, 7.1158, 64.8898, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.j', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.l', 'CX', NULL, 4.70, 17, 0.1554, 4.3723, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.l', 'CXP', 3, 3.82, 17, 3.8644, 0.4260, 26.9578, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.l', 'CXP', 4, 22.19, 17, 13.9773, 4.8756, 61.3366, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.2.l', 'CXP', 5, 73.99, 17, 14.2644, 37.1488, 93.1931, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.4', 'CX', NULL, 4.27, 18, 0.3314, 3.5679, 4.9664, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.4', 'CXP', 2, 12.35, 18, 11.5418, 1.4652, 57.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.4', 'CXP', 4, 36.23, 18, 15.8621, 11.7722, 70.7442, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.a.4', 'CXP', 5, 51.42, 18, 16.3545, 21.0079, 80.8172, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.e', 'CX', NULL, 4.57, 18, 0.2401, 4.0682, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.e', 'CXP', 3, 14.43, 18, 11.5928, 2.2721, 55.0057, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.e', 'CXP', 4, 13.67, 18, 11.5620, 1.9647, 55.5781, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.e', 'CXP', 5, 71.90, 18, 14.8547, 35.1679, 92.3507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.f', 'CX', NULL, 3.97, 17, 0.3466, 3.2354, 4.7050, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.f', 'CXP', 1, 4.94, 17, 3.0533, 1.2947, 17.0940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.f', 'CXP', 2, 3.66, 17, 2.7177, 0.7371, 16.2897, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.f', 'CXP', 3, 28.19, 17, 16.4812, 6.5310, 68.8018, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.f', 'CXP', 4, 15.84, 17, 10.9555, 3.1923, 51.7980, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.f', 'CXP', 5, 47.36, 17, 17.0077, 17.4829, 79.2594, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.g', 'CX', NULL, 4.33, 17, 0.2346, 3.8321, 4.8266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.g', 'CXP', 3, 16.93, 17, 11.0312, 3.7187, 51.8049, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.g', 'CXP', 4, 33.21, 17, 16.3843, 9.4119, 70.4180, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.b.1.g', 'CXP', 5, 49.86, 17, 16.9605, 19.0957, 80.7304, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.1', 'CX', NULL, 4.41, 18, 0.3446, 3.6834, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.1', 'CXP', 2, 12.53, 18, 11.5398, 1.5313, 56.9060, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.1', 'CXP', 3, 1.89, 18, 1.9130, 0.2191, 14.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.1', 'CXP', 4, 17.56, 18, 11.7584, 3.6982, 54.1704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.1', 'CXP', 5, 68.01, 18, 14.9851, 33.2046, 90.0913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.2', 'CX', NULL, 3.91, 18, 0.3554, 3.1563, 4.6561, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.2', 'CXP', 1, 0.94, 18, 0.9787, 0.1041, 7.9935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.2', 'CXP', 2, 14.43, 18, 11.5928, 2.2721, 55.0057, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.2', 'CXP', 3, 18.15, 18, 11.1436, 4.3585, 51.9088, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.2', 'CXP', 4, 26.02, 18, 14.8944, 6.4340, 64.2810, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.c.2', 'CXP', 5, 40.45, 18, 16.2270, 14.0905, 73.7821, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.1', 'CX', NULL, 3.37, 18, 0.4892, 2.3421, 4.4062, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.1', 'CXP', 1, 21.98, 18, 13.8479, 4.8770, 60.7514, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.1', 'CXP', 2, 4.73, 18, 3.9940, 0.7586, 24.3687, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.1', 'CXP', 3, 15.67, 18, 11.7115, 2.7847, 54.6578, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.1', 'CXP', 4, 29.15, 18, 14.8286, 8.2929, 65.1734, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.1', 'CXP', 5, 28.48, 18, 14.8502, 7.8759, 64.9612, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.2', 'CX', NULL, 3.12, 18, 0.4590, 2.1531, 4.0899, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.2', 'CXP', 1, 12.35, 18, 11.5418, 1.4652, 57.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.2', 'CXP', 2, 27.19, 18, 13.8734, 7.8449, 62.0930, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.2', 'CXP', 3, 25.65, 18, 14.9178, 6.2113, 64.2475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.2', 'CXP', 4, 5.57, 18, 3.8032, 1.2672, 21.3331, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.2', 'CXP', 5, 29.24, 18, 14.8650, 8.3190, 65.2945, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.3', 'CX', NULL, 2.06, 18, 0.3549, 1.3092, 2.8068, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.3', 'CXP', 1, 39.90, 18, 16.2540, 13.7058, 73.5033, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.3', 'CXP', 2, 31.43, 18, 14.7704, 9.7417, 66.0566, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.3', 'CXP', 3, 13.99, 18, 11.2591, 2.2105, 53.9397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.3', 'CXP', 4, 12.35, 18, 11.5418, 1.4652, 57.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.1.d.3', 'CXP', 5, 2.33, 18, 1.7919, 0.4512, 11.1593, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.a', 'CX', NULL, 4.82, 18, 0.1341, 4.5361, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.a', 'CXP', 1, 4.53, 18, 3.3514, 0.9148, 19.5803, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.a', 'CXP', 5, 95.47, 18, 3.3514, 80.4197, 99.0852, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.b', 'CX', NULL, 1.10, 18, 0.0977, 1.0000, 1.3057, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.b', 'CXP', 1, 96.68, 18, 3.2574, 77.3707, 99.5992, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.b', 'CXP', 4, 3.32, 18, 3.2574, 0.4008, 22.6293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.c', 'CX', NULL, 1.13, 18, 0.1303, 1.0000, 1.4076, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.c', 'CXP', 1, 96.68, 18, 3.2574, 77.3707, 99.5992, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.c', 'CXP', 5, 3.32, 18, 3.2574, 0.4008, 22.6293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.f', 'CX', NULL, 1.03, 18, 0.0326, 1.0000, 1.1019, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.f', 'CXP', 1, 96.68, 18, 3.2574, 77.3707, 99.5992, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.f', 'CXP', 2, 3.32, 18, 3.2574, 0.4008, 22.6293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.3', 'CX', NULL, 4.50, 18, 0.2410, 3.9934, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.3', 'CXP', 3, 12.35, 18, 11.5418, 1.4652, 57.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.3', 'CXP', 4, 25.12, 18, 13.8172, 6.6492, 61.2448, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.a.3', 'CXP', 5, 62.52, 18, 15.8912, 28.5161, 87.4656, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.a', 'CX', NULL, 3.12, 18, 0.4780, 2.1066, 4.1236, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.a', 'CXP', 1, 20.40, 18, 12.1473, 5.0216, 55.3983, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.a', 'CXP', 2, 21.98, 18, 13.8479, 4.8770, 60.7514, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.a', 'CXP', 3, 13.74, 18, 11.5881, 1.9848, 55.6188, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.a', 'CXP', 4, 13.48, 18, 11.5579, 1.8877, 55.7694, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.a', 'CXP', 5, 30.40, 18, 14.7575, 9.1161, 65.5503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.b', 'CX', NULL, 2.13, 18, 0.4958, 1.0795, 3.1716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.b', 'CXP', 1, 60.45, 18, 15.6790, 27.7024, 85.9128, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.b', 'CXP', 3, 18.00, 18, 11.7941, 3.9087, 54.2278, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.b', 'CXP', 4, 9.63, 18, 9.2745, 1.1109, 50.2458, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.b', 'CXP', 5, 11.92, 18, 11.1929, 1.4074, 56.1981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.c', 'CX', NULL, 2.79, 18, 0.5550, 1.6179, 3.9596, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.c', 'CXP', 1, 42.38, 18, 15.8359, 15.7690, 74.2872, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.c', 'CXP', 2, 1.39, 18, 1.4353, 0.1538, 11.3959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.c', 'CXP', 3, 15.67, 18, 11.7115, 2.7847, 54.6578, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.c', 'CXP', 4, 16.11, 18, 11.7690, 2.9675, 54.6668, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.c', 'CXP', 5, 24.45, 18, 14.7482, 5.6665, 63.5610, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.d', 'CX', NULL, 3.85, 18, 0.5221, 2.7486, 4.9516, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.d', 'CXP', 1, 14.25, 18, 11.5932, 2.1943, 55.1603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.d', 'CXP', 2, 14.86, 18, 11.6141, 2.4565, 54.7611, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.d', 'CXP', 3, 1.89, 18, 1.9130, 0.2191, 14.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.d', 'CXP', 4, 9.63, 18, 9.2745, 1.1109, 50.2458, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.d', 'CXP', 5, 59.37, 18, 16.0539, 26.4086, 85.6125, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.e', 'CX', NULL, 2.60, 18, 0.5933, 1.3465, 3.8498, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.e', 'CXP', 1, 54.73, 18, 16.0292, 23.5925, 82.5603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.e', 'CXP', 3, 1.39, 18, 1.4353, 0.1538, 11.3959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.e', 'CXP', 4, 18.48, 18, 11.9097, 4.1033, 54.5812, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.e', 'CXP', 5, 25.40, 18, 14.7471, 6.1817, 63.7515, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.f', 'CX', NULL, 1.30, 18, 0.2285, 1.0000, 1.7870, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.f', 'CXP', 1, 85.38, 18, 11.2868, 46.4348, 97.5194, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.f', 'CXP', 2, 1.39, 18, 1.4353, 0.1538, 11.3959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.f', 'CXP', 3, 11.92, 18, 11.1929, 1.4074, 56.1981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.b.1.f', 'CXP', 5, 1.32, 18, 1.3458, 0.1499, 10.6050, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.a', 'CX', NULL, 3.88, 18, 0.3323, 3.1739, 4.5761, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.a', 'CXP', 1, 11.52, 18, 9.4213, 1.8179, 47.7883, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.a', 'CXP', 3, 1.89, 18, 1.9130, 0.2191, 14.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.a', 'CXP', 4, 62.64, 18, 15.1667, 29.9303, 86.8068, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.a', 'CXP', 5, 23.95, 18, 13.0380, 6.5038, 58.7792, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.b', 'CX', NULL, 4.88, 18, 0.1154, 4.6330, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.b', 'CXP', 4, 12.35, 18, 11.5418, 1.4652, 57.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.b', 'CXP', 5, 87.65, 18, 11.5418, 42.8087, 98.5348, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.d', 'CX', NULL, 3.12, 18, 0.6221, 1.8098, 4.4350, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.d', 'CXP', 1, 44.16, 18, 16.0862, 16.6468, 75.8003, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.d', 'CXP', 2, 0.18, 18, 0.1885, 0.0199, 1.6164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.d', 'CXP', 4, 10.57, 18, 9.3292, 1.4512, 48.6735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.d', 'CXP', 5, 45.09, 18, 16.0278, 17.3230, 76.2910, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.e', 'CX', NULL, 1.79, 18, 0.5003, 1.0000, 2.8444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.e', 'CXP', 1, 80.14, 18, 12.5116, 43.4506, 95.4953, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.e', 'CXP', 2, 0.18, 18, 0.1885, 0.0199, 1.6164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.e', 'CXP', 5, 19.68, 18, 12.5061, 4.4106, 56.5329, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.f', 'CX', NULL, 3.02, 18, 0.5279, 1.9033, 4.1308, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.f', 'CXP', 1, 28.85, 18, 15.0810, 7.9258, 65.6437, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.f', 'CXP', 2, 9.63, 18, 9.2745, 1.1109, 50.2458, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.f', 'CXP', 3, 25.65, 18, 14.9178, 6.2113, 64.2475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.f', 'CXP', 4, 2.70, 18, 2.0196, 0.5476, 12.3084, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.c.1.f', 'CXP', 5, 33.17, 18, 15.3072, 10.3622, 68.0548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.a', 'CX', NULL, 1.96, 18, 0.2487, 1.4343, 2.4838, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.a', 'CXP', 1, 28.73, 18, 15.0028, 7.9108, 65.4145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.a', 'CXP', 2, 46.82, 18, 16.3265, 18.0805, 77.8333, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.a', 'CXP', 3, 24.27, 18, 14.7519, 5.5673, 63.5403, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.a', 'CXP', 4, 0.18, 18, 0.1885, 0.0199, 1.6164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.b', 'CX', NULL, 3.90, 18, 0.2804, 3.3034, 4.4867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.b', 'CXP', 1, 1.39, 18, 1.4353, 0.1538, 11.3959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.b', 'CXP', 2, 0.18, 18, 0.1885, 0.0199, 1.6164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.b', 'CXP', 3, 36.63, 18, 16.3171, 11.5945, 71.8064, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.b', 'CXP', 4, 31.15, 18, 14.2176, 10.0476, 64.6908, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.b', 'CXP', 5, 30.66, 18, 14.8978, 9.1561, 65.9788, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.d', 'CX', NULL, 3.53, 18, 0.4644, 2.5540, 4.5136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.d', 'CXP', 1, 12.35, 18, 11.5418, 1.4652, 57.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.d', 'CXP', 2, 13.66, 18, 11.5601, 1.9600, 55.5836, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.d', 'CXP', 3, 13.81, 18, 11.2585, 2.1328, 54.0994, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.d', 'CXP', 4, 28.61, 18, 14.6298, 8.1258, 64.4941, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.d', 'CXP', 5, 31.56, 18, 14.9954, 9.6344, 66.6131, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.e', 'CX', NULL, 2.19, 18, 0.2738, 1.6153, 2.7707, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.e', 'CXP', 1, 26.35, 18, 14.7156, 6.7360, 63.9206, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.e', 'CXP', 2, 34.36, 18, 15.4049, 11.0213, 68.8621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.e', 'CXP', 3, 34.33, 18, 15.9313, 10.5328, 69.8961, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.e', 'CXP', 4, 3.58, 18, 2.9166, 0.6188, 18.0948, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.e', 'CXP', 5, 1.39, 18, 1.4353, 0.1538, 11.3959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.f', 'CX', NULL, 2.15, 18, 0.4335, 1.2315, 3.0609, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.f', 'CXP', 1, 36.40, 18, 15.9269, 11.8193, 70.9592, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.f', 'CXP', 2, 45.33, 18, 16.3135, 17.1360, 76.8818, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.f', 'CXP', 3, 1.89, 18, 1.9130, 0.2191, 14.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.f', 'CXP', 5, 16.37, 18, 11.8007, 3.0806, 54.6757, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.g', 'CX', NULL, 3.96, 18, 0.4536, 2.9992, 4.9133, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.g', 'CXP', 1, 13.30, 18, 11.5587, 1.8156, 55.9805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.g', 'CXP', 2, 0.18, 18, 0.1885, 0.0199, 1.6164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.g', 'CXP', 3, 14.25, 18, 11.5932, 2.1943, 55.1603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.g', 'CXP', 4, 22.16, 18, 13.8474, 4.9731, 60.7625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.g', 'CXP', 5, 50.12, 18, 16.3340, 20.2011, 79.9502, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.h', 'CX', NULL, 2.51, 18, 0.3203, 1.8308, 3.1823, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.h', 'CXP', 1, 24.71, 18, 14.9238, 5.6952, 64.0671, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.h', 'CXP', 2, 15.55, 18, 11.6223, 2.7669, 54.3683, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.h', 'CXP', 3, 48.15, 18, 16.3541, 18.9036, 78.7153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.h', 'CXP', 4, 7.58, 18, 6.6082, 1.1070, 37.5121, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.h', 'CXP', 5, 4.02, 18, 3.1177, 0.7565, 18.7202, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.i', 'CX', NULL, 3.19, 18, 0.4103, 2.3225, 4.0539, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.i', 'CXP', 1, 12.53, 18, 11.5398, 1.5313, 56.9060, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.i', 'CXP', 2, 13.99, 18, 11.2591, 2.2105, 53.9397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.i', 'CXP', 3, 36.23, 18, 15.8621, 11.7722, 70.7442, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.i', 'CXP', 4, 16.61, 18, 11.7338, 3.2284, 54.3328, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.d.1.i', 'CXP', 5, 20.63, 18, 12.0189, 5.2376, 55.0157, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.d', 'CX', NULL, 4.84, 18, 0.1538, 4.5146, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.d', 'CXP', 1, 3.79, 18, 3.8260, 0.4272, 26.5187, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.d', 'CXP', 4, 0.94, 18, 0.9787, 0.1041, 7.9935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.d', 'CXP', 5, 95.27, 18, 3.9940, 75.6313, 99.2414, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.e', 'CX', NULL, 4.00, 18, 0.4086, 3.1386, 4.8628, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.e', 'CXP', 1, 4.73, 18, 3.9940, 0.7586, 24.3687, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.e', 'CXP', 2, 12.35, 18, 11.5418, 1.4652, 57.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.e', 'CXP', 3, 21.98, 18, 13.8479, 4.8770, 60.7514, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.2.e.1.e', 'CXP', 5, 60.94, 18, 16.0301, 27.3672, 86.5947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.1', 'CX', NULL, 3.86, 17, 0.5157, 2.7642, 4.9506, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.1', 'CXP', 1, 13.60, 17, 12.6117, 1.5919, 60.5009, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.1', 'CXP', 2, 1.08, 17, 1.1221, 0.1161, 9.2314, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.1', 'CXP', 3, 27.24, 17, 15.3863, 6.7328, 65.9975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.1', 'CXP', 4, 2.16, 17, 2.1852, 0.2458, 16.5064, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.1', 'CXP', 5, 55.93, 17, 17.2501, 22.3506, 84.8368, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.a', 'CX', NULL, 3.52, 18, 0.5282, 2.4056, 4.6345, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.a', 'CXP', 1, 25.65, 18, 14.9178, 6.2113, 64.2475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.a', 'CXP', 2, 1.89, 18, 1.9130, 0.2191, 14.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.a', 'CXP', 4, 39.72, 18, 15.6636, 14.2189, 72.3757, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.a', 'CXP', 5, 32.73, 18, 14.8073, 10.5365, 66.7876, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.b', 'CX', NULL, 3.53, 18, 0.5346, 2.4064, 4.6621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.b', 'CXP', 1, 25.65, 18, 14.9178, 6.2113, 64.2475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.b', 'CXP', 2, 1.89, 18, 1.9130, 0.2191, 14.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.b', 'CXP', 3, 1.89, 18, 1.9130, 0.2191, 14.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.b', 'CXP', 4, 34.51, 18, 15.9282, 10.6464, 69.9802, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.2.b', 'CXP', 5, 36.05, 18, 15.4512, 12.0562, 69.8653, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.4', 'CX', NULL, 4.14, 18, 0.2914, 3.5257, 4.7552, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.4', 'CXP', 1, 0.94, 18, 0.9787, 0.1041, 7.9935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.4', 'CXP', 3, 34.44, 18, 15.0724, 11.3857, 68.2378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.4', 'CXP', 4, 13.30, 18, 11.5587, 1.8156, 55.9805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.a.4', 'CXP', 5, 51.32, 18, 16.0906, 21.3135, 80.4022, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.2', 'CX', NULL, 1.52, 16, 0.2846, 1.0000, 2.1292, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.2', 'CXP', 1, 74.42, 16, 14.4424, 36.6077, 93.6161, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.2', 'CXP', 2, 4.16, 16, 3.7195, 0.5894, 24.0848, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.2', 'CXP', 3, 17.71, 16, 13.0838, 3.0780, 59.3254, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.2', 'CXP', 4, 2.14, 16, 2.2139, 0.2290, 17.2348, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.2', 'CXP', 5, 1.57, 16, 1.6319, 0.1672, 13.1664, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.4', 'CX', NULL, 4.83, 18, 0.1199, 4.5725, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.4', 'CXP', 3, 1.89, 18, 1.9130, 0.2191, 14.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.4', 'CXP', 4, 13.67, 18, 11.5620, 1.9647, 55.5781, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.4', 'CXP', 5, 84.44, 18, 11.6204, 45.6467, 97.2261, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.7', 'CX', NULL, 3.89, 17, 0.3867, 3.0661, 4.7054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.7', 'CXP', 1, 3.24, 17, 2.5091, 0.6075, 15.4588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.7', 'CXP', 2, 15.17, 17, 13.0064, 2.0554, 60.3784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.7', 'CXP', 3, 14.09, 17, 12.9938, 1.6586, 61.4799, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.7', 'CXP', 4, 24.79, 17, 15.1809, 5.5405, 64.9359, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.7', 'CXP', 5, 42.71, 17, 16.8892, 14.7187, 76.3077, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.8', 'CX', NULL, 4.44, 18, 0.1702, 4.0777, 4.7959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.8', 'CXP', 1, 0.94, 18, 0.9787, 0.1041, 7.9935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.8', 'CXP', 3, 3.21, 18, 2.3738, 0.6571, 14.2546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.8', 'CXP', 4, 46.13, 18, 16.3833, 17.5680, 77.4866, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.b.8', 'CXP', 5, 49.71, 18, 16.3357, 19.9391, 79.6928, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.c.1', 'CX', NULL, 3.14, 18, 0.4395, 2.2126, 4.0672, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.c.1', 'CXP', 1, 13.30, 18, 11.5587, 1.8156, 55.9805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.c.1', 'CXP', 2, 26.78, 18, 14.8777, 6.8715, 64.4510, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.c.1', 'CXP', 3, 6.81, 18, 6.5226, 0.8304, 38.9735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.c.1', 'CXP', 4, 38.86, 18, 15.9095, 13.4002, 72.3031, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.c.1', 'CXP', 5, 14.25, 18, 11.2798, 2.3154, 53.8148, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.1', 'CX', NULL, 3.80, 18, 0.5147, 2.7148, 4.8864, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.1', 'CXP', 1, 13.30, 18, 11.5587, 1.8156, 55.9805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.1', 'CXP', 2, 17.56, 18, 11.7584, 3.6982, 54.1704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.1', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.1', 'CXP', 4, 14.07, 18, 9.7203, 2.9128, 47.1734, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.1', 'CXP', 5, 55.08, 18, 16.1622, 23.6049, 82.9470, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.3', 'CX', NULL, 2.25, 18, 0.5058, 1.1787, 3.3131, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.3', 'CXP', 1, 53.42, 18, 15.9507, 22.8742, 81.5999, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.3', 'CXP', 2, 15.67, 18, 11.7115, 2.7847, 54.6578, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.3', 'CXP', 3, 2.07, 18, 1.9321, 0.2835, 13.6186, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.3', 'CXP', 4, 10.57, 18, 9.3292, 1.4512, 48.6735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.3', 'CXP', 5, 18.27, 18, 11.8748, 4.0068, 54.4801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.4', 'CT', NULL, 1.00, 18, 0.0019, 1.0000, 1.0058, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.4', 'CTP', 1, 99.82, 18, 0.1885, 98.3836, 99.9801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.4', 'CTP', 2, 0.18, 18, 0.1885, 0.0199, 1.6164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.8', 'CT', NULL, 2.18, 18, 0.2294, 1.6914, 2.6592, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.8', 'CTP', 1, 18.88, 18, 11.7868, 4.3875, 54.1378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.8', 'CTP', 2, 44.71, 18, 15.9653, 17.1531, 75.9575, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.C.3.d.8', 'CTP', 3, 36.41, 18, 15.8602, 11.8877, 70.8381, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 28, 0.1564, 1.9601, 2.6018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 1, 9.49, 28, 5.7661, 2.5738, 29.3642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 2, 59.74, 28, 15.5667, 28.2233, 84.8459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 3, 27.07, 28, 13.7049, 8.2000, 60.6657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 4, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 5, 3.10, 28, 1.8976, 0.8651, 10.4724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 27, 0.1641, 4.2089, 4.8834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 3, 0.72, 27, 0.7357, 0.0859, 5.7068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 4, 43.95, 27, 16.5031, 16.5200, 75.6583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 5, 55.33, 27, 16.4387, 23.9913, 82.9363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CX', NULL, 4.62, 28, 0.2198, 4.1679, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 1, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 2, 4.14, 28, 3.9576, 0.5552, 25.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 3, 9.29, 28, 6.1688, 2.2318, 31.5004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 4, 4.67, 28, 4.2148, 0.6955, 25.4847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 5, 81.29, 28, 9.9317, 53.2236, 94.3146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CX', NULL, 4.49, 27, 0.2475, 3.9792, 4.9969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 3, 15.08, 27, 11.6789, 2.6515, 53.6514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 4, 21.04, 27, 11.3733, 6.1222, 52.1150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 5, 63.88, 27, 15.3186, 31.1225, 87.3813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 27, 0.0066, 4.9800, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 4, 0.64, 27, 0.6620, 0.0771, 5.1573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 5, 99.36, 27, 0.6620, 94.8427, 99.9229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CX', NULL, 4.84, 28, 0.1085, 4.6213, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 3, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 4, 14.39, 28, 10.7573, 2.7239, 50.2120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 5, 85.00, 28, 10.7850, 49.9737, 96.9840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 28, 0.1937, 4.0233, 4.8181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 1, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 2, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 3, 10.21, 28, 6.2276, 2.7438, 31.4261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 4, 33.24, 28, 16.6996, 9.6084, 69.9874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 5, 55.33, 28, 16.9331, 23.2955, 83.4762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 28, 0.4019, 3.0361, 4.6852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 1, 4.14, 28, 3.9576, 0.5552, 25.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 2, 20.65, 28, 11.6919, 5.6764, 52.9439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 3, 12.09, 28, 10.4459, 1.7962, 50.8213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 4, 11.26, 28, 8.3171, 2.2469, 41.1806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 5, 51.87, 28, 13.3204, 26.5016, 76.3053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CX', NULL, 4.13, 28, 0.1885, 3.7408, 4.5142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 2, 4.75, 28, 3.9968, 0.8080, 23.3985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 3, 7.60, 28, 4.2105, 2.3488, 21.9643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 4, 57.79, 28, 10.3172, 36.4998, 76.5290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 5, 29.86, 28, 10.5315, 13.1719, 54.4315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CX', NULL, 4.22, 28, 0.3160, 3.5675, 4.8643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 2, 10.25, 28, 10.2023, 1.1585, 52.6497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 3, 13.09, 28, 10.5281, 2.2051, 50.1460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 4, 21.49, 28, 9.0925, 8.3066, 45.2674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 5, 55.17, 28, 12.2505, 30.8191, 77.2776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CX', NULL, 4.53, 28, 0.1733, 4.1727, 4.8839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 2, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 3, 6.36, 28, 4.1418, 1.6066, 22.0520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 4, 32.61, 28, 14.1821, 11.4057, 64.5266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 5, 60.41, 28, 15.2327, 29.2321, 84.9367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CX', NULL, 3.55, 28, 0.3342, 2.8620, 4.2334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 1, 4.14, 28, 3.9576, 0.5552, 25.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 2, 15.55, 28, 7.5223, 5.3820, 37.3627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 3, 24.81, 28, 13.7373, 6.7879, 59.9217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 4, 32.38, 28, 12.2821, 13.1578, 60.2218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 5, 23.11, 28, 11.2433, 7.5836, 52.4025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CX', NULL, 3.71, 28, 0.2932, 3.1110, 4.3143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 2, 13.25, 28, 8.8999, 3.0259, 42.7913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 3, 25.52, 28, 13.7873, 7.1822, 60.2842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 4, 37.93, 28, 12.5704, 16.9647, 64.6336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 5, 23.29, 28, 11.2205, 7.7259, 52.4159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CX', NULL, 1.92, 28, 0.2652, 1.3785, 2.4670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 1, 42.97, 28, 15.8201, 16.6933, 73.9162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 2, 28.15, 28, 10.9859, 11.3920, 54.4263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 3, 23.11, 28, 11.2433, 7.5836, 52.4025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 4, 5.15, 28, 5.0266, 0.6542, 30.9509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 5, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CX', NULL, 3.77, 28, 0.4615, 2.8242, 4.7182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 1, 18.53, 28, 12.5968, 3.9420, 55.7559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 2, 9.43, 28, 8.4028, 1.3624, 43.9491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 3, 10.25, 28, 10.2023, 1.1585, 52.6497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 5, 61.80, 28, 13.1998, 33.9353, 83.5940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CX', NULL, 1.63, 28, 0.4387, 1.0000, 2.5272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 1, 78.90, 28, 13.5107, 41.4285, 95.1831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 3, 10.86, 28, 9.5922, 1.5689, 48.2046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 5, 10.25, 28, 10.2023, 1.1585, 52.6497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 28, 0.0959, 1.0000, 1.2993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 1, 89.75, 28, 9.5943, 50.7393, 98.6754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 2, 10.25, 28, 9.5943, 1.3246, 49.2607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 28, 0.0120, 1.0000, 1.0365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 1, 98.82, 28, 1.2047, 90.9545, 99.8568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 2, 1.18, 28, 1.2047, 0.1432, 9.0455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CX', NULL, 1.83, 28, 0.4560, 1.0000, 2.7647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 1, 72.56, 28, 14.0206, 38.4049, 91.8157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 3, 10.25, 28, 9.5943, 1.3246, 49.2607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 4, 6.33, 28, 5.1653, 1.1199, 28.7550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 5, 10.86, 28, 10.2355, 1.3716, 51.6127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CX', NULL, 4.55, 28, 0.2391, 4.0578, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 2, 8.28, 28, 7.9153, 1.0529, 43.3769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 4, 20.32, 28, 11.4008, 5.6707, 51.9580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 5, 71.40, 28, 12.3247, 41.9833, 89.5983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CX', NULL, 1.83, 28, 0.3830, 1.0478, 2.6196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 1, 65.10, 28, 12.9547, 36.6704, 85.7370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 2, 10.04, 28, 8.3744, 1.6363, 42.7970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 3, 1.89, 28, 1.1181, 0.5554, 6.2258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 4, 22.32, 28, 13.5288, 5.4804, 58.7573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 5, 0.65, 28, 0.6624, 0.0779, 5.1320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CX', NULL, 1.43, 28, 0.2986, 1.0000, 2.0408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 1, 78.90, 28, 13.5107, 41.4285, 95.1831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 2, 10.25, 28, 10.2023, 1.1585, 52.6497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 4, 10.86, 28, 9.5922, 1.5689, 48.2046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 27, 0.2241, 1.0691, 1.9906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 1, 68.66, 27, 13.1759, 38.3571, 88.5213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 2, 10.31, 27, 10.2703, 1.1597, 52.9836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 3, 20.41, 27, 11.4649, 5.6729, 52.2466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 4, 0.61, 27, 0.6310, 0.0739, 4.9160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CX', NULL, 2.84, 26, 0.4970, 1.8167, 3.8638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 1, 32.91, 26, 15.9122, 10.0061, 68.3955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 2, 11.90, 26, 9.5106, 2.0447, 46.6607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 3, 11.14, 26, 9.5610, 1.6868, 47.8166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 4, 26.34, 26, 15.7322, 6.3069, 65.5118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 5, 17.70, 26, 12.5196, 3.5359, 55.8039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CX', NULL, 1.96, 27, 0.4112, 1.1150, 2.8054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 1, 52.94, 27, 17.6497, 20.7745, 82.8330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 2, 12.73, 27, 10.8628, 1.9191, 52.1147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 3, 21.42, 27, 11.8611, 6.0193, 53.7112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 4, 11.18, 27, 8.7692, 2.0091, 43.6016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 5, 1.72, 27, 1.2799, 0.3702, 7.6530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CX', NULL, 3.30, 28, 0.4591, 2.3557, 4.2395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 1, 24.41, 28, 13.3400, 6.8287, 58.7381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 3, 21.62, 28, 16.6279, 3.5537, 67.3790, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 4, 29.34, 28, 14.2074, 9.2349, 62.8812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 5, 24.63, 28, 13.7716, 6.6546, 59.9571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CX', NULL, 4.69, 28, 0.1859, 4.3132, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 1, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 3, 8.28, 28, 7.9153, 1.0529, 43.3769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 4, 11.54, 28, 10.2741, 1.6258, 50.7135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 5, 79.57, 28, 12.6613, 44.0668, 95.0639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CX', NULL, 2.15, 28, 0.3772, 1.3715, 2.9192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 1, 61.82, 28, 12.5684, 35.1889, 82.8408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 3, 0.65, 28, 0.6624, 0.0779, 5.1320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 4, 36.90, 28, 12.5590, 16.2051, 63.8839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 5, 0.63, 28, 0.6501, 0.0765, 5.0404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CX', NULL, 2.03, 28, 0.3176, 1.3790, 2.6823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 1, 59.88, 28, 12.9914, 32.9817, 81.9087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 2, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 3, 22.46, 28, 13.5328, 5.5559, 58.7915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 4, 10.65, 28, 8.3458, 1.9316, 41.8895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 5, 6.40, 28, 5.1105, 1.1722, 28.2516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CX', NULL, 2.65, 28, 0.4676, 1.6888, 3.6078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 1, 35.28, 28, 13.7552, 13.6746, 65.2358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 2, 19.50, 28, 16.7636, 2.6353, 68.4258, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 3, 12.04, 28, 9.6162, 2.0788, 46.8678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 4, 11.47, 28, 10.2685, 1.5999, 50.7856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 5, 21.71, 28, 13.3528, 5.2445, 58.1592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CX', NULL, 3.38, 28, 0.3314, 2.6969, 4.0567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 1, 1.23, 28, 1.3443, 0.1282, 10.7670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 2, 20.11, 28, 16.7234, 2.8872, 68.0574, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 3, 33.72, 28, 15.1530, 11.2358, 67.1586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 4, 29.64, 28, 14.2177, 9.4191, 63.0484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 5, 15.30, 28, 8.8720, 4.2479, 42.3959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CX', NULL, 3.18, 28, 0.2938, 2.5810, 3.7867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 2, 23.23, 28, 9.7917, 8.9307, 48.2795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 3, 44.59, 28, 15.9392, 17.6375, 75.1438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 4, 22.76, 28, 11.2016, 7.3830, 52.1359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 5, 9.43, 28, 8.4028, 1.3624, 43.9491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 28, 0.0959, 1.0000, 1.2993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 1, 89.75, 28, 9.5943, 50.7393, 98.6754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 2, 10.25, 28, 9.5943, 1.3246, 49.2607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CX', NULL, 2.29, 27, 0.2782, 1.7136, 2.8575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 1, 19.38, 27, 12.7022, 4.3268, 56.1094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 2, 47.49, 27, 12.9321, 23.7533, 72.4257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 3, 18.98, 27, 9.0899, 6.5013, 44.1221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 4, 13.46, 27, 11.3535, 2.0533, 53.5624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 5, 0.68, 27, 0.7045, 0.0803, 5.5180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 28, 0.2621, 1.4707, 2.5462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 1, 27.59, 28, 13.9309, 8.3516, 61.4416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 2, 55.40, 28, 12.1069, 31.2511, 77.2481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 3, 6.58, 28, 4.1877, 1.7088, 22.1812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 4, 9.43, 28, 8.4028, 1.3624, 43.9491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 5, 1.00, 28, 1.0251, 0.1214, 7.7764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 27, 0.1320, 1.0665, 1.6093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 1, 66.21, 27, 13.2047, 36.8066, 86.8293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 2, 33.79, 27, 13.2047, 13.1707, 63.1934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CX', NULL, 4.20, 28, 0.4199, 3.3401, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 1, 14.09, 28, 9.0141, 3.4374, 43.0480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 2, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 3, 0.68, 28, 0.6968, 0.0820, 5.3875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 4, 20.28, 28, 11.2361, 5.7619, 51.4284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 5, 64.34, 28, 17.1071, 28.0935, 89.2808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CX', NULL, 2.45, 28, 0.2398, 1.9599, 2.9440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 1, 9.28, 28, 5.5876, 2.5568, 28.5332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 2, 58.35, 28, 13.2691, 31.3674, 81.1170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 3, 10.86, 28, 10.2355, 1.3716, 51.6127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 4, 20.89, 28, 11.3625, 6.0545, 51.9792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 5, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CX', NULL, 2.88, 28, 0.3793, 2.0998, 3.6564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 1, 11.54, 28, 10.2741, 1.6258, 50.7135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 2, 47.54, 28, 11.7788, 25.5898, 70.4897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 3, 5.67, 28, 4.0868, 1.2363, 22.3810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 4, 12.08, 28, 10.3014, 1.8426, 50.1336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 5, 23.17, 28, 11.2060, 7.6568, 52.3223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CX', NULL, 3.27, 27, 0.4699, 2.3074, 4.2390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 1, 11.70, 27, 8.9415, 2.1896, 43.9737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 2, 34.25, 27, 16.7650, 10.1329, 70.6424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 3, 10.50, 27, 9.0985, 1.5790, 46.1863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 4, 2.12, 27, 1.2861, 0.6005, 7.1885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 5, 41.43, 27, 13.3739, 18.5548, 68.7106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CX', NULL, 2.44, 28, 0.4208, 1.5782, 3.3049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 1, 34.66, 28, 15.6338, 11.4014, 68.6208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 2, 26.08, 28, 11.5319, 9.3717, 54.6260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 3, 12.82, 28, 8.4562, 3.0170, 40.9875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 4, 13.33, 28, 10.3949, 2.3687, 49.3537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 5, 13.12, 28, 10.3725, 2.2788, 49.4220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CX', NULL, 3.68, 28, 0.5084, 2.6413, 4.7275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 1, 23.84, 28, 11.0250, 8.2604, 52.1092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 2, 10.25, 28, 10.2023, 1.1585, 52.6497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 3, 1.22, 28, 0.8860, 0.2732, 5.2853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 4, 3.02, 28, 2.0429, 0.7389, 11.5263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 5, 61.67, 28, 13.9910, 32.3272, 84.4249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CX', NULL, 4.68, 28, 0.2770, 4.1106, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 1, 4.14, 28, 3.9576, 0.5552, 25.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 2, 4.14, 28, 3.9576, 0.5552, 25.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 3, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 4, 1.90, 28, 1.1257, 0.5580, 6.2679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 5, 89.21, 28, 7.9768, 60.1590, 97.8379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CX', NULL, 4.73, 28, 0.1841, 4.3473, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 1, 4.14, 28, 3.9576, 0.5552, 25.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 4, 10.93, 28, 10.2411, 1.3959, 51.5201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 5, 84.93, 28, 10.7897, 49.9833, 96.9514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CX', NULL, 5.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 5, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CX', NULL, 1.82, 28, 0.1684, 1.4790, 2.1698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 1, 30.78, 28, 11.1281, 13.2125, 56.4923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 2, 57.19, 28, 12.4212, 32.0492, 79.0905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 3, 10.86, 28, 9.5922, 1.5689, 48.2046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 4, 1.18, 28, 1.2047, 0.1432, 9.0455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CX', NULL, 4.77, 28, 0.1214, 4.5232, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 4, 22.77, 28, 12.1424, 6.6718, 54.8695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 5, 77.23, 28, 12.1424, 45.1305, 93.3282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CX', NULL, 3.45, 28, 0.4906, 2.4435, 4.4569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 1, 24.26, 28, 13.7002, 6.4844, 59.6603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 2, 5.15, 28, 5.0266, 0.6542, 30.9509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 3, 13.35, 28, 8.2619, 3.4386, 40.0129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 4, 15.79, 28, 8.5518, 4.7717, 41.2338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 5, 41.45, 28, 15.1769, 16.4013, 71.8626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CX', NULL, 4.99, 28, 0.0089, 4.9696, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 4, 1.22, 28, 0.8860, 0.2732, 5.2853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 5, 98.78, 28, 0.8860, 94.7147, 99.7268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CX', NULL, 4.02, 28, 0.2214, 3.5622, 4.4708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 1, 1.61, 28, 1.1988, 0.3467, 7.1700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 2, 8.89, 28, 7.9298, 1.2927, 42.1046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 3, 3.35, 28, 1.7621, 1.1236, 9.5737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 4, 58.52, 28, 16.0053, 26.7222, 84.5143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 5, 27.62, 28, 14.2238, 8.1441, 62.1648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CX', NULL, 4.38, 28, 0.1961, 3.9736, 4.7785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 1, 4.14, 28, 3.9576, 0.5552, 25.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 3, 11.25, 28, 8.3515, 2.2282, 41.3569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 4, 23.33, 28, 13.4557, 6.1021, 58.7516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 5, 61.28, 28, 12.1252, 35.6776, 81.8716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CX', NULL, 1.02, 28, 0.0173, 1.0000, 1.0596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 1, 98.21, 28, 1.3541, 91.8684, 99.6258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 2, 1.18, 28, 1.2047, 0.1432, 9.0455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 3, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.4', 'CT', NULL, 1.01, 28, 0.0063, 1.0000, 1.0190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.4', 'CTP', 1, 99.39, 28, 0.6269, 95.1326, 99.9263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.4', 'CTP', 2, 0.61, 28, 0.6269, 0.0737, 4.8674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.8', 'CT', NULL, 2.49, 27, 0.1707, 2.1435, 2.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.8', 'CTP', 1, 0.62, 27, 0.6357, 0.0741, 4.9597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.8', 'CTP', 2, 49.33, 27, 17.1007, 19.2627, 79.8918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.8', 'CTP', 3, 50.05, 27, 17.0719, 19.7553, 80.3085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.4', 'CT', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.4', 'CTP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.4', 'CTP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.8', 'CT', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.8', 'CTP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.8', 'CTP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 2, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.4', 'CT', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.4', 'CTP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.4', 'CTP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.8', 'CT', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.8', 'CTP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.8', 'CTP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.8', 'CTP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CX', NULL, 2.16, 25, 0.1235, 1.9092, 2.4188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 1, 6.06, 25, 5.5175, 0.8657, 32.2836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 2, 76.91, 25, 8.5872, 55.1124, 90.0354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 3, 14.31, 25, 7.6709, 4.3930, 37.7861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 5, 2.72, 25, 2.2963, 0.4619, 14.3739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 25, 0.1794, 4.1097, 4.8502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 3, 8.64, 25, 8.3300, 1.0598, 45.5028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 4, 34.72, 25, 10.8465, 16.5367, 58.8177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 5, 56.64, 25, 12.2618, 31.7904, 78.5406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CX', NULL, 3.82, 25, 0.3720, 3.0491, 4.5845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 1, 8.64, 25, 8.3300, 1.0598, 45.5028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 2, 14.19, 25, 10.3738, 2.7699, 48.9699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 4, 41.20, 25, 18.3836, 12.7625, 77.0362, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 5, 35.98, 25, 14.2766, 13.5211, 66.8820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CX', NULL, 3.72, 24, 0.2608, 3.1785, 4.2575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 1, 2.87, 24, 2.4189, 0.4871, 15.1099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 2, 9.08, 24, 6.6713, 1.8447, 34.6960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 3, 25.27, 24, 14.0359, 6.7746, 61.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 4, 38.94, 24, 11.6409, 18.8057, 63.7131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 5, 23.84, 24, 6.8327, 12.5648, 40.5399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 25, 0.1053, 4.5661, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 2, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 4, 19.35, 25, 10.0916, 5.9392, 47.6810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 5, 79.88, 25, 10.1758, 51.8015, 93.6179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CX', NULL, 4.94, 25, 0.0551, 4.8256, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 4, 6.08, 25, 5.5066, 0.8766, 32.1462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 5, 93.92, 25, 5.5066, 67.8538, 99.1234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 25, 0.2287, 4.0661, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 2, 6.08, 25, 5.5066, 0.8766, 32.1462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 3, 6.56, 25, 5.1785, 1.2132, 28.6436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 4, 14.83, 25, 10.6581, 2.9632, 49.8375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 5, 72.53, 25, 13.4461, 39.6031, 91.3996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CX', NULL, 4.63, 25, 0.1638, 4.2885, 4.9645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 1, 1.94, 25, 2.0690, 0.2107, 15.6995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 2, 1.56, 25, 1.1893, 0.3195, 7.2672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 3, 6.72, 25, 5.1719, 1.2934, 28.3461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 4, 11.46, 25, 8.5895, 2.2047, 42.6205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 5, 78.32, 25, 10.3326, 50.7126, 92.6933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CX', NULL, 4.29, 25, 0.3123, 3.6450, 4.9341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 2, 7.18, 25, 5.7036, 1.3030, 31.1593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 3, 18.25, 25, 11.4199, 4.3981, 52.0063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 4, 13.01, 25, 10.0447, 2.3411, 48.2901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 5, 61.56, 25, 16.4997, 27.5234, 87.1003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CX', NULL, 4.12, 25, 0.3667, 3.3599, 4.8735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 2, 12.48, 25, 9.8381, 2.1739, 47.7824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 3, 18.41, 25, 11.1596, 4.6406, 51.1133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 4, 14.08, 25, 8.3931, 3.7654, 40.6909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 5, 55.04, 25, 16.8070, 23.1548, 83.2563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CX', NULL, 4.12, 25, 0.3174, 3.4678, 4.7780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 1, 0.79, 25, 0.8152, 0.0926, 6.3868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 2, 5.47, 25, 2.7196, 1.9197, 14.6278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 3, 25.33, 25, 12.7669, 7.7656, 57.7367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 4, 17.48, 25, 11.2973, 4.0376, 51.6111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 5, 50.93, 25, 17.9704, 19.0486, 82.0731, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CX', NULL, 3.20, 25, 0.2037, 2.7779, 3.6187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 1, 0.77, 25, 0.8093, 0.0875, 6.4505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 2, 31.04, 25, 13.0848, 11.3053, 61.3815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 3, 31.49, 25, 20.9487, 5.8316, 77.3245, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 4, 21.00, 25, 13.0842, 4.9609, 57.5135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 5, 15.70, 25, 7.8808, 5.1708, 38.8950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CX', NULL, 3.75, 25, 0.2542, 3.2242, 4.2736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 2, 14.13, 25, 10.2024, 2.8192, 48.2733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 3, 29.12, 25, 8.4565, 14.9893, 48.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 4, 24.49, 25, 7.9440, 11.7913, 44.0461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 5, 32.26, 25, 9.8342, 15.8353, 54.6613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CX', NULL, 2.00, 25, 0.1321, 1.7311, 2.2765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 1, 14.73, 25, 10.1784, 3.1428, 47.9150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 2, 71.70, 25, 13.8141, 38.3313, 91.1698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 3, 12.80, 25, 8.8209, 2.7924, 42.8575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 5, 0.77, 25, 0.8041, 0.0887, 6.3668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CX', NULL, 4.88, 25, 0.0878, 4.6987, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 4, 12.01, 25, 8.7801, 2.3982, 43.1264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 5, 87.99, 25, 8.7801, 56.8736, 97.6018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 25, 0.1004, 1.0000, 1.3710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 1, 89.30, 25, 6.2475, 68.4023, 96.9844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 2, 8.81, 25, 5.8178, 2.1220, 30.1010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 5, 1.89, 25, 1.9639, 0.2164, 14.6262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CX', NULL, 1.34, 25, 0.1525, 1.0205, 1.6502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 1, 82.40, 25, 8.0053, 59.9769, 93.6046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 2, 5.44, 25, 4.8147, 0.8270, 28.4183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 3, 10.26, 25, 6.7033, 2.4834, 33.9361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 5, 1.89, 25, 1.9639, 0.2164, 14.6262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 25, 0.0996, 1.0000, 1.3145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 1, 95.86, 25, 3.4211, 79.6286, 99.2757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 2, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 4, 3.37, 25, 3.3029, 0.4282, 22.0498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CX', NULL, 1.57, 25, 0.2331, 1.0860, 2.0484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 1, 67.41, 25, 11.1213, 42.1150, 85.4646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 2, 12.24, 25, 7.1130, 3.4362, 35.3604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 3, 18.46, 25, 12.9601, 3.6861, 57.2380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 5, 1.89, 25, 1.9639, 0.2164, 14.6262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CX', NULL, 4.92, 25, 0.0564, 4.8020, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 3, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 4, 6.61, 25, 5.2682, 1.2033, 29.1691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 5, 92.62, 25, 5.3984, 71.0950, 98.4602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CX', NULL, 2.25, 24, 0.3542, 1.5167, 2.9822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 1, 49.30, 24, 12.1629, 26.2151, 72.6800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 2, 14.94, 24, 10.8815, 2.8997, 50.8016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 3, 10.38, 24, 7.3641, 2.2014, 37.3311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 4, 12.31, 24, 9.1278, 2.3812, 44.6691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 5, 13.08, 24, 8.6498, 3.0262, 42.0653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CX', NULL, 1.16, 25, 0.0854, 1.0000, 1.3375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 1, 89.98, 25, 4.9733, 74.2022, 96.5535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 2, 7.36, 25, 4.2305, 2.1609, 22.2337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 4, 1.89, 25, 1.9639, 0.2164, 14.6262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 5, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CX', NULL, 1.17, 25, 0.1368, 1.0000, 1.4481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 1, 95.86, 25, 3.4211, 79.6286, 99.2757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 5, 4.14, 25, 3.4211, 0.7243, 20.3714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CX', NULL, 1.80, 25, 0.2560, 1.2728, 2.3294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 1, 64.82, 25, 9.3927, 44.0570, 81.1754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 2, 8.74, 25, 6.0978, 1.9392, 31.6916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 3, 12.86, 25, 6.9372, 3.9534, 34.6215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 4, 8.64, 25, 8.3300, 1.0598, 45.5028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 5, 4.93, 25, 3.4941, 1.1012, 19.4553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 25, 0.3732, 1.0042, 2.5449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 1, 67.23, 25, 14.7198, 34.0676, 89.0685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 2, 5.46, 25, 4.8064, 0.8375, 28.3004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 3, 11.48, 25, 8.5772, 2.2191, 42.5442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 4, 14.29, 25, 10.2491, 2.8794, 48.3919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 5, 1.54, 25, 1.1859, 0.3115, 7.2800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 25, 0.0081, 1.0000, 1.0244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 1, 99.23, 25, 0.8069, 93.5884, 99.9119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 2, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 25, 0.0375, 1.0000, 1.1344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 1, 95.07, 25, 3.4941, 80.5447, 98.8988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 2, 4.16, 25, 3.4128, 0.7360, 20.2558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 3, 0.77, 25, 0.8041, 0.0887, 6.3668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CX', NULL, 3.68, 25, 0.2813, 3.1043, 4.2654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 1, 1.94, 25, 2.0690, 0.2107, 15.6995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 2, 14.64, 25, 7.6761, 4.6046, 37.8628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 3, 21.83, 25, 8.2036, 9.3811, 42.9609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 4, 36.16, 25, 11.1226, 17.3270, 60.4950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 5, 25.42, 25, 11.9184, 8.5217, 55.5087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 25, 0.0330, 1.0000, 1.1019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 1, 96.63, 25, 3.3029, 77.9502, 99.5718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 2, 3.37, 25, 3.3029, 0.4282, 22.0498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 25, 0.1622, 1.0000, 1.6279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 1, 83.52, 25, 10.6717, 50.5691, 96.1673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 2, 10.45, 25, 9.5481, 1.4014, 48.9383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 4, 5.26, 25, 3.8747, 1.1041, 21.6467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 5, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 25, 0.0939, 1.0000, 1.2903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 1, 90.36, 25, 9.3907, 50.3323, 98.8586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 2, 9.64, 25, 9.3907, 1.1414, 49.6677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CX', NULL, 1.86, 25, 0.1808, 1.4873, 2.2337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 1, 50.82, 25, 12.4756, 26.9453, 74.3268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 2, 21.96, 25, 11.5605, 6.5329, 53.1007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 3, 17.58, 25, 9.7397, 5.0576, 46.0649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 4, 9.64, 25, 7.0822, 1.9557, 36.3543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CX', NULL, 2.34, 25, 0.1260, 2.0835, 2.6035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 1, 2.72, 25, 2.2993, 0.4609, 14.4024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 2, 67.55, 25, 8.1744, 49.0911, 81.8034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 3, 22.39, 25, 7.5592, 10.5212, 41.4557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 4, 7.34, 25, 5.1908, 1.6114, 27.6827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CX', NULL, 3.80, 24, 0.1343, 3.5211, 4.0769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 2, 0.78, 24, 0.8109, 0.0888, 6.4522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 3, 28.23, 24, 8.4473, 14.2362, 48.2332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 4, 61.31, 24, 7.1840, 45.8589, 74.7820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 5, 9.68, 24, 6.6360, 2.1826, 34.0005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CX', NULL, 2.74, 25, 0.1903, 2.3514, 3.1370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 2, 49.36, 25, 12.3521, 26.0110, 72.9958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 3, 29.57, 25, 12.4786, 10.8666, 59.1171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 4, 18.35, 25, 9.7629, 5.5330, 46.3080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 5, 2.72, 25, 2.2993, 0.4609, 14.4024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CX', NULL, 2.22, 25, 0.1936, 1.8158, 2.6148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 1, 8.02, 25, 5.4645, 1.8571, 28.6816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 2, 69.32, 25, 11.8676, 41.6620, 87.7241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 3, 15.77, 25, 7.6279, 5.4112, 37.9826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 4, 6.89, 25, 6.2510, 0.9821, 35.5937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CX', NULL, 2.01, 25, 0.1918, 1.6139, 2.4055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 1, 27.58, 25, 13.4688, 8.6469, 60.4985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 2, 43.88, 25, 11.6494, 22.7488, 67.4846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 3, 28.55, 25, 8.3865, 14.6044, 48.2788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CX', NULL, 3.44, 25, 0.4079, 2.5972, 4.2810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 1, 23.54, 25, 10.8482, 8.1501, 51.6460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 2, 11.73, 25, 6.2719, 3.6653, 31.6895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 3, 2.82, 25, 2.2567, 0.5265, 13.7077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 4, 21.12, 25, 8.8974, 8.1643, 44.6337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 5, 40.80, 25, 10.7314, 21.5971, 63.2902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CX', NULL, 3.08, 25, 0.2501, 2.5654, 3.5979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 2, 26.98, 25, 12.8347, 8.7820, 58.6344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 3, 37.88, 25, 11.3431, 18.4018, 62.2544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 4, 35.14, 25, 14.5745, 12.6458, 66.9718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CX', NULL, 3.04, 25, 0.2863, 2.4478, 3.6297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 1, 6.61, 25, 5.2682, 1.2033, 29.1691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 2, 29.10, 25, 13.1559, 9.9173, 60.4809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 3, 18.08, 25, 7.3448, 7.3481, 38.0492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 4, 46.20, 25, 12.9043, 22.7300, 71.4918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CX', NULL, 3.01, 25, 0.3766, 2.2319, 3.7866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 1, 20.97, 25, 11.5140, 5.9504, 52.6777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 2, 17.68, 25, 7.6145, 6.8024, 38.7393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 3, 23.45, 25, 8.9172, 9.8995, 46.0616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 4, 15.23, 25, 9.0265, 4.0736, 43.2005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 5, 22.66, 25, 11.9675, 6.6797, 54.5319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 25, 0.2344, 1.0895, 2.0571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 1, 67.97, 25, 14.0170, 35.9772, 88.9086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 2, 15.53, 25, 9.6791, 3.8571, 45.7400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 3, 7.68, 25, 6.2562, 1.3296, 33.9464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 4, 8.81, 25, 5.8134, 2.1244, 30.0772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CX', NULL, 3.75, 24, 0.3654, 2.9963, 4.5079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 1, 7.72, 24, 6.3113, 1.3226, 34.3291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 2, 8.17, 24, 5.3676, 1.9857, 28.1001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 3, 14.72, 24, 7.9802, 4.4265, 39.1341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 4, 39.95, 24, 11.4436, 19.8689, 64.0865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 5, 29.44, 24, 13.7688, 9.5769, 62.1775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CX', NULL, 4.51, 25, 0.1200, 4.2589, 4.7542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 2, 1.87, 25, 1.4542, 0.3685, 8.9158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 3, 7.36, 25, 4.2305, 2.1609, 22.2337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 4, 29.02, 25, 8.7903, 14.4885, 49.6575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 5, 61.75, 25, 9.1284, 42.1017, 78.1898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 25, 0.2530, 4.0674, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 1, 6.89, 25, 6.2510, 0.9821, 35.5937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 2, 1.10, 25, 1.1438, 0.1255, 8.9074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 3, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 4, 8.64, 25, 8.3300, 1.0598, 45.5028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 5, 82.60, 25, 9.7481, 53.9344, 95.0607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CX', NULL, 4.75, 25, 0.1522, 4.4336, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 3, 7.23, 25, 5.3318, 1.4907, 28.6689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 4, 10.76, 25, 9.6438, 1.4963, 48.9262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 5, 82.00, 25, 11.5692, 47.4675, 95.8282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CX', NULL, 1.31, 25, 0.1516, 1.0015, 1.6274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 1, 83.64, 25, 7.6005, 61.8993, 94.1473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 2, 2.05, 25, 2.0677, 0.2480, 14.9357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 3, 13.54, 25, 7.7208, 3.8617, 37.9225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 4, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CX', NULL, 3.69, 25, 0.1738, 3.3342, 4.0517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 2, 15.00, 25, 7.7369, 4.8025, 38.1737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 3, 25.05, 25, 8.9796, 11.0750, 47.2813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 4, 35.60, 25, 12.7027, 14.9819, 63.4345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 5, 24.34, 25, 10.2558, 9.2529, 50.3841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CX', NULL, 3.75, 24, 0.2204, 3.2936, 4.2054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 1, 10.97, 24, 6.5916, 2.9592, 33.2337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 3, 27.59, 24, 9.1982, 12.8185, 49.6913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 4, 25.99, 24, 9.6520, 11.0591, 49.7868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 5, 35.45, 24, 8.7283, 19.9671, 54.7296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CX', NULL, 4.41, 25, 0.1503, 4.1004, 4.7206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 3, 6.08, 25, 5.5066, 0.8766, 32.1462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 4, 46.79, 25, 10.5075, 26.9028, 67.7550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 5, 47.13, 25, 11.7380, 25.2145, 70.2093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CX', NULL, 2.57, 24, 0.2963, 1.9591, 3.1848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 1, 24.90, 24, 11.7760, 8.2659, 54.9520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 2, 20.62, 24, 10.0599, 6.7869, 48.0844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 3, 35.82, 24, 15.6188, 12.0428, 69.4735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 4, 9.72, 24, 7.1264, 1.9670, 36.6153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 5, 8.94, 24, 7.2073, 1.5494, 37.9966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CX', NULL, 4.24, 25, 0.2868, 3.6505, 4.8344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 1, 0.77, 25, 0.8093, 0.0875, 6.4505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 2, 9.66, 25, 9.3827, 1.1501, 49.5796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 3, 5.29, 25, 5.4034, 0.5995, 34.0928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 4, 33.10, 25, 8.6144, 18.1457, 52.4794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 5, 51.18, 25, 10.5492, 30.4839, 71.4716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CX', NULL, 1.15, 25, 0.1249, 1.0000, 1.4034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 1, 92.34, 25, 6.2680, 65.9457, 98.6833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 2, 0.77, 25, 0.8069, 0.0881, 6.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 3, 6.89, 25, 6.2510, 0.9821, 35.5937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.4', 'CT', NULL, 1.12, 25, 0.0711, 1.0000, 1.2692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.4', 'CTP', 1, 87.76, 25, 7.1130, 64.6396, 96.5638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.4', 'CTP', 2, 12.24, 25, 7.1130, 3.4362, 35.3604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.8', 'CT', NULL, 1.77, 25, 0.1669, 1.4231, 2.1119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.8', 'CTP', 1, 34.52, 25, 13.4389, 13.3853, 64.2645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.8', 'CTP', 2, 54.21, 25, 12.5482, 29.4326, 77.0686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.8', 'CTP', 3, 11.27, 25, 6.1116, 3.4722, 30.9583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CX', NULL, 1.75, 35, 0.2486, 1.2412, 2.2515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 1, 60.15, 35, 7.4229, 44.5788, 73.9032, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 2, 26.01, 35, 6.8980, 14.5049, 42.1389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 3, 0.92, 35, 0.9416, 0.1147, 7.0239, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 4, 4.90, 35, 3.2738, 1.2224, 17.6809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 5, 8.02, 35, 5.1808, 2.0484, 26.6527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CX', NULL, 4.71, 36, 0.1654, 4.3722, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 2, 5.57, 36, 5.4088, 0.7265, 32.2342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 4, 12.48, 36, 6.2209, 4.2940, 31.1846, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 5, 81.95, 36, 7.6496, 61.3745, 92.8424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 36, 0.1179, 4.4838, 4.9624, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 1, 0.90, 36, 0.9127, 0.1121, 6.7905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 4, 24.10, 36, 11.0537, 8.5199, 51.9897, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 5, 75.00, 36, 11.1299, 47.3417, 90.9188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CX', NULL, 3.34, 34, 0.3281, 2.6704, 4.0054, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 1, 14.76, 34, 7.6436, 4.7900, 37.3434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 2, 22.20, 34, 9.1596, 8.8451, 45.6360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 3, 11.54, 34, 6.3967, 3.5198, 31.8244, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 4, 17.47, 34, 6.8256, 7.4761, 35.6748, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 5, 34.02, 34, 10.9563, 16.0389, 58.1938, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 36, 0.1342, 4.4435, 4.9886, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 3, 13.16, 36, 6.6218, 4.4637, 32.9465, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 4, 2.08, 36, 2.1662, 0.2447, 15.5398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 5, 84.76, 36, 6.9710, 65.0301, 94.3305, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CX', NULL, 4.97, 36, 0.0206, 4.9313, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 3, 0.90, 36, 0.9127, 0.1121, 6.7905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 4, 0.90, 36, 0.9041, 0.1143, 6.6670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 5, 98.21, 36, 1.3020, 92.4271, 99.5952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CX', NULL, 4.39, 36, 0.2589, 3.8678, 4.9190, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 1, 4.73, 36, 4.6629, 0.6047, 28.8529, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 2, 9.54, 36, 6.6173, 2.1768, 33.3403, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 4, 13.11, 36, 6.4140, 4.5881, 32.1207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 5, 72.62, 36, 9.0098, 51.3857, 86.9343, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 36, 0.3871, 2.5904, 4.1622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 1, 22.34, 36, 11.6333, 6.8688, 52.8800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 2, 18.34, 36, 6.3155, 8.7076, 34.5815, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 3, 8.55, 36, 5.4691, 2.2086, 27.8922, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 4, 0.90, 36, 0.9041, 0.1143, 6.6670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 5, 49.88, 36, 10.5188, 29.7529, 70.0414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 35, 0.2787, 3.1447, 4.2775, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 1, 5.74, 35, 5.2231, 0.8475, 30.2315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 2, 5.08, 35, 3.2354, 1.3511, 17.3044, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 3, 29.62, 35, 9.3704, 14.4401, 51.1973, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 4, 31.47, 35, 11.3656, 13.5948, 57.2661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 5, 28.10, 35, 10.8998, 11.5469, 53.9122, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CX', NULL, 3.83, 35, 0.3143, 3.1946, 4.4720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 1, 4.87, 35, 4.8063, 0.6188, 29.6440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 2, 21.30, 35, 8.3736, 8.9308, 42.7568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 3, 11.87, 35, 5.4769, 4.4384, 28.0723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 4, 9.55, 35, 4.5264, 3.5124, 23.4455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 5, 52.41, 35, 10.7639, 31.4210, 72.5829, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CX', NULL, 3.73, 35, 0.2846, 3.1557, 4.3126, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 1, 10.61, 35, 7.1992, 2.4748, 35.6958, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 2, 9.83, 35, 6.3358, 2.4848, 31.7878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 3, 12.69, 35, 5.7581, 4.8108, 29.4734, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 4, 29.29, 35, 7.2225, 16.9382, 45.6950, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 5, 37.59, 35, 9.0676, 21.5391, 56.9138, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CX', NULL, 3.43, 35, 0.2210, 2.9843, 3.8826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 1, 4.87, 35, 4.8063, 0.6188, 29.6440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 2, 12.69, 35, 5.9048, 4.6891, 30.0357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 3, 28.40, 35, 7.6540, 15.5786, 46.0113, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 4, 42.31, 35, 12.0974, 21.1263, 66.7550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 5, 11.73, 35, 5.8708, 4.0315, 29.6105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CX', NULL, 3.72, 35, 0.2637, 3.1817, 4.2535, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 1, 3.06, 35, 2.4517, 0.5875, 14.4678, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 2, 8.10, 35, 5.3715, 1.9957, 27.6375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 3, 31.57, 35, 11.4107, 13.6258, 57.4427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 4, 28.51, 35, 9.5199, 13.3745, 50.7508, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 5, 28.74, 35, 13.1293, 9.8794, 59.7444, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CX', NULL, 1.99, 35, 0.1830, 1.6196, 2.3633, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 1, 31.51, 35, 11.3298, 13.6670, 57.2126, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 2, 41.81, 35, 9.6053, 24.3636, 61.5813, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 3, 22.70, 35, 7.0172, 11.5246, 39.8264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 4, 3.98, 35, 3.1385, 0.7751, 18.0301, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 35, 0.2759, 4.0093, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 1, 10.75, 35, 6.8985, 2.7173, 34.1795, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 5, 89.25, 35, 6.8985, 65.8205, 97.2827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CX', NULL, 1.06, 35, 0.0446, 1.0000, 1.1536, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 1, 93.71, 35, 4.4641, 76.1663, 98.5830, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 2, 6.29, 35, 4.4641, 1.4170, 23.8337, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 36, 0.0412, 1.0000, 1.1319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 1, 95.18, 36, 4.1248, 76.0853, 99.1916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 2, 4.82, 36, 4.1248, 0.8084, 23.9147, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 36, 0.0412, 1.0000, 1.1319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 1, 95.18, 36, 4.1248, 76.0853, 99.1916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 2, 4.82, 36, 4.1248, 0.8084, 23.9147, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CX', NULL, 1.22, 36, 0.2032, 1.0000, 1.6353, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 1, 94.43, 36, 5.0791, 70.4804, 99.1757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 5, 5.57, 36, 5.0791, 0.8243, 29.5196, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 36, 0.0390, 1.0000, 1.1183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 1, 98.04, 36, 1.9491, 86.4421, 99.7462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 3, 1.96, 36, 1.9491, 0.2538, 13.5579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CX', NULL, 4.92, 36, 0.0387, 4.8401, 4.9972, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 4, 8.13, 36, 3.8689, 3.0020, 20.2106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 5, 91.87, 36, 3.8689, 79.7894, 96.9980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CX', NULL, 2.54, 36, 0.4086, 1.7147, 3.3738, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 1, 42.01, 36, 10.5813, 23.0766, 63.6337, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 2, 16.10, 36, 6.8148, 6.4436, 34.8260, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 3, 11.33, 36, 6.1833, 3.5367, 30.8324, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 4, 6.57, 36, 4.5135, 1.5537, 23.8344, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 5, 23.99, 36, 11.2765, 8.2513, 52.5527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CX', NULL, 1.19, 36, 0.1250, 1.0000, 1.4468, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 1, 88.81, 36, 5.4844, 72.1337, 96.0509, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 2, 7.14, 36, 3.9584, 2.2360, 20.5323, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 4, 4.05, 36, 4.0283, 0.5134, 25.7014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CX', NULL, 1.67, 36, 0.2387, 1.1863, 2.1554, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 1, 78.36, 36, 7.0268, 60.9552, 89.3575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 2, 1.79, 36, 1.3130, 0.3997, 7.6622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 3, 5.57, 36, 5.0791, 0.8243, 29.5196, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 4, 2.97, 36, 2.9050, 0.3936, 19.1579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 5, 11.31, 36, 5.9697, 3.6697, 29.9168, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CX', NULL, 2.81, 36, 0.2823, 2.2364, 3.3828, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 1, 31.61, 36, 9.0541, 16.4897, 51.9584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 2, 7.48, 36, 4.6169, 2.0469, 23.8497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 3, 20.91, 36, 10.5236, 6.7717, 49.0367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 4, 28.35, 36, 7.7962, 15.3610, 46.3041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 5, 11.65, 36, 5.5737, 4.2101, 28.3613, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CX', NULL, 2.72, 36, 0.3273, 2.0534, 3.3823, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 1, 42.34, 36, 10.9582, 22.7952, 64.6235, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 2, 1.79, 36, 1.1855, 0.4627, 6.6841, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 3, 12.46, 36, 6.0015, 4.4540, 30.3117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 4, 28.54, 36, 8.7320, 14.3421, 48.7827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 5, 14.86, 36, 6.9999, 5.3730, 34.9240, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 36, 0.1162, 1.0000, 1.3547, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 1, 97.03, 36, 2.9050, 80.8421, 99.6064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 5, 2.97, 36, 2.9050, 0.3936, 19.1579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CX', NULL, 3.25, 36, 0.3669, 2.5048, 3.9947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 1, 40.81, 36, 9.4272, 23.7900, 60.3578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 2, 3.93, 36, 2.3317, 1.1548, 12.5346, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 5, 55.26, 36, 9.1616, 36.7941, 72.3825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CX', NULL, 4.78, 36, 0.1107, 4.5515, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 1, 0.90, 36, 0.9041, 0.1143, 6.6670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 3, 6.78, 36, 4.5893, 1.6359, 24.1087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 4, 5.24, 36, 3.1742, 1.4854, 16.8382, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 5, 87.09, 36, 5.8282, 70.1957, 95.0809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 36, 0.0091, 1.0000, 1.0275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 1, 99.10, 36, 0.9127, 93.2095, 99.8879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 2, 0.90, 36, 0.9127, 0.1121, 6.7905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CX', NULL, 2.48, 36, 0.3724, 1.7237, 3.2358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 1, 52.01, 36, 11.1889, 30.3752, 72.9211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 2, 4.77, 36, 3.0028, 1.2943, 16.0822, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 3, 13.93, 36, 7.1412, 4.6073, 35.1615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 4, 1.79, 36, 1.3331, 0.3905, 7.8280, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 5, 27.49, 36, 9.1705, 12.9683, 49.1034, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CX', NULL, 2.69, 36, 0.4808, 1.7109, 3.6632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 1, 56.27, 36, 12.0696, 32.2181, 77.6904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 2, 0.90, 36, 0.9127, 0.1121, 6.7905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 3, 0.90, 36, 0.9127, 0.1121, 6.7905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 4, 1.75, 36, 1.7485, 0.2250, 12.3179, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 5, 40.19, 36, 12.0909, 19.4890, 65.1057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CX', NULL, 1.83, 36, 0.2806, 1.2641, 2.4035, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 1, 62.98, 36, 12.2806, 36.8649, 83.2092, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 2, 9.50, 36, 5.2987, 2.9179, 26.8374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 3, 8.68, 36, 5.1303, 2.4929, 26.1258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 4, 18.84, 36, 7.5402, 7.8577, 38.7125, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CX', NULL, 2.27, 34, 0.1178, 2.0290, 2.5082, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 1, 2.42, 34, 2.4658, 0.2960, 17.1785, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 2, 73.51, 34, 8.9391, 52.1692, 87.5983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 3, 18.85, 34, 6.8527, 8.5386, 36.6237, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 4, 5.22, 34, 3.4551, 1.3100, 18.5728, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CX', NULL, 3.89, 36, 0.2130, 3.4546, 4.3194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 2, 8.26, 36, 5.6109, 1.9630, 28.8162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 3, 24.80, 36, 9.3560, 10.6460, 47.7330, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 4, 36.91, 36, 11.0729, 18.2249, 60.5728, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 5, 30.02, 36, 11.0050, 12.9017, 55.4083, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 36, 0.0199, 1.0000, 1.0668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 1, 97.36, 36, 1.9872, 88.4832, 99.4362, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 2, 2.64, 36, 1.9872, 0.5638, 11.5168, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CX', NULL, 3.97, 36, 0.2096, 3.5395, 4.3906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 2, 12.05, 36, 6.4756, 3.8122, 32.1419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 3, 13.13, 36, 6.5249, 4.5174, 32.5592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 4, 41.09, 36, 10.6194, 22.2508, 62.9531, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 5, 33.74, 36, 10.8522, 15.9678, 57.6990, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 36, 0.2814, 1.5996, 2.7420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 1, 33.36, 36, 10.5806, 16.0014, 56.8142, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 2, 41.01, 36, 11.1011, 21.4990, 63.8309, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 3, 7.65, 36, 5.4320, 1.7103, 28.2917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 4, 11.14, 36, 6.4116, 3.2581, 31.8295, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 5, 6.83, 36, 5.8789, 1.1133, 32.3430, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 36, 0.3167, 1.3592, 2.6453, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 1, 52.73, 36, 12.9238, 28.0256, 76.1703, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 2, 15.92, 36, 6.7907, 6.3305, 34.6527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 3, 17.76, 36, 6.9958, 7.5495, 36.3466, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 4, 5.57, 36, 5.0791, 0.8243, 29.5196, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 5, 8.02, 36, 6.2417, 1.5404, 32.6985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CX', NULL, 4.42, 36, 0.1569, 4.1042, 4.7415, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 2, 4.87, 36, 4.0935, 0.8432, 23.5400, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 3, 9.06, 36, 5.9376, 2.2539, 30.0845, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 4, 24.99, 36, 7.7492, 12.5854, 43.5417, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 5, 61.08, 36, 8.2234, 43.7435, 76.0049, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CX', NULL, 3.38, 36, 0.2766, 2.8190, 3.9421, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 1, 7.53, 36, 5.6853, 1.5282, 29.9352, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 2, 23.60, 36, 8.5164, 10.5870, 44.6246, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 3, 12.60, 36, 6.3271, 4.2972, 31.6387, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 4, 35.83, 36, 12.2742, 15.8895, 62.2702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 5, 20.44, 36, 8.1038, 8.5439, 41.4026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CX', NULL, 4.01, 36, 0.2033, 3.5998, 4.4252, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 2, 12.43, 36, 6.2591, 4.2292, 31.3248, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 3, 16.31, 36, 6.7475, 6.6662, 34.7092, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 4, 28.85, 36, 10.3933, 12.6692, 53.1271, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 5, 42.41, 36, 10.2725, 23.8725, 63.3667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CX', NULL, 3.21, 35, 0.4053, 2.3876, 4.0351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 1, 23.08, 35, 7.5075, 11.2720, 41.4736, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 2, 18.08, 35, 6.9131, 7.8724, 36.2977, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 3, 8.63, 35, 4.6608, 2.7614, 23.8946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 4, 15.06, 35, 7.3572, 5.2200, 36.3291, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 5, 35.16, 35, 11.2357, 16.6076, 59.6163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CX', NULL, 2.70, 36, 0.2956, 2.0982, 3.2984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 1, 28.29, 36, 8.7574, 14.1079, 48.6578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 2, 33.15, 36, 10.5204, 15.9073, 56.5218, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 3, 4.00, 36, 2.6544, 1.0153, 14.4930, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 4, 9.54, 36, 6.3051, 2.3387, 31.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 5, 25.01, 36, 9.2350, 10.9335, 47.5422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CX', NULL, 4.53, 36, 0.2144, 4.0935, 4.9638, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 1, 9.95, 36, 5.4192, 3.1382, 27.3898, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 4, 7.32, 36, 5.6348, 1.4419, 29.8933, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 5, 82.73, 36, 7.1119, 63.5520, 92.9341, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 35, 0.2668, 3.7548, 4.8390, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 1, 3.42, 35, 2.5003, 0.7519, 14.1643, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 2, 14.19, 35, 7.3488, 4.6274, 36.0532, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 3, 3.35, 35, 2.4371, 0.7475, 13.7882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 4, 7.36, 35, 3.7148, 2.5611, 19.3816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 5, 71.67, 35, 9.3632, 49.7781, 86.5953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 36, 0.2600, 3.6440, 4.6995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 1, 6.01, 36, 4.3162, 1.3387, 23.1701, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 2, 16.97, 36, 6.7927, 7.1322, 35.2265, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 3, 3.49, 36, 2.6797, 0.7126, 15.3918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 4, 0.90, 36, 0.9041, 0.1143, 6.6670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 5, 72.64, 36, 8.0835, 53.7574, 85.8372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CX', NULL, 4.14, 36, 0.1185, 3.9015, 4.3826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 2, 2.85, 36, 2.1636, 0.5992, 12.5278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 3, 13.08, 36, 5.4193, 5.4063, 28.3680, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 4, 51.08, 36, 7.0229, 37.1114, 64.8779, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 5, 32.99, 36, 7.0841, 20.4378, 48.5486, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CX', NULL, 2.92, 34, 0.1646, 2.5864, 3.2560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 1, 5.67, 34, 5.2772, 0.8022, 30.9035, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 2, 18.74, 34, 7.7168, 7.5999, 39.2691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 3, 53.38, 34, 10.5761, 32.5378, 73.1084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 4, 22.21, 34, 9.2848, 8.7284, 46.0032, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CX', NULL, 4.86, 36, 0.0919, 4.6746, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 3, 3.97, 36, 3.9733, 0.4965, 25.5304, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 4, 5.94, 36, 5.8101, 0.7585, 34.2778, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 5, 90.09, 36, 6.5811, 67.0581, 97.5958, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CX', NULL, 4.68, 36, 0.1115, 4.4510, 4.9039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 3, 6.56, 36, 4.6545, 1.4821, 24.6953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 4, 19.13, 36, 7.4727, 8.1512, 38.6767, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 5, 74.31, 36, 8.2743, 54.5396, 87.4537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CX', NULL, 3.85, 36, 0.1739, 3.4942, 4.2002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 1, 3.97, 36, 3.9733, 0.4965, 25.5304, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 2, 12.68, 36, 5.7568, 4.8115, 29.4424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 3, 9.43, 36, 4.9353, 3.1242, 25.1788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 4, 42.48, 36, 10.4603, 23.6483, 63.7857, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 5, 31.43, 36, 7.8278, 17.9834, 48.9315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CX', NULL, 3.92, 36, 0.2438, 3.4280, 4.4181, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 1, 4.73, 36, 4.6629, 0.6047, 28.8529, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 2, 10.09, 36, 4.5925, 3.8581, 23.8737, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 3, 16.24, 36, 7.8534, 5.6659, 38.5000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 4, 26.03, 36, 7.5717, 13.6686, 43.8749, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 5, 42.91, 36, 9.2255, 25.9258, 61.7552, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CX', NULL, 4.46, 36, 0.1595, 4.1409, 4.7885, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 1, 4.30, 36, 2.8232, 1.1022, 15.3211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 2, 2.59, 36, 2.5260, 0.3476, 16.8666, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 3, 6.94, 36, 4.5945, 1.7296, 24.0168, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 4, 14.68, 36, 7.2013, 5.0851, 35.6027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 5, 71.49, 36, 8.1782, 52.6133, 84.9883, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CX', NULL, 3.80, 36, 0.3022, 3.1894, 4.4165, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 1, 12.87, 36, 6.5319, 4.3340, 32.5211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 2, 3.37, 36, 2.6053, 0.6809, 15.0422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 3, 24.19, 36, 8.3899, 11.1910, 44.6797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 4, 9.74, 36, 4.3925, 3.7631, 22.9309, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 5, 49.84, 36, 10.7707, 29.2937, 70.4354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.4', 'CT', NULL, 1.05, 36, 0.0466, 1.0000, 1.1420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.4', 'CTP', 1, 95.27, 36, 4.6629, 71.1471, 99.3953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.4', 'CTP', 2, 4.73, 36, 4.6629, 0.6047, 28.8529, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.8', 'CT', NULL, 2.01, 36, 0.0969, 1.8114, 2.2050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.8', 'CTP', 1, 14.66, 36, 6.3620, 5.7664, 32.5381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.8', 'CTP', 2, 69.86, 36, 9.1515, 48.9540, 84.8478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.8', 'CTP', 3, 15.48, 36, 6.9554, 5.8624, 35.0201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CX', NULL, 3.50, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 1, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 2, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 3, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 5, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CX', NULL, 4.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 2, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 3, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 4, 40.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 5, 43.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 2, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 5, 84.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CX', NULL, 3.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 1, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 2, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 3, 35.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 4, 32.43, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 5, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 4, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 5, 94.59, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CX', NULL, 4.82, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 2, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 3, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 5, 84.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CX', NULL, 4.65, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 3, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 4, 29.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 5, 67.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CX', NULL, 3.95, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 2, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 3, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 4, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 5, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 2, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 3, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 4, 48.65, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 5, 29.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CX', NULL, 3.87, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 2, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 3, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 4, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 5, 42.11, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CX', NULL, 3.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 1, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 2, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 3, 44.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 5, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CX', NULL, 3.45, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 2, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 3, 44.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 4, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 5, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CX', NULL, 3.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 2, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 3, 43.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 4, 29.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 5, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CX', NULL, 2.59, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 1, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 2, 35.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 3, 24.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 4, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 1, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 2, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 5, 76.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CX', NULL, 2.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 1, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 2, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 3, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 4, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CX', NULL, 2.84, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 1, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 2, 24.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 3, 35.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 4, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 5, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CX', NULL, 2.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 1, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 2, 27.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 3, 35.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 4, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 5, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 1, 81.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 2, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 3, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CX', NULL, 2.92, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 1, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 2, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 3, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 4, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 5, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CX', NULL, 4.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 2, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 3, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 4, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 5, 57.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CX', NULL, 2.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 1, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 2, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 3, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 4, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 5, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CX', NULL, 1.76, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 1, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 2, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 3, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 1, 60.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 2, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 3, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 4, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CX', NULL, 1.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 1, 51.35, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 2, 24.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 3, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 4, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CX', NULL, 1.65, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 1, 64.86, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 2, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 3, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 1, 97.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 2, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 1, 97.30, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 3, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CX', NULL, 3.95, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 1, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 2, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 3, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 5, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 1, 77.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 2, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 3, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CX', NULL, 1.27, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 1, 78.38, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 2, 18.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CX', NULL, 1.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 1, 72.97, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 2, 16.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 3, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CX', NULL, 1.97, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 1, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 2, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 3, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 4, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 5, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CX', NULL, 2.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 2, 54.05, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 3, 43.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CX', NULL, 3.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 3, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 1, 75.68, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 2, 24.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CX', NULL, 2.92, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 1, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 2, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 3, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 4, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 5, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 1, 24.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 2, 62.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 3, 10.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CX', NULL, 1.78, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 1, 43.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 2, 43.24, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 3, 8.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 4, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CX', NULL, 2.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 1, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 2, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 3, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 4, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 5, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CX', NULL, 2.34, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 1, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 2, 47.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 3, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 4, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 1, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 2, 50.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 3, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 4, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 5, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CX', NULL, 2.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 1, 42.11, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 2, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 3, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 4, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 5, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 1, 68.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 2, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 3, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 4, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CX', NULL, 2.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 1, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 2, 28.95, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 3, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 4, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CX', NULL, 3.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 1, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 2, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 3, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 4, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 5, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CX', NULL, 3.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 1, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 2, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 3, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 4, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 5, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CX', NULL, 4.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 2, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 3, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 4, 47.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 5, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CX', NULL, 1.61, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 1, 57.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 2, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 3, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CX', NULL, 3.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 1, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 2, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 3, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 4, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 5, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CX', NULL, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 1, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 2, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 3, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 4, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 5, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CX', NULL, 4.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 2, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 3, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 4, 57.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 5, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CX', NULL, 2.55, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 1, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 2, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 3, 47.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CX', NULL, 3.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 2, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 3, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 4, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 5, 28.95, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CX', NULL, 1.24, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 1, 86.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 2, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 3, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 4, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.4', 'CT', NULL, 1.08, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.4', 'CTP', 1, 92.11, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.4', 'CTP', 2, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.4', 'CTP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.8', 'CT', NULL, 2.11, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.8', 'CTP', 1, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.8', 'CTP', 2, 73.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.8', 'CTP', 3, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 36, 0.2028, 1.5177, 2.3413, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 1, 44.29, 36, 10.3992, 25.2520, 65.1596, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 2, 31.28, 36, 7.3149, 18.5728, 47.5946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 3, 11.64, 36, 6.5290, 3.5017, 32.3385, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 4, 12.80, 36, 6.3211, 4.4422, 31.6683, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 36, 0.0485, 4.8319, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 3, 0.75, 36, 0.7706, 0.0931, 5.8043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 4, 5.45, 36, 4.7640, 0.8768, 27.3429, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 5, 93.79, 36, 4.7454, 74.2810, 98.7509, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CX', NULL, 4.14, 36, 0.3652, 3.3944, 4.8771, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 1, 16.82, 36, 9.0680, 5.1427, 42.9795, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 2, 0.45, 36, 0.4627, 0.0560, 3.5371, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 3, 0.45, 36, 0.4640, 0.0557, 3.5575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 4, 16.90, 36, 8.2042, 5.8517, 39.9701, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 5, 65.38, 36, 11.6425, 39.9266, 84.2883, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CX', NULL, 3.07, 36, 0.3078, 2.4465, 3.6963, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 1, 21.82, 36, 8.4819, 9.2318, 43.3691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 2, 12.01, 36, 6.4764, 3.7855, 32.1405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 3, 18.06, 36, 7.2413, 7.5440, 37.3097, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 4, 33.43, 36, 7.5838, 20.0922, 50.0766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 5, 14.68, 36, 6.5577, 5.6109, 33.2477, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 36, 0.0648, 4.7768, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 4, 9.16, 36, 6.4810, 2.0327, 32.8921, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 5, 90.84, 36, 6.4810, 67.1079, 97.9673, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CX', NULL, 4.85, 36, 0.0767, 4.6944, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 4, 14.99, 36, 7.6711, 4.9383, 37.4421, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 5, 85.01, 36, 7.6711, 62.5579, 95.0617, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 36, 0.1369, 4.2684, 4.8244, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 2, 2.54, 36, 2.5553, 0.3187, 17.4964, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 3, 5.45, 36, 5.4213, 0.6782, 32.7715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 4, 26.84, 36, 8.0628, 13.7462, 45.7786, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 5, 65.17, 36, 8.7162, 46.1817, 80.3147, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CX', NULL, 4.24, 36, 0.2600, 3.7165, 4.7722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 1, 6.27, 36, 5.4225, 1.0167, 30.3358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 3, 23.54, 36, 8.4456, 10.6139, 44.3858, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 4, 3.41, 36, 2.1064, 0.9576, 11.4482, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 5, 66.78, 36, 9.6566, 45.3759, 82.9464, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CX', NULL, 3.95, 36, 0.2044, 3.5359, 4.3658, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 1, 5.29, 36, 3.7811, 1.1905, 20.5439, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 3, 25.67, 36, 10.0856, 10.5623, 50.2472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 4, 32.43, 36, 8.9439, 17.3252, 52.3601, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 5, 36.61, 36, 7.7830, 22.6253, 53.2958, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CX', NULL, 3.79, 35, 0.1973, 3.3869, 4.1888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 2, 10.68, 35, 5.9633, 3.2456, 29.8711, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 3, 23.28, 35, 11.1805, 7.8365, 51.9887, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 4, 42.62, 35, 10.2597, 24.0528, 63.5375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 5, 23.42, 35, 7.7911, 11.2287, 42.5086, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CX', NULL, 3.07, 35, 0.2327, 2.5976, 3.5434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 2, 41.13, 35, 10.5360, 22.3897, 62.8447, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 3, 30.17, 35, 12.8511, 11.1195, 59.8814, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 4, 9.23, 35, 4.9830, 2.9448, 25.4044, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 5, 19.47, 35, 7.9931, 7.9042, 40.5243, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CX', NULL, 3.40, 35, 0.2062, 2.9833, 3.8215, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 1, 5.96, 35, 5.4228, 0.8802, 31.1597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 2, 12.92, 35, 5.7788, 4.9654, 29.6462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 3, 27.05, 35, 9.9534, 11.7374, 50.8213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 4, 43.06, 35, 11.2620, 22.9186, 65.7918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 5, 11.01, 35, 6.5991, 3.0535, 32.7181, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CX', NULL, 3.50, 36, 0.2216, 3.0498, 3.9495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 1, 5.45, 36, 5.3492, 0.6976, 32.1497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 2, 5.83, 36, 5.3769, 0.8403, 31.1372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 3, 37.89, 36, 9.1611, 21.6777, 57.3470, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 4, 34.95, 36, 9.3991, 18.8367, 55.4280, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 5, 15.88, 36, 8.3107, 5.0676, 40.0310, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CX', NULL, 2.46, 36, 0.1513, 2.1534, 2.7677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 1, 6.21, 36, 5.4087, 0.9937, 30.3788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 2, 51.01, 36, 9.6143, 32.2907, 69.4587, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 3, 33.29, 36, 9.1818, 17.7355, 53.6011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 4, 9.49, 36, 6.3660, 2.2739, 32.0704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CX', NULL, 4.79, 36, 0.1584, 4.4643, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 1, 4.52, 36, 3.8741, 0.7593, 22.6534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 3, 1.67, 36, 1.6700, 0.2143, 11.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 5, 93.81, 36, 4.2117, 77.6572, 98.5103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CX', NULL, 1.23, 36, 0.1514, 1.0000, 1.5416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 1, 88.60, 36, 5.9817, 70.0203, 96.2797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 2, 6.28, 36, 3.8794, 1.7247, 20.3478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 3, 1.67, 36, 1.6700, 0.2143, 11.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 5, 3.45, 36, 3.4444, 0.4371, 22.5609, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 36, 0.0351, 1.0000, 1.1172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 1, 95.39, 36, 3.5051, 80.3975, 99.0524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 2, 4.61, 36, 3.5051, 0.9476, 19.6025, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 36, 0.0109, 1.0000, 1.0360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 1, 98.61, 36, 1.0913, 93.3713, 99.7212, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 2, 1.39, 36, 1.0913, 0.2788, 6.6287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 36, 0.0590, 1.0000, 1.2086, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 1, 92.05, 36, 5.6267, 70.8489, 98.2214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 2, 7.01, 36, 5.5095, 1.3363, 29.5430, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 3, 0.94, 36, 0.9635, 0.1152, 7.2123, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CX', NULL, 4.73, 36, 0.0881, 4.5562, 4.9137, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 3, 1.93, 36, 1.2093, 0.5357, 6.7152, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 4, 22.64, 36, 8.5035, 9.8477, 43.9534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 5, 75.43, 36, 8.5711, 54.5556, 88.6989, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CX', NULL, 2.86, 36, 0.2968, 2.2619, 3.4669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 1, 31.75, 36, 9.3515, 16.2284, 52.7683, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 2, 6.39, 36, 3.8906, 1.7918, 20.3582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 3, 28.28, 36, 7.0368, 16.3150, 44.3665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 4, 10.82, 36, 5.0455, 4.0279, 25.9660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 5, 22.76, 36, 7.9591, 10.5150, 42.4852, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 36, 0.0343, 1.0000, 1.1121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 1, 97.43, 36, 1.8232, 89.6344, 99.4014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 2, 0.90, 36, 0.6717, 0.1980, 4.0148, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 3, 1.67, 36, 1.6700, 0.2143, 11.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CX', NULL, 2.07, 36, 0.3360, 1.3921, 2.7564, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 1, 61.13, 36, 8.9921, 42.1792, 77.2263, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 2, 10.83, 36, 6.4962, 3.0081, 32.2433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 3, 5.12, 36, 2.6819, 1.7282, 14.2010, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 4, 5.31, 36, 4.4188, 0.9347, 25.0247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 5, 17.60, 36, 8.5998, 6.0249, 41.5858, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CX', NULL, 3.74, 36, 0.2816, 3.1666, 4.3101, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 1, 13.32, 36, 6.5330, 4.6442, 32.6451, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 2, 9.19, 36, 5.6220, 2.5159, 28.4324, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 3, 13.35, 36, 6.5324, 4.6653, 32.6515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 4, 18.61, 36, 6.0850, 9.1883, 34.0764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 5, 45.53, 36, 11.0348, 25.3000, 67.3469, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CX', NULL, 3.23, 36, 0.2745, 2.6736, 3.7881, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 1, 24.41, 36, 8.2816, 11.4943, 44.5455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 2, 6.18, 36, 3.9851, 1.6035, 21.0053, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 3, 16.88, 36, 7.8477, 6.1233, 38.7296, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 4, 26.97, 36, 10.2897, 11.3408, 51.6128, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 5, 25.56, 36, 8.1668, 12.5592, 45.0746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 36, 0.0184, 1.0000, 1.0613, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 1, 97.60, 36, 1.8384, 89.1983, 99.5050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 2, 2.40, 36, 1.8384, 0.4950, 10.8017, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CX', NULL, 3.21, 36, 0.2330, 2.7362, 3.6822, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 1, 14.81, 36, 7.0339, 5.3109, 35.0302, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 2, 7.73, 36, 5.6050, 1.6691, 29.2331, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 3, 30.94, 36, 9.8968, 14.8923, 53.4308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 4, 34.76, 36, 8.6420, 19.7296, 53.5940, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 5, 11.76, 36, 6.7626, 3.4264, 33.3510, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CX', NULL, 4.90, 36, 0.0658, 4.7635, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 3, 2.42, 36, 1.8568, 0.5003, 10.9026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 4, 5.45, 36, 5.4213, 0.6782, 32.7715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 5, 92.12, 36, 5.7358, 70.1495, 98.3117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 36, 0.0334, 1.0000, 1.1012, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 1, 98.33, 36, 1.6700, 88.1825, 99.7857, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 3, 1.67, 36, 1.6700, 0.2143, 11.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CX', NULL, 2.80, 36, 0.4048, 1.9790, 3.6226, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 1, 41.66, 36, 10.8363, 22.4119, 63.8401, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 2, 4.91, 36, 3.9027, 0.9370, 21.9851, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 3, 15.05, 36, 9.4904, 3.7754, 44.4306, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 4, 8.45, 36, 4.8119, 2.5471, 24.6014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 5, 29.93, 36, 12.4114, 11.3834, 58.6804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CX', NULL, 1.43, 36, 0.2348, 1.0000, 1.9076, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 1, 78.83, 36, 9.5951, 53.6828, 92.2900, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 2, 12.50, 36, 7.5932, 3.3727, 36.8991, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 3, 1.67, 36, 1.6700, 0.2143, 11.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 4, 0.73, 36, 0.7396, 0.0915, 5.5365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 5, 6.27, 36, 5.5041, 0.9887, 30.9352, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CX', NULL, 1.62, 36, 0.2373, 1.1389, 2.1022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 1, 68.70, 36, 9.3658, 47.5496, 84.1624, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 2, 15.12, 36, 7.4328, 5.2075, 36.5973, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 3, 7.52, 36, 4.6786, 2.0328, 24.1644, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 4, 2.76, 36, 2.0724, 0.5875, 11.9826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 5, 5.91, 36, 5.4510, 0.8497, 31.4962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CX', NULL, 2.11, 36, 0.1135, 1.8805, 2.3414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 1, 10.91, 36, 7.1202, 2.6930, 35.1419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 2, 67.99, 36, 8.3505, 49.3567, 82.2307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 3, 20.20, 36, 6.9552, 9.5375, 37.8040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 4, 0.90, 36, 0.6254, 0.2199, 3.6294, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CX', NULL, 3.99, 35, 0.1555, 3.6777, 4.3097, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 2, 0.48, 35, 0.4889, 0.0592, 3.7376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 3, 25.38, 35, 8.1157, 12.4626, 44.8292, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 4, 48.44, 35, 9.7119, 29.8874, 67.4328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 5, 25.70, 35, 10.1123, 10.5492, 50.3667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 35, 0.0351, 1.0000, 1.1067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 1, 98.24, 35, 1.7566, 87.6531, 99.7715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 3, 1.76, 35, 1.7566, 0.2285, 12.3469, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CX', NULL, 3.99, 36, 0.2474, 3.4896, 4.4941, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 2, 11.86, 36, 6.4467, 3.7021, 31.9996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 3, 23.09, 36, 11.3771, 7.5607, 52.4333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 4, 19.07, 36, 8.8594, 6.8412, 43.0408, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 5, 45.99, 36, 10.8582, 25.9542, 67.4049, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 36, 0.1294, 1.5702, 2.0954, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 1, 30.80, 36, 9.4477, 15.3232, 52.2572, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 2, 62.21, 36, 10.8653, 39.1756, 80.7911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 3, 0.73, 36, 0.7396, 0.0915, 5.5365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 4, 5.45, 36, 4.7640, 0.8768, 27.3429, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 5, 0.81, 36, 0.8373, 0.0998, 6.3130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 35, 0.2441, 1.1197, 2.1120, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 1, 64.07, 35, 11.7484, 38.7310, 83.4209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 2, 23.22, 35, 10.5069, 8.3696, 50.0463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 3, 6.22, 35, 4.0526, 1.5930, 21.3925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 5, 6.48, 35, 5.5826, 1.0532, 31.0657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CX', NULL, 4.04, 36, 0.2550, 3.5239, 4.5594, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 1, 5.45, 36, 5.4213, 0.6782, 32.7715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 2, 10.15, 36, 5.3156, 3.3428, 26.9454, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 3, 11.77, 36, 6.7849, 3.4177, 33.4478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 4, 20.04, 36, 9.8545, 6.7070, 46.6213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 5, 52.59, 36, 10.0456, 32.8688, 71.5403, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CX', NULL, 2.96, 36, 0.2236, 2.5085, 3.4162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 2, 51.08, 36, 9.4497, 32.6424, 69.2328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 3, 18.36, 36, 6.9729, 8.0464, 36.6418, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 4, 13.79, 36, 6.9155, 4.6813, 34.2559, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 5, 16.76, 36, 7.7139, 6.1515, 38.2208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CX', NULL, 2.81, 36, 0.2628, 2.2733, 3.3402, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 1, 6.21, 36, 5.4898, 0.9663, 30.9797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 2, 50.07, 36, 11.2660, 28.6609, 71.4591, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 3, 15.01, 36, 6.5588, 5.8525, 33.4002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 4, 14.27, 36, 6.7163, 5.1750, 33.6579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 5, 14.45, 36, 7.7943, 4.4835, 37.7909, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CX', NULL, 4.28, 36, 0.2388, 3.7945, 4.7639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 1, 9.16, 36, 5.5837, 2.5176, 28.2524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 2, 4.89, 36, 3.6998, 1.0102, 20.5459, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 3, 0.69, 36, 0.7083, 0.0857, 5.3489, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 4, 19.40, 36, 5.9589, 9.9923, 34.2844, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 5, 65.86, 36, 8.2944, 47.7092, 80.3161, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CX', NULL, 3.10, 36, 0.2856, 2.5250, 3.6846, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 1, 15.31, 36, 9.6413, 3.8400, 44.9937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 2, 21.07, 36, 7.7706, 9.3668, 40.7998, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 3, 26.85, 36, 9.6925, 11.8776, 49.9897, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 4, 11.40, 36, 5.5919, 4.0105, 28.3604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 5, 25.38, 36, 9.8238, 10.6085, 49.3664, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CX', NULL, 4.52, 35, 0.1618, 4.1924, 4.8502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 1, 3.41, 35, 2.0223, 1.0023, 10.9495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 3, 10.68, 35, 6.8247, 2.7197, 33.8502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 4, 12.88, 35, 6.6943, 4.2102, 33.1980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 5, 73.03, 35, 8.7035, 52.4531, 86.9250, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CX', NULL, 4.40, 36, 0.1713, 4.0498, 4.7455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 2, 1.18, 36, 0.8868, 0.2537, 5.2985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 3, 10.83, 36, 5.6558, 3.5660, 28.5103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 4, 35.04, 36, 10.0983, 17.9788, 57.0392, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 5, 52.95, 36, 12.8581, 28.2995, 76.2404, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 36, 0.1673, 4.3225, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 1, 1.18, 36, 0.8868, 0.2537, 5.2985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 2, 3.71, 36, 3.7497, 0.4538, 24.5214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 3, 5.45, 36, 5.4213, 0.6782, 32.7715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 4, 7.05, 36, 5.5968, 1.3197, 30.0516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 5, 82.61, 36, 8.4742, 58.9230, 94.0270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CX', NULL, 3.89, 36, 0.1698, 3.5444, 4.2338, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 2, 7.12, 36, 5.2646, 1.5017, 27.8397, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 3, 17.99, 36, 9.1370, 5.8761, 43.5436, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 4, 53.73, 36, 10.9066, 32.2780, 73.8893, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 5, 21.15, 36, 8.2360, 8.9598, 42.2302, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CX', NULL, 2.38, 35, 0.1371, 2.1008, 2.6582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 1, 14.28, 35, 7.3791, 4.6670, 36.1905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 2, 34.44, 35, 7.8799, 20.5389, 51.6373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 3, 50.32, 35, 8.4497, 33.7592, 66.8135, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 4, 0.95, 35, 0.7037, 0.2121, 4.1897, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CX', NULL, 4.64, 36, 0.0879, 4.4641, 4.8212, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 4, 35.74, 36, 8.7948, 20.3552, 54.7514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 5, 64.26, 36, 8.7948, 45.2486, 79.6448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CX', NULL, 3.63, 36, 0.2025, 3.2202, 4.0422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 1, 2.57, 36, 1.9840, 0.5267, 11.6373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 2, 12.47, 36, 6.5012, 4.0799, 32.3124, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 3, 30.99, 36, 9.2233, 15.7600, 51.8718, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 4, 27.19, 36, 8.7259, 13.2419, 47.7472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 5, 26.78, 36, 9.3844, 12.1558, 49.1414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CX', NULL, 3.96, 36, 0.1667, 3.6192, 4.2960, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 2, 7.57, 36, 5.2713, 1.7460, 27.4280, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 3, 10.91, 36, 7.4962, 2.4947, 36.9520, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 4, 59.70, 36, 7.5885, 43.8460, 73.7536, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 5, 21.82, 36, 6.6820, 11.1893, 38.2004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CX', NULL, 2.92, 36, 0.1737, 2.5701, 3.2752, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 1, 1.93, 36, 1.2077, 0.5366, 6.7048, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 2, 35.23, 36, 8.8768, 19.8024, 54.5080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 3, 38.60, 36, 9.8562, 21.2794, 59.3935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 4, 17.11, 36, 6.9827, 7.0617, 35.9323, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 5, 7.12, 36, 5.5744, 1.3674, 29.7891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CX', NULL, 4.09, 36, 0.2466, 3.5893, 4.5905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 1, 6.63, 36, 5.5116, 1.1533, 30.1994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 2, 5.34, 36, 4.4296, 0.9426, 25.0509, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 3, 16.63, 36, 9.5545, 4.6954, 44.6940, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 4, 15.19, 36, 8.0034, 4.8298, 38.7329, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 5, 56.20, 36, 10.1183, 35.7761, 74.7229, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CX', NULL, 1.96, 36, 0.3249, 1.2962, 2.6154, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 1, 57.10, 36, 9.7258, 37.2840, 74.8760, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 2, 22.91, 36, 7.2701, 11.4141, 40.6670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 3, 0.69, 36, 0.7083, 0.0857, 5.3489, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 4, 5.91, 36, 5.3709, 0.8747, 30.8682, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 5, 13.39, 36, 7.6869, 3.8709, 37.2551, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.4', 'CT', NULL, 1.24, 36, 0.0927, 1.0512, 1.4276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.4', 'CTP', 1, 77.73, 36, 9.0076, 54.8246, 90.9391, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.4', 'CTP', 2, 20.60, 36, 9.0498, 7.7838, 44.3762, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.4', 'CTP', 3, 1.67, 36, 1.6700, 0.2143, 11.8175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.8', 'CT', NULL, 1.61, 36, 0.1293, 1.3438, 1.8689, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.8', 'CTP', 1, 51.81, 36, 9.7855, 32.6701, 70.4370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.8', 'CTP', 2, 35.74, 36, 9.7246, 19.0549, 56.7786, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.8', 'CTP', 3, 12.45, 36, 5.9289, 4.5020, 30.0224, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CX', NULL, 2.06, 21, 0.2422, 1.5545, 2.5651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 1, 17.31, 21, 11.2540, 3.9000, 51.9059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 2, 71.41, 21, 14.0332, 37.3205, 91.2846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 4, 10.58, 21, 9.9696, 1.2961, 51.5959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 5, 0.71, 21, 0.7396, 0.0794, 6.0151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CX', NULL, 3.79, 21, 0.2694, 3.2245, 4.3482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 1, 0.17, 21, 0.1773, 0.0188, 1.4951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 2, 10.58, 21, 9.9696, 1.2961, 51.5959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 3, 19.11, 21, 11.5610, 4.7317, 52.9268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 4, 50.72, 21, 14.9370, 22.8350, 78.1686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 5, 19.41, 21, 11.8167, 4.7479, 53.7977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CX', NULL, 4.18, 20, 0.3541, 3.4423, 4.9246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 2, 17.89, 20, 11.8329, 3.8813, 54.0453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 3, 9.28, 20, 8.8175, 1.1300, 47.8040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 4, 9.42, 20, 9.0710, 1.1101, 49.0499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 5, 63.41, 20, 14.3330, 32.2315, 86.3277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CX', NULL, 3.38, 21, 0.4033, 2.5360, 4.2184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 1, 10.17, 21, 8.2681, 1.6831, 42.7910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 2, 18.57, 21, 12.0739, 4.1315, 54.6706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 3, 27.92, 21, 13.9951, 8.3237, 62.2968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 4, 10.08, 21, 9.0531, 1.3770, 47.3775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 5, 33.27, 21, 14.5572, 11.2661, 66.1890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 21, 0.0014, 4.9958, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 4, 0.13, 21, 0.1389, 0.0155, 1.1522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 5, 99.87, 21, 0.1389, 98.8478, 99.9845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CX', NULL, 4.99, 20, 0.0031, 4.9883, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 4, 0.52, 20, 0.3091, 0.1525, 1.7892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 5, 99.48, 20, 0.3091, 98.2108, 99.8475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CX', NULL, 4.89, 21, 0.0907, 4.7028, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 1, 0.23, 21, 0.2378, 0.0266, 1.9602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 3, 0.18, 21, 0.1899, 0.0214, 1.5667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 4, 9.50, 21, 9.0080, 1.1670, 48.2836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 5, 90.08, 21, 9.0172, 52.5212, 98.6773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CX', NULL, 3.80, 21, 0.3706, 3.0278, 4.5738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 1, 10.71, 21, 9.9675, 1.3468, 51.3301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 2, 1.31, 21, 1.3399, 0.1532, 10.3247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 3, 17.31, 21, 11.2557, 3.9011, 51.9117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 4, 38.51, 21, 14.4720, 14.8975, 69.1461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 5, 32.15, 21, 12.7129, 12.3202, 61.5109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 21, 0.4211, 2.7739, 4.5309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 1, 10.81, 21, 9.9669, 1.3832, 51.1526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 2, 9.40, 21, 9.0058, 1.1299, 48.5034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 3, 13.58, 21, 9.3904, 2.8736, 45.4756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 4, 36.17, 21, 14.0647, 13.7195, 66.8799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 5, 30.05, 21, 14.2452, 9.4582, 63.8447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CX', NULL, 2.98, 21, 0.3570, 2.2391, 3.7286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 1, 8.06, 21, 7.3016, 1.1086, 40.6488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 2, 44.34, 21, 13.8420, 19.8256, 71.9633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 3, 9.22, 21, 9.0022, 1.0644, 48.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 4, 17.94, 21, 11.7490, 3.9700, 53.6032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 5, 20.45, 21, 11.6648, 5.4476, 53.4277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CX', NULL, 2.61, 21, 0.3467, 1.8849, 3.3315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 1, 18.69, 21, 11.7492, 4.3788, 53.5552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 2, 32.35, 21, 14.0716, 11.1151, 64.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 3, 28.35, 21, 14.3074, 8.3418, 63.2280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 4, 10.70, 21, 9.1080, 1.6125, 46.6755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 5, 9.92, 21, 9.0489, 1.3159, 47.6493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CX', NULL, 2.78, 21, 0.2620, 2.2357, 3.3288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 1, 4.44, 21, 4.1249, 0.6072, 26.0987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 2, 38.89, 21, 15.2982, 14.2476, 70.9038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 3, 30.69, 21, 14.3047, 9.8171, 64.2918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 4, 25.99, 21, 13.2325, 7.7157, 59.5920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CX', NULL, 2.65, 21, 0.2290, 2.1696, 3.1250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 1, 0.13, 21, 0.1389, 0.0155, 1.1522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 2, 51.78, 21, 15.4393, 22.8149, 79.5909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 3, 31.32, 21, 14.3171, 10.2128, 64.6367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 4, 16.77, 21, 11.2395, 3.6218, 51.9412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CX', NULL, 1.83, 21, 0.2373, 1.3333, 2.3234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 1, 38.40, 21, 14.7873, 14.4750, 69.6680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 2, 40.35, 21, 14.3447, 16.3300, 70.1081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 3, 21.24, 21, 12.8791, 5.1352, 57.3325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CX', NULL, 4.19, 21, 0.4986, 3.1465, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 1, 20.16, 21, 12.4779, 4.7721, 55.9904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 4, 0.71, 21, 0.7396, 0.0794, 6.0151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 5, 79.13, 21, 12.4416, 44.0602, 94.8072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 20, 0.4023, 1.0000, 2.3781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 1, 79.32, 20, 12.9036, 42.5031, 95.2129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 2, 9.24, 20, 9.0232, 1.0584, 49.1910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 3, 0.71, 20, 0.7414, 0.0790, 6.0728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 5, 10.74, 20, 9.9899, 1.3398, 51.5905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 21, 0.2690, 1.0000, 1.9297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 1, 81.57, 21, 11.5356, 47.1742, 95.6393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 2, 9.22, 21, 9.0022, 1.0644, 48.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 4, 9.22, 21, 9.0022, 1.0644, 48.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 21, 0.0049, 1.0000, 1.0149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 1, 99.84, 21, 0.1631, 98.6491, 99.9818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 4, 0.16, 21, 0.1631, 0.0182, 1.3509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CX', NULL, 4.78, 21, 0.1147, 4.5429, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 1, 0.13, 21, 0.1389, 0.0155, 1.1522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 3, 1.47, 21, 1.3583, 0.2104, 9.5463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 4, 18.31, 21, 11.2536, 4.4606, 51.8479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 5, 80.08, 21, 11.2755, 47.9227, 94.6134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CX', NULL, 3.34, 21, 0.3469, 2.6137, 4.0609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 1, 0.64, 21, 0.3667, 0.1926, 2.1003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 2, 27.21, 21, 13.5721, 8.2170, 60.9553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 3, 35.92, 21, 14.1155, 13.4915, 66.8259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 4, 10.24, 21, 8.7169, 1.5542, 45.1976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 5, 25.99, 21, 13.0546, 7.8542, 59.1264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CX', NULL, 1.59, 21, 0.3997, 1.0000, 2.4246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 1, 72.65, 21, 13.9979, 37.9275, 92.0288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 2, 16.77, 21, 11.2395, 3.6218, 51.9412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 5, 10.58, 21, 9.9696, 1.2961, 51.5959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CX', NULL, 2.20, 21, 0.4128, 1.3380, 3.0602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 1, 43.94, 21, 15.0084, 18.0265, 73.6401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 2, 27.83, 21, 12.4988, 9.5270, 58.5453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 3, 0.17, 21, 0.1773, 0.0188, 1.4951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 4, 20.50, 21, 12.3565, 5.0378, 55.6315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 5, 7.56, 21, 7.2953, 0.9173, 41.9258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CX', NULL, 1.36, 21, 0.2768, 1.0000, 1.9395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 1, 82.23, 21, 11.7549, 46.3548, 96.1232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 2, 8.55, 21, 8.1951, 1.0395, 45.4226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 4, 9.22, 21, 9.0022, 1.0644, 48.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 21, 0.2600, 1.0000, 1.8261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 1, 90.43, 21, 8.6681, 53.9047, 98.7077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 2, 0.17, 21, 0.1773, 0.0188, 1.4951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 4, 9.40, 21, 8.6671, 1.2265, 46.4345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CX', NULL, 3.47, 21, 0.4778, 2.4717, 4.4650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 1, 22.34, 21, 12.9140, 5.7381, 57.6082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 3, 27.30, 21, 13.4282, 8.3880, 60.6322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 4, 9.22, 21, 8.7619, 1.1293, 47.4272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 5, 41.15, 21, 14.7739, 16.3761, 71.3964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 21, 0.0870, 1.0000, 1.2862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 1, 89.89, 21, 8.6908, 54.7383, 98.4939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 2, 9.92, 21, 8.6926, 1.4284, 45.5806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 4, 0.18, 21, 0.1899, 0.0214, 1.5667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 21, 0.0997, 1.0000, 1.3138, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 1, 89.42, 21, 9.9696, 48.4041, 98.7039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 2, 10.58, 21, 9.9696, 1.2961, 51.5959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CX', NULL, 3.88, 21, 0.3282, 3.1966, 4.5660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 2, 14.77, 21, 9.9462, 3.2270, 47.3864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 3, 20.56, 21, 12.4672, 5.0011, 55.9861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 4, 26.45, 21, 13.1811, 8.0438, 59.6420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 5, 38.23, 21, 15.0821, 14.0365, 70.1059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CX', NULL, 2.69, 21, 0.2152, 2.2413, 3.1392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 2, 47.06, 21, 15.4419, 19.6116, 76.4068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 3, 38.17, 21, 14.8011, 14.3017, 69.5494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 4, 13.46, 21, 9.8402, 2.5999, 47.5350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 5, 1.31, 21, 1.3399, 0.1532, 10.3247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0016, 1.0000, 1.0048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 1, 99.85, 21, 0.1570, 98.7004, 99.9824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 2, 0.15, 21, 0.1570, 0.0176, 1.2996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CX', NULL, 2.44, 21, 0.1995, 2.0263, 2.8588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 1, 1.31, 21, 1.3399, 0.1532, 10.3247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 2, 62.34, 21, 14.2769, 31.7660, 85.4761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 3, 27.13, 21, 13.1587, 8.5010, 59.8798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 4, 9.22, 21, 9.0022, 1.0644, 48.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 21, 0.1555, 1.2343, 1.8830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 1, 44.44, 21, 15.5490, 17.6962, 74.8423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 2, 55.41, 21, 15.5508, 25.0557, 82.2032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 4, 0.15, 21, 0.1570, 0.0176, 1.2996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 21, 0.0983, 1.0000, 1.3379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 1, 86.71, 21, 9.8300, 52.4027, 97.4791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 2, 13.29, 21, 9.8300, 2.5209, 47.5973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CX', NULL, 2.81, 21, 0.3789, 2.0190, 3.5998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 1, 12.02, 21, 8.7814, 2.3574, 43.5795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 2, 44.83, 21, 14.3907, 19.4495, 73.2299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 3, 4.07, 21, 4.1006, 0.4736, 27.4844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 4, 28.35, 21, 14.3074, 8.3418, 63.2280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 5, 10.73, 21, 9.9671, 1.3536, 51.2958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CX', NULL, 1.60, 21, 0.1508, 1.2865, 1.9157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 1, 40.19, 21, 15.0750, 15.3749, 71.3160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 2, 59.65, 21, 15.0742, 28.5891, 84.5208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 4, 0.15, 21, 0.1570, 0.0176, 1.2996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CX', NULL, 1.91, 21, 0.2795, 1.3285, 2.4946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 1, 35.96, 21, 14.3411, 13.2838, 67.3035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 2, 46.14, 21, 14.8031, 19.8243, 74.7969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 3, 8.68, 21, 8.1954, 1.0897, 45.0878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 4, 9.22, 21, 9.0022, 1.0644, 48.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CX', NULL, 2.73, 21, 0.4686, 1.7481, 3.7032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 1, 40.19, 21, 15.0750, 15.3749, 71.3160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 3, 29.01, 21, 14.4742, 8.6201, 63.9037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 4, 8.63, 21, 7.3527, 1.3341, 39.7743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 5, 22.16, 21, 12.3052, 6.0408, 55.7669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CX', NULL, 1.34, 20, 0.1780, 1.0000, 1.7108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 1, 74.29, 20, 13.1991, 40.4847, 92.4658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 2, 17.79, 20, 11.7708, 3.8599, 53.8397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 3, 7.74, 20, 7.3103, 0.9735, 41.6990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 4, 0.18, 20, 0.1902, 0.0213, 1.5804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CX', NULL, 3.18, 21, 0.4620, 2.2174, 4.1450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 1, 20.34, 21, 12.8450, 4.6601, 57.1628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 2, 20.80, 21, 12.4418, 5.1513, 55.9317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 3, 4.58, 21, 4.1360, 0.6617, 25.6883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 4, 28.96, 21, 13.4838, 9.4099, 61.5337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 5, 25.32, 21, 13.1832, 7.3398, 59.2125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 20, 0.3998, 3.1717, 4.8452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 1, 10.31, 20, 10.0343, 1.1708, 52.7056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 2, 0.56, 20, 0.3460, 0.1519, 2.0274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 3, 10.51, 20, 9.7304, 1.3300, 50.5854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 4, 35.24, 20, 15.1564, 11.9336, 68.5994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 5, 43.39, 20, 15.7224, 16.7174, 74.5293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CX', NULL, 4.25, 21, 0.3859, 3.4442, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 1, 9.22, 21, 9.0022, 1.0644, 48.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 2, 0.50, 21, 0.3065, 0.1381, 1.7850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 3, 9.22, 21, 8.7619, 1.1293, 47.4272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 4, 18.29, 21, 11.7543, 4.1581, 53.5895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 5, 62.78, 21, 15.1239, 30.4218, 86.6802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CX', NULL, 4.61, 21, 0.1511, 4.2915, 4.9218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 3, 0.13, 21, 0.1389, 0.0155, 1.1522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 4, 39.07, 21, 15.1086, 14.5747, 70.6716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 5, 60.80, 21, 15.1074, 29.2474, 85.3333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CX', NULL, 1.57, 21, 0.1927, 1.1657, 1.9698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 1, 53.09, 21, 14.5735, 25.0328, 79.3221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 2, 37.05, 21, 13.7972, 14.6258, 66.9035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 3, 9.86, 21, 8.2781, 1.5443, 43.2864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CX', NULL, 3.95, 20, 0.4175, 3.0759, 4.8235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 1, 9.23, 20, 9.0190, 1.0580, 49.1752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 2, 10.89, 20, 9.9831, 1.3975, 51.2867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 3, 1.63, 20, 1.3813, 0.2739, 9.1237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 4, 32.18, 20, 13.8782, 11.1399, 64.2313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 5, 46.07, 20, 15.1078, 19.3058, 75.3087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CX', NULL, 2.63, 21, 0.3347, 1.9330, 3.3294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 1, 21.04, 21, 12.8806, 5.0221, 57.3166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 2, 21.78, 21, 12.4829, 5.6956, 56.2156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 3, 30.20, 21, 13.2268, 10.4622, 61.5623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 4, 26.98, 21, 13.4233, 8.1902, 60.4843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CX', NULL, 4.62, 21, 0.1947, 4.2177, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 3, 9.22, 21, 8.6700, 1.1552, 46.8565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 4, 19.19, 21, 11.5535, 4.7820, 52.9067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 5, 71.59, 21, 13.4544, 38.8012, 90.9220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CX', NULL, 2.67, 21, 0.3356, 1.9727, 3.3728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 1, 20.34, 21, 12.8450, 4.6601, 57.1628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 2, 20.67, 21, 12.8781, 4.8201, 57.2809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 3, 30.35, 21, 12.6856, 11.0802, 60.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 4, 28.64, 21, 13.4789, 9.2038, 61.3657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CX', NULL, 4.59, 21, 0.1531, 4.2701, 4.9088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 3, 0.52, 21, 0.3166, 0.1471, 1.8374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 4, 40.01, 21, 15.3043, 14.9926, 71.6053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 5, 59.47, 21, 15.3039, 28.0689, 84.6554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CX', NULL, 1.46, 21, 0.2230, 1.0000, 1.9260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 1, 72.35, 21, 12.4938, 41.5613, 90.5929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 2, 9.22, 21, 9.0022, 1.0644, 48.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 3, 18.43, 21, 11.5356, 4.3607, 52.8258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.4', 'CT', NULL, 1.09, 21, 0.0901, 1.0000, 1.2819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.4', 'CTP', 1, 90.60, 21, 9.0058, 51.4966, 98.8701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.4', 'CTP', 2, 9.40, 21, 9.0058, 1.1299, 48.5034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.8', 'CT', NULL, 1.77, 21, 0.2430, 1.2638, 2.2776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.8', 'CTP', 1, 43.16, 21, 15.3240, 17.1035, 73.6464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.8', 'CTP', 2, 36.61, 21, 14.4705, 13.5895, 67.9531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.8', 'CTP', 3, 20.23, 21, 12.8503, 4.5969, 57.1770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.c', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.f', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.h', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.h', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.h', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.j', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.j', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.j', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.j', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.l', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.2.l', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.4', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.4', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.a.4', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.e', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.f', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.f', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.f', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.g', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.g', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.1', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.2', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.1', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.2', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.2', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.3', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.3', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.3', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.a', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.b', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.b', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.b', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.c', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.c', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.d', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.d', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.e', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.f', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.3', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.3', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.3', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.a.3', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.a', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.a', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.b', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.b', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.c', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.d', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.a', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.a', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.b', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.b', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.b', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.d', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.d', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.f', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.f', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.a', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.a', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.b', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.b', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.d', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.e', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.e', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.f', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.f', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.g', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.g', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.g', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.h', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.h', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.h', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.h', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.h', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.h', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.i', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.i', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.i', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.i', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.d.1.i', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.d', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.d', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.e', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.1', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.b', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.2.b', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.4', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.2', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.2', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.2', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.2', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.4', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.4', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.7', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.7', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.7', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.7', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.7', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.7', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.8', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.8', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.b.8', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.c.1', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.c.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.c.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.1', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.3', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.3', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.3', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.4', 'CT', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.4', 'CTP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.4', 'CTP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.8', 'CT', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.8', 'CTP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.8', 'CTP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.C.3.d.8', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.c', 'CX', NULL, 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.c', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.c', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.c', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.c', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.c', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.f', 'CX', NULL, 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.f', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.f', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.f', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.f', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.h', 'CX', NULL, 4.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.h', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.h', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.h', 'CXP', 5, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.j', 'CX', NULL, 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.j', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.j', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.j', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.j', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.j', 'CXP', 5, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.l', 'CX', NULL, 4.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.l', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.2.l', 'CXP', 5, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.4', 'CX', NULL, 4.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.4', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.4', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.a.4', 'CXP', 5, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.e', 'CX', NULL, 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.e', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.e', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.e', 'CXP', 5, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.f', 'CX', NULL, 3.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.f', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.f', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.f', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.f', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.f', 'CXP', 5, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.g', 'CX', NULL, 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.g', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.g', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.g', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.g', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.b.1.g', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.1', 'CX', NULL, 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.1', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.1', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.1', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.1', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.2', 'CX', NULL, 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.2', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.2', 'CXP', 2, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.2', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.2', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.c.2', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.1', 'CX', NULL, 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.1', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.1', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.1', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.1', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.2', 'CX', NULL, 4.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.2', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.2', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.2', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.2', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.3', 'CX', NULL, 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.3', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.3', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.3', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.3', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.1.d.3', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.a', 'CX', NULL, 4.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.a', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.a', 'CXP', 5, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.b', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.b', 'CXP', 1, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.b', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.b', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.b', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.c', 'CX', NULL, 1.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.c', 'CXP', 1, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.c', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.c', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.d', 'CX', NULL, 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.d', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.d', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.d', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.d', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.f', 'CX', NULL, 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.f', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.f', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.3', 'CX', NULL, 4.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.3', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.3', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.3', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.3', 'CXP', 4, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.a.3', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.a', 'CX', NULL, 2.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.a', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.a', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.a', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.a', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.a', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.b', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.b', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.b', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.b', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.c', 'CX', NULL, 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.c', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.c', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.c', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.d', 'CX', NULL, 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.d', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.d', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.d', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.d', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.d', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.e', 'CX', NULL, 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.e', 'CXP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.e', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.e', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.e', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.a', 'CX', NULL, 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.a', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.a', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.b', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.b', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.b', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.b', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.b', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.b', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.d', 'CX', NULL, 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.d', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.d', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.e', 'CX', NULL, 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.e', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.e', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.e', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.f', 'CX', NULL, 1.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.f', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.f', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.f', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.a', 'CX', NULL, 3.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.a', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.a', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.a', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.b', 'CX', NULL, 2.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.b', 'CXP', 2, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.b', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.c', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.c', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.c', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.d', 'CX', NULL, 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.d', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.d', 'CXP', 2, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.d', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.d', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.e', 'CX', NULL, 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.e', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.e', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.e', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.f', 'CX', NULL, 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.f', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.f', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.g', 'CX', NULL, 3.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.g', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.g', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.g', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.g', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.g', 'CXP', 5, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.h', 'CX', NULL, 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.h', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.h', 'CXP', 2, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.h', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.i', 'CX', NULL, 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.i', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.i', 'CXP', 2, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.i', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.i', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.d', 'CX', NULL, 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.d', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.d', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.d', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.d', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.e', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.e', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.e', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.1', 'CX', NULL, 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.1', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.1', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.1', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.1', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.a', 'CX', NULL, 3.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.a', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.a', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.a', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.a', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.b', 'CX', NULL, 3.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.b', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.b', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.b', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.b', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.2.b', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.4', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.4', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.4', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.a.4', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.2', 'CX', NULL, 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.2', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.2', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.2', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.2', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.4', 'CX', NULL, 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.4', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.4', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.4', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.4', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.4', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.7', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.7', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.7', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.7', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.7', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.7', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.8', 'CX', NULL, 4.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.8', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.8', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.8', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.b.8', 'CXP', 5, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.c.1', 'CX', NULL, 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.c.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.c.1', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.c.1', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.c.1', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.c.1', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.1', 'CX', NULL, 3.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.1', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.1', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.1', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.1', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.3', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.3', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.3', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.4', 'CT', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.4', 'CTP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.4', 'CTP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.8', 'CT', NULL, 2.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.8', 'CTP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.8', 'CTP', 2, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.C.3.d.8', 'CTP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.c', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.c', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.c', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.c', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.c', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.c', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.f', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.f', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.f', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.h', 'CX', NULL, 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.h', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.h', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.h', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.j', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.j', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.j', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.j', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.j', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.l', 'CX', NULL, 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.l', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.l', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.2.l', 'CXP', 5, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.4', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.4', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.a.4', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.e', 'CX', NULL, 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.e', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.e', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.f', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.f', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.f', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.f', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.f', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.f', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.g', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.g', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.g', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.g', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.g', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.b.1.g', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.1', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.1', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.1', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.2', 'CX', NULL, 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.2', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.2', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.2', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.c.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.1', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.1', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.2', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.2', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.2', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.2', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.2', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.3', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.3', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.3', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.3', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.1.d.3', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.a', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.a', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.a', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.a', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.b', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.b', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.b', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.c', 'CX', NULL, 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.c', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.c', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.d', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.d', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.d', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.f', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.f', 'CXP', 1, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.f', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.1.f', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.3', 'CX', NULL, 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.3', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.3', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.3', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.3', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.a.3', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.a', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.a', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.a', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.a', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.a', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.b', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.b', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.b', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.c', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.c', 'CXP', 1, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.c', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.c', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.d', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.d', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.d', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.e', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.e', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.e', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.a', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.a', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.b', 'CX', NULL, 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.b', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.b', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.b', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.c', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.c', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.d', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.d', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.d', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.f', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.f', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.f', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.a', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.a', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.a', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.b', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.b', 'CXP', 3, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.b', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.d', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.d', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.d', 'CXP', 2, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.e', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.e', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.e', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.e', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.f', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.f', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.f', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.g', 'CX', NULL, 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.g', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.g', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.g', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.g', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.g', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.h', 'CX', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.h', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.h', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.h', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.h', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.h', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.i', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.i', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.i', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.i', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.i', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.d.1.i', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.d', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.d', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.d', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.d', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.e', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.e', 'CXP', 1, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.e', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.1', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.1', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.1', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.a', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.a', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.a', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.b', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.b', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.b', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.b', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.b', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.2.b', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.4', 'CX', NULL, 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.4', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.a.4', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.2', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.2', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.2', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.2', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.4', 'CX', NULL, 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.4', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.4', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.4', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.4', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.4', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.7', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.7', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.7', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.7', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.7', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.7', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.8', 'CX', NULL, 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.8', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.8', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.8', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.b.8', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.c.1', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.c.1', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.c.1', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.c.1', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.c.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.1', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.1', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.1', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.1', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.3', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.3', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.3', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.4', 'CT', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.4', 'CTP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.4', 'CTP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.4', 'CTP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.8', 'CT', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.8', 'CTP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.8', 'CTP', 2, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.C.3.d.8', 'CTP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CX', NULL, 2.29, 24, 0.3452, 1.5737, 3.0021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 1, 36.60, 24, 12.2185, 16.2655, 63.1791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 2, 39.89, 24, 12.8921, 17.9103, 66.8656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 3, 2.57, 24, 2.0682, 0.4762, 12.7090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 5, 20.94, 24, 9.5334, 7.4478, 46.5727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 24, 0.0340, 4.8964, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 4, 3.33, 24, 3.4011, 0.3848, 23.4711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 5, 96.67, 24, 3.4011, 76.5289, 99.6152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CX', NULL, 4.50, 24, 0.1488, 4.1923, 4.8080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 2, 3.33, 24, 3.4011, 0.3848, 23.4711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 4, 40.00, 24, 11.7751, 19.4614, 64.7838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 5, 56.67, 24, 11.9642, 32.3111, 78.1828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CX', NULL, 3.89, 24, 0.2727, 3.3241, 4.4523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 1, 6.93, 24, 6.8136, 0.8296, 39.8462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 2, 4.36, 24, 4.4057, 0.5086, 28.8698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 3, 17.55, 24, 8.6667, 5.8059, 42.3561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 4, 35.31, 24, 10.0127, 18.0573, 57.4736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 5, 35.86, 24, 9.5087, 19.2084, 56.8034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CX', NULL, 4.86, 24, 0.0799, 4.6931, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 4, 14.17, 24, 7.9877, 4.0703, 39.1119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 5, 85.83, 24, 7.9877, 60.8881, 95.9297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CX', NULL, 4.82, 24, 0.0766, 4.6641, 4.9809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 4, 17.75, 24, 7.6578, 6.7936, 38.9748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 5, 82.25, 24, 7.6578, 61.0252, 93.2064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CX', NULL, 4.65, 24, 0.1562, 4.3223, 4.9684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 3, 6.73, 24, 6.6321, 0.8040, 39.1008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 4, 22.01, 24, 9.5583, 8.1873, 47.1722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 5, 71.26, 24, 11.1181, 44.6484, 88.4045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CX', NULL, 4.54, 24, 0.1603, 4.2129, 4.8760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 1, 3.18, 24, 3.1441, 0.3944, 21.3754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 3, 5.41, 24, 5.4093, 0.6379, 33.7482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 4, 22.03, 24, 8.6036, 9.1090, 44.3286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 5, 69.39, 24, 9.2664, 47.8974, 84.8223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CX', NULL, 4.20, 24, 0.1804, 3.8220, 4.5685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 2, 5.90, 24, 5.8120, 0.7154, 35.3319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 3, 13.97, 24, 6.7614, 4.8287, 34.2101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 4, 34.81, 24, 11.8222, 15.3828, 61.0739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 5, 45.31, 24, 10.1347, 26.2261, 65.8780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CX', NULL, 4.09, 24, 0.2300, 3.6110, 4.5627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 1, 3.18, 24, 3.1441, 0.3944, 21.3754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 2, 6.73, 24, 6.6321, 0.8040, 39.1008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 3, 6.25, 24, 4.7647, 1.2239, 26.3907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 4, 45.93, 24, 10.1819, 26.6692, 66.4814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 5, 37.92, 24, 10.6343, 19.3498, 60.8629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CX', NULL, 3.59, 24, 0.1912, 3.1959, 3.9871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 2, 19.19, 24, 8.4949, 7.1064, 42.4473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 3, 19.05, 24, 8.3246, 7.1507, 41.8214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 4, 45.17, 24, 10.2448, 25.9349, 65.9715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 5, 16.59, 24, 8.4385, 5.3296, 41.2532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CX', NULL, 3.61, 24, 0.1846, 3.2245, 3.9884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 2, 8.67, 24, 6.2130, 1.8390, 32.4859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 3, 36.57, 24, 11.5745, 17.0362, 61.8086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 4, 40.21, 24, 13.0182, 17.9913, 67.3353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 5, 14.55, 24, 7.6485, 4.5540, 37.8075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CX', NULL, 1.49, 24, 0.1417, 1.1985, 1.7848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 1, 57.09, 24, 12.8630, 30.9845, 79.7623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 2, 36.67, 24, 13.2492, 15.0994, 65.3325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 3, 6.25, 24, 4.7647, 1.2239, 26.3907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CX', NULL, 4.92, 24, 0.0817, 4.7504, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 3, 4.03, 24, 4.0865, 0.4687, 27.2140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 5, 95.97, 24, 4.0865, 72.7860, 99.5313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 24, 0.2117, 1.0644, 1.9403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 1, 74.28, 24, 12.4736, 42.8004, 91.7700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 2, 15.79, 24, 12.5553, 2.5903, 56.9390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 4, 5.26, 24, 3.9745, 1.0560, 22.4213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 5, 4.66, 24, 4.1522, 0.7041, 25.2394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CX', NULL, 1.55, 24, 0.2323, 1.0690, 2.0301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 1, 74.40, 24, 10.2989, 48.7050, 89.8905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 2, 12.14, 24, 7.9027, 2.8976, 39.0182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 3, 3.54, 24, 3.6080, 0.4099, 24.6295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 4, 3.96, 24, 3.4812, 0.6190, 21.4848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 5, 5.96, 24, 4.5714, 1.1597, 25.5118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CX', NULL, 1.56, 24, 0.2134, 1.1189, 2.0018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 1, 72.68, 24, 9.5034, 49.7090, 87.7453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 2, 10.47, 24, 6.7108, 2.5881, 33.9618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 3, 6.93, 24, 6.7404, 0.8491, 39.2847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 4, 7.99, 24, 5.2803, 1.9286, 27.7285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 5, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CX', NULL, 1.37, 24, 0.1634, 1.0283, 1.7043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 1, 81.13, 24, 8.1723, 58.7620, 92.8403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 2, 8.95, 24, 6.3326, 1.9300, 32.9142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 3, 4.03, 24, 4.0865, 0.4687, 27.2140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 4, 3.96, 24, 3.4812, 0.6190, 21.4848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 5, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 24, 0.2454, 1.0945, 2.1098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 1, 70.59, 24, 10.8990, 44.7578, 87.6702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 2, 12.56, 24, 7.6479, 3.2869, 37.7575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 3, 6.93, 24, 6.7404, 0.8491, 39.2847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 4, 5.90, 24, 4.0493, 1.3673, 22.0874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 5, 4.03, 24, 4.0865, 0.4687, 27.2140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CX', NULL, 4.43, 23, 0.2626, 3.8871, 4.9763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 1, 5.94, 23, 5.6853, 0.7608, 34.2448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 3, 10.30, 23, 7.3374, 2.1662, 37.3449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 4, 12.45, 23, 6.7633, 3.7791, 33.9914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 5, 71.30, 23, 10.6308, 45.8260, 87.9482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CX', NULL, 3.84, 24, 0.3006, 3.2137, 4.4575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 1, 9.00, 24, 6.2503, 2.0016, 32.4078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 2, 11.66, 24, 7.2291, 2.9967, 36.0504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 3, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 4, 41.57, 24, 12.2209, 20.0838, 66.8301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 5, 35.83, 24, 12.9405, 14.8410, 64.1412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CX', NULL, 1.49, 24, 0.1717, 1.1353, 1.8456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 1, 68.87, 24, 9.9252, 45.9213, 85.2202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 2, 21.20, 24, 9.3955, 7.7532, 46.2702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 3, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 4, 7.99, 24, 5.2803, 1.9286, 27.7285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CX', NULL, 1.71, 24, 0.1994, 1.2999, 2.1250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 1, 67.57, 24, 9.3923, 46.1922, 83.4890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 2, 6.93, 24, 6.7404, 0.8491, 39.2847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 3, 12.19, 24, 6.7951, 3.5992, 34.0437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 4, 13.31, 24, 6.4285, 4.6270, 32.7118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CX', NULL, 4.06, 24, 0.2953, 3.4448, 4.6666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 1, 6.73, 24, 6.6321, 0.8040, 39.1008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 2, 7.76, 24, 5.8484, 1.5295, 31.3169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 3, 6.29, 24, 4.8560, 1.2068, 26.9515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 4, 31.65, 24, 9.6061, 15.5953, 53.7086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 5, 47.57, 24, 10.7959, 27.0381, 68.9585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CX', NULL, 2.92, 24, 0.3129, 2.2726, 3.5671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 1, 24.60, 24, 10.2089, 9.4577, 50.4604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 2, 16.17, 24, 8.1687, 5.2536, 40.1549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 3, 23.57, 24, 9.1125, 9.7752, 46.7576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 4, 13.97, 24, 7.2930, 4.4259, 36.2982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 5, 21.69, 24, 9.1103, 8.3651, 45.6518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 24, 0.0692, 1.0000, 1.2408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 1, 94.10, 24, 4.0493, 77.9126, 98.6327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 2, 3.96, 24, 3.4812, 0.6190, 21.4848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 4, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CX', NULL, 3.98, 24, 0.2756, 3.4068, 4.5469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 1, 9.00, 24, 6.2503, 2.0016, 32.4078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 2, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 3, 4.03, 24, 4.0865, 0.4687, 27.2140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 4, 52.44, 24, 12.6531, 27.8491, 75.8967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 5, 32.60, 24, 13.6849, 11.7647, 63.6916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CX', NULL, 4.21, 23, 0.2742, 3.6397, 4.7768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 1, 5.38, 23, 5.3403, 0.6426, 33.3559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 2, 6.02, 23, 5.7536, 0.7711, 34.5504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 3, 4.00, 23, 2.3772, 1.1379, 13.0790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 4, 31.60, 23, 11.4019, 13.3953, 57.9735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 5, 53.01, 23, 12.7721, 28.0299, 76.5618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 24, 0.0578, 1.0000, 1.2048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 1, 93.40, 24, 4.6355, 74.9163, 98.5312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 2, 4.66, 24, 4.1522, 0.7041, 25.2394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 3, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CX', NULL, 3.15, 24, 0.3785, 2.3713, 3.9373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 1, 29.81, 24, 11.1388, 12.3710, 56.0906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 2, 4.67, 24, 3.0479, 1.1726, 16.8022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 3, 12.70, 24, 7.3556, 3.5555, 36.4630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 4, 25.94, 24, 12.8773, 8.0470, 58.3578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 5, 26.89, 24, 10.5449, 10.8149, 52.7318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CX', NULL, 1.84, 24, 0.2903, 1.2420, 2.4429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 1, 63.93, 24, 10.0566, 41.8253, 81.3713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 2, 14.43, 24, 7.0037, 4.9581, 35.2821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 3, 1.93, 24, 1.9880, 0.2251, 14.7065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 4, 12.89, 24, 7.9656, 3.2979, 39.0984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 5, 6.82, 24, 5.2516, 1.3067, 28.8003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CX', NULL, 4.09, 23, 0.2917, 3.4898, 4.6998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 2, 17.37, 23, 9.1370, 5.3187, 44.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 3, 10.32, 23, 6.9372, 2.3749, 35.2583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 4, 17.76, 23, 9.8838, 5.0370, 46.7714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 5, 54.55, 23, 13.0819, 28.6626, 78.1886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CX', NULL, 2.30, 24, 0.1325, 2.0282, 2.5765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 1, 5.83, 24, 5.5780, 0.7504, 33.6255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 2, 60.04, 24, 11.7231, 35.3513, 80.5023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 3, 32.20, 24, 10.9628, 14.3860, 57.2995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 4, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CX', NULL, 3.96, 24, 0.1778, 3.5937, 4.3294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 3, 32.20, 24, 10.9628, 14.3860, 57.2995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 4, 39.45, 24, 12.7495, 17.7637, 66.2796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 5, 28.35, 24, 10.9159, 11.5192, 54.6005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 24, 0.0702, 1.0000, 1.2450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 1, 93.89, 24, 4.2238, 77.0127, 98.6014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 2, 4.18, 24, 3.6834, 0.6445, 22.6392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 4, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CX', NULL, 2.73, 24, 0.3435, 2.0193, 3.4403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 1, 18.17, 24, 8.5822, 6.3009, 42.2894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 2, 37.56, 24, 9.7699, 20.2643, 58.7494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 3, 16.40, 24, 7.9438, 5.5886, 39.4095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 4, 8.86, 24, 7.0756, 1.5631, 37.3234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 5, 19.01, 24, 9.3091, 6.2932, 45.0503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CX', NULL, 2.89, 24, 0.2818, 2.3053, 3.4711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 1, 5.83, 24, 5.5780, 0.7504, 33.6255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 2, 47.75, 24, 12.6657, 24.2289, 72.3153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 3, 12.04, 24, 7.4423, 3.0991, 36.9372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 4, 20.54, 24, 9.2997, 7.3648, 45.6553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 5, 13.84, 24, 7.2781, 4.3503, 36.2158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CX', NULL, 1.94, 24, 0.3112, 1.2935, 2.5812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 1, 62.73, 24, 10.4214, 40.0958, 80.8874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 2, 8.82, 24, 5.1378, 2.5152, 26.6155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 3, 8.86, 24, 6.9853, 1.5991, 36.7843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 4, 11.17, 24, 7.0512, 2.8072, 35.3576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 5, 8.42, 24, 6.1012, 1.7590, 32.0838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CX', NULL, 4.04, 24, 0.3325, 3.3543, 4.7298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 1, 12.56, 24, 8.4075, 2.8617, 41.1749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 2, 5.41, 24, 5.4093, 0.6379, 33.7482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 3, 1.93, 24, 1.9880, 0.2251, 14.7065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 4, 25.47, 24, 8.7493, 11.6393, 46.9985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 5, 54.63, 24, 9.8862, 34.5367, 73.3171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CX', NULL, 3.02, 24, 0.3020, 2.3980, 3.6476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 1, 11.24, 24, 7.5976, 2.5523, 37.9646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 2, 31.44, 24, 12.9103, 11.7290, 61.2889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 3, 17.03, 24, 8.4580, 5.6125, 41.4527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 4, 24.38, 24, 10.3593, 9.1627, 50.7631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 5, 15.91, 24, 7.6347, 5.4906, 38.1199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CX', NULL, 2.96, 24, 0.3060, 2.3276, 3.5937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 1, 15.73, 24, 8.6200, 4.6390, 41.7460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 2, 28.29, 24, 9.6926, 12.8046, 51.4570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 3, 16.06, 24, 7.0263, 6.1099, 35.9945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 4, 24.01, 24, 10.4404, 8.8180, 50.7893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 5, 15.91, 24, 7.6347, 5.4906, 38.1199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CX', NULL, 3.70, 24, 0.3059, 3.0662, 4.3316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 1, 17.05, 24, 8.8240, 5.3528, 42.7658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 2, 6.93, 24, 6.2660, 0.9873, 35.7195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 3, 5.26, 24, 4.0213, 1.0359, 22.7608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 4, 30.60, 24, 11.0067, 13.1115, 56.2978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 5, 40.16, 24, 10.1556, 21.8742, 61.6657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CX', NULL, 3.61, 24, 0.3285, 2.9280, 4.2870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 1, 15.12, 24, 8.6097, 4.2558, 41.6430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 2, 1.93, 24, 1.9531, 0.2338, 14.2355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 3, 17.63, 24, 8.6418, 5.8829, 42.2977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 4, 37.71, 24, 9.3653, 20.9745, 58.0060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 5, 27.60, 24, 10.2979, 11.6067, 52.5424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CX', NULL, 4.09, 24, 0.3356, 3.3937, 4.7822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 1, 10.96, 24, 7.6646, 2.3645, 38.4622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 2, 6.73, 24, 6.6321, 0.8040, 39.1008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 3, 3.33, 24, 3.4011, 0.3848, 23.4711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 4, 20.54, 24, 9.2472, 7.4140, 45.4925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 5, 58.45, 24, 12.0132, 33.5793, 79.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CX', NULL, 4.55, 24, 0.1876, 4.1619, 4.9380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 2, 5.83, 24, 5.5780, 0.7504, 33.6255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 4, 27.52, 24, 10.4521, 11.3814, 52.8870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 5, 66.65, 24, 11.3081, 41.0968, 85.1306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CX', NULL, 4.78, 24, 0.1711, 4.4308, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 2, 5.83, 24, 5.5780, 0.7504, 33.6255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 4, 4.03, 24, 4.0865, 0.4687, 27.2140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 5, 90.14, 24, 6.8219, 65.1337, 97.8159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CX', NULL, 4.76, 24, 0.1009, 4.5499, 4.9673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 4, 24.14, 24, 10.0864, 9.2423, 49.8594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 5, 75.86, 24, 10.0864, 50.1406, 90.7577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CX', NULL, 1.79, 24, 0.1928, 1.3934, 2.1912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 1, 49.77, 24, 10.2353, 29.8110, 69.7956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 2, 21.24, 24, 8.1728, 8.9372, 42.5579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 3, 29.00, 24, 10.7045, 12.2265, 54.4872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CX', NULL, 4.55, 24, 0.1820, 4.1742, 4.9270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 3, 15.47, 24, 8.5514, 4.5147, 41.4487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 4, 14.01, 24, 7.2125, 4.5098, 35.9859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 5, 70.52, 24, 10.8818, 44.7561, 87.6015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CX', NULL, 3.17, 24, 0.3115, 2.5225, 3.8111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 1, 15.73, 24, 8.6200, 4.6390, 41.7460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 2, 25.17, 24, 9.9568, 10.1273, 50.1002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 3, 9.03, 24, 6.0377, 2.1218, 31.2294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 4, 26.82, 24, 8.8015, 12.6626, 48.1015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 5, 23.25, 24, 9.7417, 8.9160, 48.3756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CX', NULL, 4.29, 24, 0.1945, 3.8850, 4.6898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 2, 5.90, 24, 5.8120, 0.7154, 35.3319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 3, 6.93, 24, 6.7404, 0.8491, 39.2847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 4, 39.69, 24, 9.9433, 21.7932, 60.8469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 5, 47.48, 24, 10.4807, 27.4804, 68.3199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CX', NULL, 3.27, 24, 0.2118, 2.8297, 3.7059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 1, 5.27, 24, 3.8370, 1.1227, 21.4299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 2, 23.92, 24, 9.6968, 9.4529, 48.6288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 3, 26.00, 24, 9.6338, 11.0866, 49.7449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 4, 28.38, 24, 10.2630, 12.2402, 52.9704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 5, 16.43, 24, 8.5244, 5.1605, 41.5250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CX', NULL, 4.21, 24, 0.2826, 3.6240, 4.7933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 1, 11.84, 24, 7.2960, 3.0659, 36.3146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 3, 4.31, 24, 4.3232, 0.5141, 28.2360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 4, 23.15, 24, 8.1049, 10.5018, 43.5958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 5, 60.70, 24, 9.3696, 40.6667, 77.6826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CX', NULL, 1.64, 24, 0.3046, 1.0094, 2.2698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 1, 72.48, 24, 10.5923, 46.7532, 88.7671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 2, 8.80, 24, 5.3888, 2.3487, 27.9031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 3, 9.86, 24, 6.8219, 2.1841, 34.8663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 5, 8.86, 24, 6.9853, 1.5991, 36.7843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.4', 'CT', NULL, 1.08, 23, 0.0524, 1.0000, 1.1908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.4', 'CTP', 1, 91.78, 23, 5.2393, 72.5610, 97.9254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.4', 'CTP', 2, 8.22, 23, 5.2393, 2.0746, 27.4390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.8', 'CT', NULL, 2.37, 24, 0.1730, 2.0136, 2.7292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.8', 'CTP', 1, 18.43, 24, 9.0828, 6.0801, 44.0862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.8', 'CTP', 2, 26.00, 24, 8.5017, 12.3495, 46.7111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.8', 'CTP', 3, 55.57, 24, 10.1590, 34.8060, 74.5501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 33, 0.3241, 1.6635, 2.9837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 1, 42.17, 33, 14.4993, 17.8429, 70.9953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 2, 22.46, 33, 10.4806, 7.8356, 49.6690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 3, 5.98, 33, 4.4898, 1.2324, 24.4511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 4, 19.64, 33, 8.1336, 7.8834, 41.1169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 5, 9.75, 33, 6.9517, 2.1180, 35.0635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 34, 0.0483, 4.8376, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 3, 2.11, 34, 2.1498, 0.2600, 15.1700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 4, 2.19, 34, 1.7744, 0.4137, 10.7742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 5, 95.70, 34, 2.9344, 83.9184, 98.9553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CX', NULL, 4.31, 34, 0.3790, 3.5349, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 1, 15.44, 34, 9.3823, 4.0598, 44.0664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 3, 2.25, 34, 1.9244, 0.3882, 12.0006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 4, 3.14, 34, 2.1747, 0.7507, 12.1937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 5, 79.17, 34, 10.1476, 52.0801, 93.0014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CX', NULL, 3.28, 33, 0.3633, 2.5390, 4.0188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 1, 20.63, 33, 9.5506, 7.3415, 46.0269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 2, 0.94, 33, 0.9807, 0.1096, 7.5297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 3, 26.73, 33, 8.8513, 12.6848, 47.8048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 4, 33.32, 33, 9.8452, 16.8528, 55.2062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 5, 18.38, 33, 9.0251, 6.2027, 43.4043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 34, 0.0367, 4.8668, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 2, 0.47, 34, 0.4976, 0.0549, 3.9318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 3, 1.16, 34, 0.7845, 0.2934, 4.5030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 4, 2.11, 34, 2.1498, 0.2600, 15.1700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 5, 96.25, 34, 2.5206, 86.1087, 99.0680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CX', NULL, 4.89, 34, 0.0647, 4.7590, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 3, 2.11, 34, 2.1498, 0.2600, 15.1700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 4, 6.71, 34, 4.6421, 1.5657, 24.5394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 5, 91.18, 34, 5.2032, 73.4881, 97.4700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CX', NULL, 4.90, 34, 0.0566, 4.7840, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 2, 0.47, 34, 0.4976, 0.0549, 3.9318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 3, 0.47, 34, 0.4976, 0.0549, 3.9318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 4, 7.73, 34, 4.8611, 2.0511, 25.1050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 5, 91.33, 34, 5.0485, 74.2213, 97.4684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CX', NULL, 4.52, 34, 0.2004, 4.1097, 4.9251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 1, 3.00, 34, 2.3971, 0.5752, 14.1843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 2, 0.69, 34, 0.5125, 0.1528, 3.0790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 3, 12.27, 34, 7.3360, 3.3753, 35.8800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 4, 9.65, 34, 5.8999, 2.6266, 29.7332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 5, 74.39, 34, 9.5500, 51.1615, 88.9551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CX', NULL, 4.44, 34, 0.1779, 4.0809, 4.8046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 2, 0.47, 34, 0.4976, 0.0549, 3.9318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 3, 12.78, 34, 6.6427, 4.1782, 33.0018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 4, 28.74, 34, 9.1762, 13.9507, 50.0907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 5, 58.00, 34, 12.4523, 32.8023, 79.6231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CX', NULL, 4.19, 34, 0.3554, 3.4708, 4.9169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 1, 11.62, 34, 6.6996, 3.3681, 33.1439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 3, 11.61, 34, 5.9479, 3.8849, 29.9297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 4, 10.92, 34, 7.9834, 2.2554, 39.4328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 5, 65.85, 34, 12.4944, 38.3723, 85.6562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CX', NULL, 3.94, 34, 0.3821, 3.1613, 4.7161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 1, 7.59, 34, 6.1548, 1.3606, 32.8641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 2, 15.19, 34, 7.6395, 5.0848, 37.4412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 3, 6.65, 34, 4.4976, 1.6044, 23.7278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 4, 16.90, 34, 8.6467, 5.4915, 41.5783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 5, 53.67, 34, 13.2652, 28.1258, 77.4263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CX', NULL, 3.82, 34, 0.2590, 3.2898, 4.3436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 1, 7.59, 34, 6.1548, 1.3606, 32.8641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 2, 7.33, 34, 6.9106, 0.9873, 38.5343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 3, 19.28, 34, 8.6755, 7.1338, 42.6088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 4, 27.42, 34, 8.9649, 13.1246, 48.5759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 5, 38.38, 34, 12.1027, 18.0282, 63.8257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CX', NULL, 4.14, 33, 0.1809, 3.7746, 4.5116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 2, 8.95, 33, 5.4189, 2.4709, 27.5845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 3, 10.29, 33, 7.1616, 2.3073, 35.7751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 4, 38.28, 33, 15.2820, 14.2422, 69.8421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 5, 42.49, 33, 13.0037, 19.9922, 68.5933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CX', NULL, 2.63, 34, 0.5497, 1.5114, 3.7483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 1, 33.09, 34, 12.2506, 13.8240, 60.3849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 2, 26.28, 34, 8.1416, 13.1665, 45.6009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 3, 8.41, 34, 7.6153, 1.2142, 40.6947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 4, 9.00, 34, 6.1008, 2.1248, 31.0451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 5, 23.22, 34, 14.1661, 5.6664, 60.3647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 34, 0.2775, 3.9979, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 1, 8.48, 34, 7.0360, 1.4435, 36.9511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 3, 0.89, 34, 0.9305, 0.1034, 7.1675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 4, 8.07, 34, 6.8265, 1.3299, 36.3456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 5, 82.57, 34, 8.7858, 57.7728, 94.2537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CX', NULL, 1.28, 33, 0.2083, 1.0000, 1.7017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 1, 88.87, 33, 7.2169, 64.3677, 97.2436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 2, 2.14, 33, 1.8930, 0.3434, 12.1353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 3, 1.38, 33, 1.5326, 0.1401, 12.2080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 4, 7.62, 33, 6.8518, 1.1230, 37.4621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 34, 0.0373, 1.0000, 1.1301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 1, 96.30, 34, 2.4566, 86.4869, 99.0646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 2, 2.83, 34, 2.1451, 0.5941, 12.4575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 4, 0.87, 34, 0.9122, 0.1002, 7.0596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 33, 0.3367, 1.0000, 2.2970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 1, 80.73, 33, 8.9597, 56.4481, 93.1211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 2, 2.46, 33, 1.9449, 0.4831, 11.6111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 4, 8.59, 33, 8.0869, 1.1409, 43.3620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 5, 8.22, 33, 7.2079, 1.2619, 38.5443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CX', NULL, 1.93, 34, 0.4981, 1.0000, 2.9467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 1, 68.17, 34, 15.1601, 34.0790, 89.8742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 2, 0.69, 34, 0.5406, 0.1406, 3.3367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 3, 8.35, 34, 7.1945, 1.3293, 38.1467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 4, 15.19, 34, 9.5871, 3.7893, 44.8755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 5, 7.59, 34, 6.8292, 1.1217, 37.3134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CX', NULL, 4.11, 34, 0.2743, 3.5525, 4.6686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 2, 9.71, 34, 7.8717, 1.6999, 40.0596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 3, 14.14, 34, 6.6421, 5.1329, 33.3892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 4, 31.55, 34, 10.7345, 14.3553, 55.8881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 5, 44.61, 34, 15.7109, 18.0917, 74.5939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CX', NULL, 3.34, 34, 0.4142, 2.5006, 4.1859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 1, 11.65, 34, 7.0750, 3.1544, 34.8071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 2, 14.64, 34, 7.8388, 4.5649, 38.0606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 3, 33.19, 34, 12.8867, 13.2141, 61.8382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 4, 8.79, 34, 7.0575, 1.5841, 36.6128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 5, 31.73, 34, 13.2997, 11.7624, 61.8451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CX', NULL, 1.88, 34, 0.3099, 1.2535, 2.5147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 1, 59.08, 34, 10.3638, 37.6363, 77.5440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 2, 8.97, 34, 5.4467, 2.4747, 27.6836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 3, 24.01, 34, 8.8030, 10.5876, 45.7488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 4, 0.35, 34, 0.3637, 0.0407, 2.8818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 5, 7.59, 34, 6.1548, 1.3606, 32.8641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CX', NULL, 1.78, 34, 0.2568, 1.2531, 2.2979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 1, 67.69, 34, 7.1688, 51.8155, 80.3196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 2, 10.76, 34, 7.1203, 2.5953, 35.2797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 3, 7.59, 34, 6.1548, 1.3606, 32.8641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 4, 4.24, 34, 2.8957, 1.0277, 15.8906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 5, 9.72, 34, 7.1396, 2.0158, 36.0440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CX', NULL, 2.54, 34, 0.3638, 1.8033, 3.2835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 1, 37.79, 34, 12.6820, 16.8572, 64.5466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 2, 8.77, 34, 7.0646, 1.5699, 36.6878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 3, 28.17, 34, 7.0793, 16.1402, 44.4173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 4, 11.83, 34, 7.0964, 3.2549, 34.8767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 5, 13.43, 34, 6.9464, 4.3988, 34.3464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CX', NULL, 2.00, 32, 0.3345, 1.3136, 2.6779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 1, 60.98, 32, 14.2351, 31.5664, 84.1102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 2, 8.64, 32, 7.2268, 1.4387, 37.9683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 3, 10.42, 32, 7.2175, 2.3461, 36.0229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 4, 9.77, 32, 6.5614, 2.3184, 33.0695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 5, 10.20, 32, 7.5319, 2.0775, 37.8009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 33, 0.1236, 1.0000, 1.4043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 1, 92.37, 33, 6.1789, 66.9928, 98.6343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 3, 7.63, 33, 6.1789, 1.3657, 33.0072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CX', NULL, 1.35, 33, 0.2842, 1.0000, 1.9241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 1, 89.75, 33, 7.3434, 63.2663, 97.8047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 2, 1.24, 33, 1.0368, 0.2223, 6.5872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 3, 1.38, 33, 1.5349, 0.1402, 12.2267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 5, 7.63, 33, 7.0295, 1.0712, 38.6511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CX', NULL, 4.24, 33, 0.2164, 3.7992, 4.6807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 1, 7.63, 33, 6.1789, 1.3657, 33.0072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 2, 3.49, 33, 2.4780, 0.8003, 13.9326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 3, 7.63, 33, 7.5860, 0.9135, 42.5275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 4, 19.77, 33, 9.8140, 6.5298, 46.4945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 5, 61.49, 33, 9.7721, 40.7868, 78.7233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CX', NULL, 1.68, 34, 0.4813, 1.0000, 2.6620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 1, 73.43, 34, 14.4082, 38.0867, 92.5485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 2, 9.78, 34, 7.0544, 2.0888, 35.5383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 3, 0.35, 34, 0.3656, 0.0402, 2.9135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 4, 7.94, 34, 6.9976, 1.2148, 37.6884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 5, 8.50, 34, 7.0123, 1.4606, 36.7788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CX', NULL, 1.32, 34, 0.2799, 1.0000, 1.8871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 1, 92.06, 34, 6.9976, 62.3116, 98.7852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 5, 7.94, 34, 6.9976, 1.2148, 37.6884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CX', NULL, 1.51, 32, 0.2235, 1.0529, 1.9647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 1, 68.64, 32, 14.1695, 36.3708, 89.3365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 2, 12.79, 32, 7.5370, 3.5662, 36.7831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 3, 17.63, 32, 8.8238, 5.8378, 42.4987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 4, 0.94, 32, 0.9846, 0.1098, 7.5764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CX', NULL, 2.93, 34, 0.2495, 2.4209, 3.4361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 2, 44.69, 34, 14.2391, 20.0206, 72.2912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 3, 19.87, 34, 10.5104, 6.0822, 48.7164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 4, 33.32, 34, 12.7353, 13.4698, 61.5950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 5, 2.11, 34, 2.1498, 0.2600, 15.1700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CX', NULL, 3.01, 34, 0.4568, 2.0816, 3.9405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 2, 53.62, 34, 17.1412, 22.1425, 82.4512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 3, 16.41, 34, 9.6095, 4.5090, 44.9486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 4, 5.22, 34, 3.0389, 1.5524, 16.1197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 5, 24.75, 34, 15.0261, 5.9911, 62.9361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 34, 0.0093, 1.0000, 1.0278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 1, 99.11, 34, 0.9305, 92.8325, 99.8966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 2, 0.89, 34, 0.9305, 0.1034, 7.1675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CX', NULL, 3.17, 34, 0.3737, 2.4057, 3.9261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 1, 4.02, 34, 4.0796, 0.4866, 26.4472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 2, 35.08, 34, 9.1428, 19.2719, 55.0121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 3, 24.85, 34, 7.9007, 12.2671, 43.8835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 4, 12.38, 34, 7.6647, 3.2482, 37.3000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 5, 23.67, 34, 13.2429, 6.5222, 57.9408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CX', NULL, 1.60, 34, 0.2152, 1.1642, 2.0397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 1, 55.37, 34, 14.4974, 27.3320, 80.3661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 2, 29.06, 34, 10.4364, 12.7568, 53.4300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 3, 15.57, 34, 8.7038, 4.5755, 41.4956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 33, 0.2865, 1.0000, 2.1057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 1, 71.42, 33, 14.1972, 37.7333, 91.1547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 2, 20.58, 33, 13.8671, 4.3973, 59.3330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 4, 0.38, 33, 0.4076, 0.0442, 3.2600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 5, 7.62, 33, 7.0210, 1.0699, 38.6159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CX', NULL, 3.17, 34, 0.5720, 2.0024, 4.3298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 1, 31.16, 34, 12.6472, 12.0037, 60.0353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 2, 5.49, 34, 3.0785, 1.7082, 16.2647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 3, 11.57, 34, 6.0062, 3.8150, 30.1655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 4, 19.12, 34, 10.2286, 5.8002, 47.5897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 5, 32.65, 34, 17.3527, 8.8702, 70.7117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CX', NULL, 2.70, 33, 0.3967, 1.8939, 3.5100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 1, 25.52, 33, 10.5490, 9.9578, 51.4826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 2, 28.90, 33, 9.6453, 13.5117, 51.3966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 3, 3.68, 33, 2.3953, 0.9529, 13.1479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 4, 33.69, 33, 8.9744, 18.3126, 53.5243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 5, 8.22, 33, 7.4091, 1.1960, 39.8392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 33, 0.3373, 1.9625, 3.3365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 1, 24.10, 33, 10.5441, 8.9357, 50.6730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 2, 31.80, 33, 10.7373, 14.5331, 56.1036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 3, 7.38, 33, 4.0159, 2.3517, 20.8666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 4, 28.51, 33, 13.9066, 9.0355, 61.5493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 5, 8.22, 33, 7.4091, 1.1960, 39.8392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CX', NULL, 4.00, 34, 0.2007, 3.5896, 4.4063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 1, 10.61, 34, 6.9751, 2.5877, 34.6403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 2, 7.94, 34, 6.1169, 1.5470, 32.1270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 3, 3.22, 34, 2.3725, 0.7003, 13.5439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 4, 27.53, 34, 11.6576, 10.3673, 55.4973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 5, 50.71, 34, 7.8831, 35.1329, 66.1531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 33, 0.4041, 1.0000, 2.4401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 1, 71.03, 33, 13.2602, 39.7512, 90.1072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 2, 11.48, 33, 6.2405, 3.5792, 31.1792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 3, 9.87, 33, 7.1336, 2.0957, 35.9284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 5, 7.62, 33, 7.0210, 1.0699, 38.6159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CX', NULL, 3.94, 33, 0.2818, 3.3658, 4.5137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 1, 10.65, 33, 7.2717, 2.4535, 36.1120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 2, 8.33, 33, 5.1560, 2.2463, 26.4442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 3, 14.81, 33, 8.0131, 4.5531, 38.7968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 4, 8.79, 33, 6.0558, 2.0259, 30.9830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 5, 57.41, 33, 7.4934, 41.9329, 71.5653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, 33, 0.1965, 3.8873, 4.6879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 2, 7.54, 33, 5.0119, 1.8488, 26.0753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 3, 10.98, 33, 6.0779, 3.3569, 30.4453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 4, 26.67, 33, 12.4738, 9.0270, 57.1464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 5, 54.81, 33, 13.1694, 29.1123, 78.1795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 32, 0.3936, 3.2557, 4.8612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 1, 9.68, 32, 6.1932, 2.4625, 31.2490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 2, 14.08, 32, 6.9395, 4.8387, 34.5526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 3, 1.88, 32, 1.3432, 0.4296, 7.8073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 4, 9.47, 32, 7.0087, 1.9337, 35.6631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 5, 64.91, 32, 10.7968, 41.2937, 82.9432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CX', NULL, 4.10, 34, 0.2818, 3.5285, 4.6752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 1, 1.78, 34, 1.8227, 0.2174, 13.1201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 2, 15.66, 34, 7.5923, 5.4502, 37.4197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 3, 1.78, 34, 1.8227, 0.2174, 13.1201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 4, 32.15, 34, 9.0262, 16.9578, 52.3741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 5, 48.63, 34, 14.0829, 23.1138, 74.8756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CX', NULL, 2.38, 32, 0.2220, 1.9299, 2.8353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 1, 23.03, 32, 7.1563, 11.6130, 40.5383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 2, 33.65, 32, 8.6236, 18.7468, 52.7199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 3, 33.12, 32, 9.3922, 17.2532, 54.0383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 4, 2.41, 32, 1.6217, 0.6028, 9.1525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 5, 7.78, 32, 6.9877, 1.1462, 38.0666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CX', NULL, 4.45, 34, 0.1632, 4.1197, 4.7839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 2, 2.11, 34, 2.1498, 0.2600, 15.1700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 3, 8.68, 34, 7.0468, 1.5360, 36.7038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 4, 31.11, 34, 8.9142, 16.2291, 51.2799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 5, 58.09, 34, 10.2336, 37.0834, 76.5271, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CX', NULL, 3.94, 33, 0.3027, 3.3228, 4.5559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 1, 9.04, 33, 6.1517, 2.1194, 31.3272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 2, 0.94, 33, 0.7480, 0.1865, 4.6354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 3, 18.62, 33, 8.3998, 6.8851, 41.4393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 4, 29.84, 33, 13.1204, 10.6055, 60.3852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 5, 41.56, 33, 12.0932, 20.5062, 66.2276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CX', NULL, 4.01, 34, 0.2698, 3.4659, 4.5636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 2, 16.97, 34, 7.5014, 6.4698, 37.6449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 3, 3.83, 34, 2.3275, 1.0901, 12.5902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 4, 39.96, 34, 7.9607, 25.3097, 56.6592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 5, 39.24, 34, 12.9564, 17.6120, 66.1134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CX', NULL, 2.89, 33, 0.2344, 2.4164, 3.3713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 1, 18.23, 33, 10.2449, 5.2088, 47.4782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 2, 18.74, 33, 7.7627, 7.5508, 39.4466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 3, 27.27, 33, 7.4648, 14.8344, 44.6620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 4, 26.94, 33, 9.0974, 12.5752, 48.5970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 5, 8.82, 33, 6.4815, 1.8391, 33.3107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CX', NULL, 3.99, 32, 0.2032, 3.5752, 4.4041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 1, 8.76, 32, 6.5136, 1.7913, 33.5951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 2, 1.49, 32, 1.5715, 0.1706, 11.8272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 3, 14.22, 32, 7.5411, 4.4866, 36.9057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 4, 33.07, 32, 13.0702, 12.9024, 62.2279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 5, 42.46, 32, 10.4189, 23.6181, 63.7795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CX', NULL, 1.43, 32, 0.2246, 1.0000, 1.8927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 1, 74.29, 32, 9.7118, 50.5997, 89.0699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 2, 19.16, 32, 9.0282, 6.7302, 43.7595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 3, 0.96, 32, 1.0041, 0.1132, 7.6911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 5, 5.59, 32, 5.5969, 0.6780, 33.9721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.4', 'CT', NULL, 1.13, 34, 0.0819, 1.0000, 1.2942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.4', 'CTP', 1, 87.26, 34, 8.1949, 60.4545, 96.8421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.4', 'CTP', 2, 12.74, 34, 8.1949, 3.1579, 39.5455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.8', 'CT', NULL, 2.16, 34, 0.1599, 1.8374, 2.4879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.8', 'CTP', 1, 9.22, 34, 5.9578, 2.3287, 30.1791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.8', 'CTP', 2, 65.30, 34, 15.3785, 32.1143, 88.2169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.8', 'CTP', 3, 25.48, 34, 14.5108, 6.7375, 61.8144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CX', NULL, 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CX', NULL, 4.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 5, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CX', NULL, 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CX', NULL, 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 5, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CX', NULL, 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CX', NULL, 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CX', NULL, 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 5, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CX', NULL, 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CX', NULL, 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CX', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CX', NULL, 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 2, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CX', NULL, 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CX', NULL, 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 2, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CX', NULL, 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 5, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 5, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CX', NULL, 4.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CX', NULL, 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 5, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CX', NULL, 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CX', NULL, 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.4', 'CT', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.4', 'CTP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.4', 'CTP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.8', 'CT', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.8', 'CTP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.8', 'CTP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.8', 'CTP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CX', NULL, 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CX', NULL, 4.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.4', 'CT', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.4', 'CTP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.4', 'CTP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.8', 'CT', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.8', 'CTP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.8', 'CTP', 3, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CX', NULL, 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CX', NULL, 4.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 5, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CX', NULL, 4.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 5, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CX', NULL, 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CX', NULL, 5.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 5, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CX', NULL, 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 5, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CX', NULL, 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 5, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CX', NULL, 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CX', NULL, 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CX', NULL, 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CX', NULL, 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CX', NULL, 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 5, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CX', NULL, 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CX', NULL, 4.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CX', NULL, 4.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 5, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CX', NULL, 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 5, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CX', NULL, 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 5, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CX', NULL, 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CX', NULL, 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CX', NULL, 5.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 5, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CX', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 2, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CX', NULL, 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CX', NULL, 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 2, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CX', NULL, 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CX', NULL, 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CX', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CX', NULL, 4.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CX', NULL, 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CX', NULL, 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CX', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CX', NULL, 4.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 5, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CX', NULL, 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CX', NULL, 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CX', NULL, 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.4', 'CT', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.4', 'CTP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.4', 'CTP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.4', 'CTP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.8', 'CT', NULL, 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.8', 'CTP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.8', 'CTP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.8', 'CTP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CX', NULL, 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 4, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CX', NULL, 4.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 5, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CX', NULL, 5.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 5, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CX', NULL, 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CX', NULL, 4.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 5, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CX', NULL, 4.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CX', NULL, 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 5, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CX', NULL, 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CX', NULL, 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CX', NULL, 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CX', NULL, 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CX', NULL, 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CX', NULL, 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CX', NULL, 4.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 5, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CX', NULL, 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CX', NULL, 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CX', NULL, 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CX', NULL, 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CX', NULL, 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CX', NULL, 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 5, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CX', NULL, 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CX', NULL, 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CX', NULL, 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CX', NULL, 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CX', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 2, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CX', NULL, 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CX', NULL, 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CX', NULL, 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CX', NULL, 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 4, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CX', NULL, 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CX', NULL, 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CX', NULL, 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 5, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CX', NULL, 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CX', NULL, 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CX', NULL, 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.4', 'CT', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.4', 'CTP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.4', 'CTP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.8', 'CT', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.8', 'CTP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.8', 'CTP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.8', 'CTP', 3, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CX', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CX', NULL, 4.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CX', NULL, 4.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 5, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CX', NULL, 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CX', NULL, 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CX', NULL, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CX', NULL, 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CX', NULL, 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CX', NULL, 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CX', NULL, 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 5, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CX', NULL, 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CX', NULL, 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 3, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 2, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CX', NULL, 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 5, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CX', NULL, 4.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 5, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CX', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CX', NULL, 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CX', NULL, 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 5, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CX', NULL, 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.4', 'CT', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.4', 'CTP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.4', 'CTP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.8', 'CT', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.8', 'CTP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.8', 'CTP', 3, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CX', NULL, 2.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 1, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 2, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 5, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 5, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CX', NULL, 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CX', NULL, 4.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 5, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 5, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 5, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CX', NULL, 4.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 5, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CX', NULL, 4.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 5, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CX', NULL, 3.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CX', NULL, 3.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 4, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CX', NULL, 3.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 3, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CX', NULL, 2.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 2, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CX', NULL, 4.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 5, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CX', NULL, 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CX', NULL, 4.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 5, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CX', NULL, 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CX', NULL, 2.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 1, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CX', NULL, 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 5, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CX', NULL, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 1, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 1, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CX', NULL, 4.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 5, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CX', NULL, 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 1, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 1, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CX', NULL, 2.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 3, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CX', NULL, 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 3, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CX', NULL, 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 2, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 2, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 1, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CX', NULL, 3.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 5, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CX', NULL, 2.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 2, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CX', NULL, 2.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 2, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CX', NULL, 4.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CX', NULL, 2.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 2, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CX', NULL, 4.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 5, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 5, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CX', NULL, 4.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 5, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CX', NULL, 4.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 5, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CX', NULL, 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 1, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CX', NULL, 4.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 5, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CX', NULL, 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CX', NULL, 4.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 4, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 5, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CX', NULL, 2.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CX', NULL, 3.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 5, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CX', NULL, 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.4', 'CT', NULL, 1.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.4', 'CTP', 1, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.4', 'CTP', 2, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.8', 'CT', NULL, 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.8', 'CTP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.8', 'CTP', 3, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 3, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CX', NULL, 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CX', NULL, 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.4', 'CT', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.4', 'CTP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.4', 'CTP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.8', 'CT', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.8', 'CTP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.8', 'CTP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.4', 'CT', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.4', 'CTP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.4', 'CTP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.8', 'CT', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.8', 'CTP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.8', 'CTP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.c', 'CX', NULL, 2.51, 35, 0.1869, 2.1270, 2.8868, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.c', 'CXP', 1, 8.94, 35, 7.8424, 1.3658, 41.0235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.c', 'CXP', 2, 42.90, 35, 9.0810, 26.1282, 61.4782, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.c', 'CXP', 3, 40.98, 35, 10.5862, 22.1973, 62.8260, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.c', 'CXP', 4, 2.90, 35, 2.9420, 0.3557, 19.9818, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.c', 'CXP', 5, 4.28, 35, 3.8953, 0.6443, 23.5848, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 35, 0.1576, 4.2936, 4.9343, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.f', 'CXP', 3, 10.72, 35, 8.3852, 1.9854, 41.5976, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.f', 'CXP', 4, 17.16, 35, 9.9062, 4.7846, 46.0549, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.f', 'CXP', 5, 72.12, 35, 10.1493, 48.1150, 87.8263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.h', 'CX', NULL, 4.39, 35, 0.1658, 4.0525, 4.7266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.h', 'CXP', 2, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.h', 'CXP', 3, 8.94, 35, 7.8424, 1.3658, 41.0235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.h', 'CXP', 4, 41.80, 35, 9.1195, 25.1121, 60.6099, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.h', 'CXP', 5, 48.80, 35, 10.7292, 28.4849, 69.5258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 35, 0.1390, 3.1368, 3.7019, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.j', 'CXP', 2, 20.12, 35, 3.9906, 13.1955, 29.4336, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.j', 'CXP', 3, 36.72, 35, 8.9687, 20.9426, 55.9791, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.j', 'CXP', 4, 24.27, 35, 7.3348, 12.4685, 41.9005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.j', 'CXP', 5, 18.89, 35, 7.2422, 8.1810, 37.8332, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 35, 0.0421, 4.8447, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.l', 'CXP', 2, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.l', 'CXP', 4, 5.61, 35, 4.2989, 1.1301, 23.6266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.2.l', 'CXP', 5, 93.93, 35, 4.2115, 77.5213, 98.5810, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.4', 'CX', NULL, 4.80, 35, 0.0596, 4.6827, 4.9250, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.4', 'CXP', 2, 0.96, 35, 0.9788, 0.1185, 7.3003, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.4', 'CXP', 3, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.4', 'CXP', 4, 15.83, 35, 5.3604, 7.6695, 29.8753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.a.4', 'CXP', 5, 82.75, 35, 5.3413, 69.1618, 91.1235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.e', 'CX', NULL, 4.65, 35, 0.1004, 4.4502, 4.8584, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.e', 'CXP', 2, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.e', 'CXP', 3, 0.96, 35, 0.9788, 0.1185, 7.3003, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.e', 'CXP', 4, 31.29, 35, 9.8188, 15.2531, 53.5307, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.e', 'CXP', 5, 67.30, 35, 9.8334, 45.3559, 83.6142, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.f', 'CX', NULL, 3.70, 34, 0.3308, 3.0226, 4.3686, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.f', 'CXP', 1, 18.29, 34, 9.6722, 5.6608, 45.5104, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.f', 'CXP', 2, 3.23, 34, 2.7758, 0.5433, 16.9064, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.f', 'CXP', 3, 13.28, 34, 6.6072, 4.5501, 32.9784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.f', 'CXP', 4, 21.03, 34, 8.7603, 8.3456, 43.7844, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.f', 'CXP', 5, 44.17, 34, 9.3439, 26.7932, 63.1030, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.g', 'CX', NULL, 4.28, 34, 0.1910, 3.8935, 4.6708, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.g', 'CXP', 1, 0.96, 34, 0.9838, 0.1187, 7.3548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.g', 'CXP', 3, 22.96, 34, 6.3741, 12.5254, 38.2874, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.g', 'CXP', 4, 22.02, 34, 10.0949, 7.8635, 48.2882, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.b.1.g', 'CXP', 5, 54.06, 34, 13.6526, 27.7753, 78.2660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.1', 'CX', NULL, 4.22, 34, 0.2197, 3.7687, 4.6624, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.1', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.1', 'CXP', 2, 11.92, 34, 5.4504, 4.4976, 28.0133, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.1', 'CXP', 3, 12.43, 34, 7.0151, 3.6821, 34.4991, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.1', 'CXP', 4, 17.82, 34, 6.5386, 8.0415, 34.9751, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.1', 'CXP', 5, 57.83, 34, 11.2822, 34.8529, 77.8497, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.2', 'CX', NULL, 3.85, 34, 0.2096, 3.4265, 4.2796, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.2', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.2', 'CXP', 2, 17.45, 34, 4.8460, 9.6389, 29.5369, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.2', 'CXP', 3, 18.84, 34, 7.5017, 7.8845, 38.6469, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.2', 'CXP', 4, 24.64, 34, 10.9603, 8.9582, 52.0734, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.c.2', 'CXP', 5, 39.06, 34, 8.5973, 23.5125, 57.2011, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.1', 'CX', NULL, 3.21, 34, 0.2629, 2.6791, 3.7487, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.1', 'CXP', 1, 4.30, 34, 4.1491, 0.5750, 25.8915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.1', 'CXP', 2, 32.26, 34, 10.3111, 15.4207, 55.4296, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.1', 'CXP', 3, 17.75, 34, 6.7346, 7.7841, 35.5508, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.1', 'CXP', 4, 29.13, 34, 10.7172, 12.5089, 54.1695, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.1', 'CXP', 5, 16.56, 34, 7.9712, 5.7822, 39.0919, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.2', 'CX', NULL, 3.03, 34, 0.2183, 2.5833, 3.4715, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.2', 'CXP', 1, 2.91, 34, 2.9568, 0.3561, 20.1147, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.2', 'CXP', 2, 29.10, 34, 8.9778, 14.4795, 49.8671, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.2', 'CXP', 3, 40.57, 34, 7.2405, 27.0392, 55.7070, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.2', 'CXP', 4, 17.17, 34, 7.6313, 6.5053, 38.1799, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.2', 'CXP', 5, 10.25, 34, 5.6806, 3.1477, 28.6297, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.3', 'CX', NULL, 2.04, 34, 0.1864, 1.6648, 2.4233, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.3', 'CXP', 1, 23.81, 34, 9.4723, 9.7481, 47.4815, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.3', 'CXP', 2, 53.61, 34, 8.9451, 35.7301, 70.6086, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.3', 'CXP', 3, 16.94, 34, 7.0963, 6.8132, 36.2683, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.3', 'CXP', 4, 5.64, 34, 4.3267, 1.1295, 23.8116, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 34, 0.0853, 4.7330, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.a', 'CXP', 3, 4.68, 34, 4.2638, 0.6959, 25.5638, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.a', 'CXP', 5, 95.32, 34, 4.2638, 74.4362, 99.3041, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.b', 'CX', NULL, 1.20, 34, 0.1309, 1.0000, 1.4625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.b', 'CXP', 1, 91.39, 34, 4.7775, 75.5274, 97.3334, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.b', 'CXP', 2, 4.30, 34, 3.9131, 0.6457, 23.7164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.b', 'CXP', 3, 0.96, 34, 0.9945, 0.1160, 7.5135, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.b', 'CXP', 5, 3.35, 34, 3.2295, 0.4523, 20.8827, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 35, 0.0147, 1.0000, 1.0436, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.c', 'CXP', 1, 99.54, 35, 0.4909, 96.0364, 99.9492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.c', 'CXP', 4, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 35, 0.0147, 1.0000, 1.0436, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.d', 'CXP', 1, 99.54, 35, 0.4909, 96.0364, 99.9492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.d', 'CXP', 4, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 35, 0.0098, 1.0000, 1.0291, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.e', 'CXP', 1, 99.54, 35, 0.4909, 96.0364, 99.9492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.e', 'CXP', 3, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.f', 'CX', NULL, 1.10, 35, 0.0699, 1.0000, 1.2371, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.f', 'CXP', 1, 97.03, 35, 2.0024, 88.8399, 99.2591, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.f', 'CXP', 3, 0.96, 35, 0.9768, 0.1191, 7.2716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.f', 'CXP', 4, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.1.f', 'CXP', 5, 1.56, 35, 1.5788, 0.1949, 11.3657, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.3', 'CX', NULL, 4.74, 34, 0.0716, 4.5950, 4.8864, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.3', 'CXP', 3, 0.96, 34, 0.9838, 0.1187, 7.3548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.3', 'CXP', 4, 24.00, 34, 6.9758, 12.6698, 40.7462, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.a.3', 'CXP', 5, 75.03, 34, 7.0007, 58.4219, 86.5386, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.a', 'CX', NULL, 3.13, 35, 0.3110, 2.4972, 3.7613, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.a', 'CXP', 1, 20.19, 35, 9.9154, 6.7551, 46.9057, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.a', 'CXP', 2, 22.95, 35, 8.0780, 10.5298, 42.9764, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.a', 'CXP', 3, 6.91, 35, 4.7481, 1.6317, 24.9608, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.a', 'CXP', 4, 23.64, 35, 10.7664, 8.4359, 50.9894, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.a', 'CXP', 5, 26.31, 35, 4.2616, 18.5905, 35.8159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 34, 0.2220, 1.0246, 1.9279, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.b', 'CXP', 1, 82.30, 34, 7.6423, 61.5245, 93.1121, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.b', 'CXP', 2, 2.93, 34, 2.9713, 0.3579, 20.1985, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.b', 'CXP', 3, 4.32, 34, 3.9297, 0.6498, 23.7915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.b', 'CXP', 4, 5.75, 34, 4.0217, 1.3303, 21.6368, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.b', 'CXP', 5, 4.70, 34, 4.2879, 0.6985, 25.6959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.c', 'CX', NULL, 2.61, 35, 0.4910, 1.6122, 3.6080, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.c', 'CXP', 1, 52.63, 35, 14.1162, 26.0145, 77.8368, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.c', 'CXP', 3, 4.28, 35, 3.8953, 0.6443, 23.5848, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.c', 'CXP', 4, 19.89, 35, 5.1439, 11.4097, 32.3606, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.c', 'CXP', 5, 23.20, 35, 10.2399, 8.5858, 49.2706, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.d', 'CX', NULL, 4.24, 35, 0.2987, 3.6327, 4.8467, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.d', 'CXP', 1, 14.15, 35, 7.4601, 4.5194, 36.4742, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.d', 'CXP', 2, 2.63, 35, 2.5853, 0.3469, 17.3540, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.d', 'CXP', 3, 4.45, 35, 3.9480, 0.6988, 23.5227, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.d', 'CXP', 4, 2.63, 35, 2.5853, 0.3469, 17.3540, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.d', 'CXP', 5, 76.14, 35, 8.7349, 54.5665, 89.4473, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.e', 'CX', NULL, 2.91, 35, 0.3209, 2.2603, 3.5645, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.e', 'CXP', 1, 29.23, 35, 10.3644, 12.9806, 53.3425, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.e', 'CXP', 2, 8.14, 35, 5.5420, 1.9263, 28.5527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.e', 'CXP', 3, 23.06, 35, 8.6351, 10.0317, 44.6271, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.e', 'CXP', 4, 21.31, 35, 6.4478, 11.0268, 37.1682, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.e', 'CXP', 5, 18.26, 35, 7.8409, 7.1358, 39.3850, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.0050, 1.0000, 1.0147, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.f', 'CXP', 1, 99.54, 34, 0.4960, 95.9829, 99.9490, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.f', 'CXP', 2, 0.46, 34, 0.4960, 0.0510, 4.0171, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.a', 'CX', NULL, 3.87, 35, 0.3140, 3.2292, 4.5054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.a', 'CXP', 1, 8.70, 35, 8.8261, 0.9854, 47.6924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.a', 'CXP', 2, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.a', 'CXP', 3, 13.53, 35, 6.3045, 4.9727, 31.8693, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.a', 'CXP', 4, 50.06, 35, 5.9761, 38.1433, 61.9663, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.a', 'CXP', 5, 27.26, 35, 5.8229, 17.1044, 40.4998, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.b', 'CX', NULL, 4.58, 35, 0.1467, 4.2798, 4.8761, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.b', 'CXP', 2, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.b', 'CXP', 3, 9.60, 35, 5.4420, 2.8853, 27.5254, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.b', 'CXP', 4, 21.63, 35, 6.2983, 11.4842, 37.0006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.b', 'CXP', 5, 68.31, 35, 9.9525, 45.8518, 84.5839, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 35, 0.1263, 1.0000, 1.4009, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.c', 'CXP', 1, 94.89, 35, 4.1509, 76.5289, 99.0629, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.c', 'CXP', 2, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.c', 'CXP', 4, 4.66, 35, 4.2502, 0.6926, 25.4742, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.d', 'CX', NULL, 2.80, 35, 0.4866, 1.8098, 3.7876, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.d', 'CXP', 1, 39.29, 35, 12.1968, 18.6286, 64.6569, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.d', 'CXP', 2, 12.58, 35, 4.2269, 6.1855, 23.9150, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.d', 'CXP', 3, 7.99, 35, 4.1281, 2.6970, 21.3735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.d', 'CXP', 4, 9.24, 35, 5.5794, 2.5686, 28.2385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.d', 'CXP', 5, 30.90, 35, 12.7954, 11.6816, 60.1793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.e', 'CX', NULL, 2.23, 35, 0.3778, 1.4617, 2.9974, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.e', 'CXP', 1, 54.66, 35, 11.0642, 32.7326, 74.9187, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.e', 'CXP', 2, 17.40, 35, 5.9867, 8.2878, 32.9385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.e', 'CXP', 3, 0.96, 35, 0.9768, 0.1191, 7.2716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.e', 'CXP', 4, 4.28, 35, 3.8953, 0.6443, 23.5848, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.e', 'CXP', 5, 22.70, 35, 7.3482, 11.1394, 40.7487, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.f', 'CX', NULL, 2.14, 35, 0.2767, 1.5820, 2.7065, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.f', 'CXP', 1, 45.52, 35, 11.7584, 24.1724, 68.6520, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.f', 'CXP', 2, 15.67, 35, 6.0709, 6.8061, 32.0951, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.f', 'CXP', 3, 19.59, 35, 5.9804, 10.1231, 34.5122, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.f', 'CXP', 4, 17.31, 35, 7.8255, 6.4445, 38.8688, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.c.1.f', 'CXP', 5, 1.92, 35, 1.4258, 0.4157, 8.3671, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.a', 'CX', NULL, 3.16, 35, 0.2055, 2.7420, 3.5774, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.a', 'CXP', 1, 4.28, 35, 4.1293, 0.5741, 25.7390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.a', 'CXP', 2, 22.50, 35, 9.3436, 8.9024, 46.3118, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.a', 'CXP', 3, 27.14, 35, 9.7008, 12.0840, 50.2363, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.a', 'CXP', 4, 45.12, 35, 10.0759, 26.4482, 65.2737, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.a', 'CXP', 5, 0.96, 35, 0.9671, 0.1216, 7.1321, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.b', 'CX', NULL, 3.21, 35, 0.1462, 2.9098, 3.5042, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.b', 'CXP', 2, 20.02, 35, 5.5753, 10.9833, 33.6856, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.b', 'CXP', 3, 43.53, 35, 10.1664, 24.9636, 64.1160, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.b', 'CXP', 4, 32.16, 35, 8.6111, 17.5306, 51.3926, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.b', 'CXP', 5, 4.28, 35, 4.1293, 0.5741, 25.7390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 35, 0.0147, 1.0000, 1.0436, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.c', 'CXP', 1, 99.54, 35, 0.4909, 96.0364, 99.9492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.c', 'CXP', 4, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.d', 'CX', NULL, 2.15, 35, 0.0745, 2.0006, 2.3034, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.d', 'CXP', 1, 7.98, 35, 4.5962, 2.3736, 23.6301, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.d', 'CXP', 2, 69.80, 35, 7.6008, 52.6189, 82.7823, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.d', 'CXP', 3, 21.27, 35, 5.8441, 11.7296, 35.4427, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.d', 'CXP', 4, 0.96, 35, 0.9768, 0.1191, 7.2716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 35, 0.1193, 1.3175, 1.8026, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.e', 'CXP', 1, 47.62, 35, 11.1136, 26.8823, 69.2181, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.e', 'CXP', 2, 48.75, 35, 11.5180, 27.1490, 70.8207, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.e', 'CXP', 3, 3.63, 35, 3.7460, 0.4260, 24.9161, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 34, 0.1238, 1.0000, 1.4623, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.f', 'CXP', 1, 87.61, 34, 5.2831, 72.4293, 95.0103, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.f', 'CXP', 2, 8.06, 34, 4.1645, 2.7212, 21.5712, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.f', 'CXP', 4, 4.32, 34, 4.1694, 0.5780, 25.9944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.g', 'CX', NULL, 3.83, 35, 0.2993, 3.2193, 4.4358, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.g', 'CXP', 1, 0.46, 35, 0.4909, 0.0508, 3.9636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.g', 'CXP', 2, 28.14, 35, 10.0779, 12.4488, 51.8792, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.g', 'CXP', 3, 3.99, 35, 3.8915, 0.5245, 24.6721, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.g', 'CXP', 4, 23.03, 35, 11.0446, 7.7802, 51.4911, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.g', 'CXP', 5, 44.39, 35, 14.2219, 19.8386, 72.0172, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.h', 'CX', NULL, 2.06, 34, 0.1899, 1.6693, 2.4420, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.h', 'CXP', 1, 23.24, 34, 9.5868, 9.2073, 47.4632, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.h', 'CXP', 2, 60.21, 34, 10.1237, 39.0446, 78.1433, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.h', 'CXP', 3, 4.30, 34, 3.9131, 0.6457, 23.7164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.h', 'CXP', 4, 12.25, 34, 5.8477, 4.4127, 29.6885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.i', 'CX', NULL, 2.26, 34, 0.1555, 1.9398, 2.5726, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.i', 'CXP', 1, 18.57, 34, 7.0097, 8.1535, 36.9310, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.i', 'CXP', 2, 48.70, 34, 8.1555, 32.8237, 64.8425, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.i', 'CXP', 3, 22.84, 34, 5.2487, 13.9080, 35.1774, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.i', 'CXP', 4, 8.32, 34, 5.5310, 2.0359, 28.4038, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.d.1.i', 'CXP', 5, 1.56, 34, 1.5867, 0.1951, 11.4469, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.d', 'CX', NULL, 4.66, 34, 0.1885, 4.2769, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.d', 'CXP', 1, 2.64, 34, 2.5979, 0.3474, 17.4672, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.d', 'CXP', 3, 5.64, 34, 4.2964, 1.1425, 23.6024, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.d', 'CXP', 4, 12.11, 34, 8.7254, 2.5319, 42.2112, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.d', 'CXP', 5, 79.61, 34, 12.7629, 44.0890, 95.0817, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.e', 'CX', NULL, 4.04, 34, 0.2216, 3.5870, 4.4887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.e', 'CXP', 1, 4.97, 34, 4.0163, 0.9186, 22.7819, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.e', 'CXP', 3, 18.63, 34, 6.7275, 8.4902, 36.0904, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.e', 'CXP', 4, 39.08, 34, 8.0720, 24.3509, 56.1196, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.2.e.1.e', 'CXP', 5, 37.32, 34, 9.2878, 20.9765, 57.1816, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.1', 'CX', NULL, 4.53, 34, 0.2920, 3.9403, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.1', 'CXP', 1, 4.30, 34, 4.1491, 0.5750, 25.8915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.1', 'CXP', 2, 4.30, 34, 4.1491, 0.5750, 25.8915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.1', 'CXP', 3, 3.61, 34, 2.5938, 0.8132, 14.5826, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.1', 'CXP', 4, 9.24, 34, 4.7253, 3.1372, 24.2637, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.1', 'CXP', 5, 78.55, 34, 9.6659, 53.2644, 92.1632, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.a', 'CX', NULL, 4.73, 34, 0.1125, 4.4983, 4.9562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.a', 'CXP', 2, 2.64, 34, 2.5979, 0.3474, 17.4672, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.a', 'CXP', 3, 0.96, 34, 0.9838, 0.1187, 7.3548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.a', 'CXP', 4, 17.42, 34, 6.3572, 7.9061, 34.1406, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.a', 'CXP', 5, 78.97, 34, 7.5199, 59.9160, 90.4186, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.b', 'CX', NULL, 4.71, 34, 0.1611, 4.3803, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.b', 'CXP', 2, 2.91, 34, 2.9568, 0.3561, 20.1147, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.b', 'CXP', 3, 6.52, 34, 4.0638, 1.7639, 21.3102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.b', 'CXP', 4, 7.43, 34, 4.8682, 1.8665, 25.3045, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.2.b', 'CXP', 5, 83.14, 34, 7.7489, 61.5589, 93.8200, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.4', 'CX', NULL, 4.73, 34, 0.1863, 4.3466, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.4', 'CXP', 2, 2.91, 34, 2.9568, 0.3561, 20.1147, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.4', 'CXP', 3, 4.68, 34, 4.2638, 0.6959, 25.5638, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.4', 'CXP', 4, 9.35, 34, 8.5275, 1.3156, 44.4005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.a.4', 'CXP', 5, 83.06, 34, 12.9121, 43.1160, 96.9429, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.2', 'CX', NULL, 2.35, 35, 0.1453, 2.0571, 2.6477, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.2', 'CXP', 1, 23.78, 35, 6.3193, 13.3114, 38.7838, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.2', 'CXP', 2, 26.08, 35, 3.8251, 19.0729, 34.5529, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.2', 'CXP', 3, 41.28, 35, 6.6190, 28.7527, 55.0444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.2', 'CXP', 4, 8.87, 35, 4.6993, 2.9003, 24.0829, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.4', 'CX', NULL, 4.85, 35, 0.0560, 4.7385, 4.9661, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.4', 'CXP', 3, 1.41, 35, 1.1202, 0.2790, 6.8422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.4', 'CXP', 4, 11.94, 35, 5.3349, 4.6153, 27.5498, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.4', 'CXP', 5, 86.64, 35, 5.3531, 71.7019, 94.3198, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.7', 'CX', NULL, 3.78, 35, 0.2287, 3.3185, 4.2479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.7', 'CXP', 1, 11.97, 35, 5.0347, 4.8980, 26.4204, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.7', 'CXP', 2, 9.65, 35, 8.9023, 1.3252, 45.9568, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.7', 'CXP', 3, 15.36, 35, 4.6561, 8.0557, 27.3108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.7', 'CXP', 4, 14.12, 35, 7.0979, 4.7640, 35.0725, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.7', 'CXP', 5, 48.90, 35, 8.5963, 32.2315, 65.8160, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.8', 'CX', NULL, 4.45, 35, 0.1508, 4.1466, 4.7594, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.8', 'CXP', 2, 4.29, 35, 3.3530, 0.8451, 19.0711, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.8', 'CXP', 3, 10.06, 35, 5.3697, 3.2388, 27.1998, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.8', 'CXP', 4, 21.71, 35, 7.3972, 10.2758, 40.1759, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.b.8', 'CXP', 5, 63.94, 35, 10.1908, 41.9350, 81.3213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.c.1', 'CX', NULL, 3.81, 35, 0.3283, 3.1443, 4.4785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.c.1', 'CXP', 1, 9.23, 35, 5.5683, 2.5663, 28.1875, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.c.1', 'CXP', 2, 3.99, 35, 3.8915, 0.5245, 24.6721, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.c.1', 'CXP', 3, 15.59, 35, 6.0102, 6.8048, 31.8461, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.c.1', 'CXP', 4, 38.79, 35, 10.3328, 20.7440, 60.5478, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.c.1', 'CXP', 5, 32.40, 35, 10.4068, 15.4303, 55.7266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.1', 'CX', NULL, 4.00, 34, 0.2295, 3.5283, 4.4619, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.1', 'CXP', 1, 4.47, 34, 4.5070, 0.5449, 28.5869, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.1', 'CXP', 2, 13.60, 34, 6.7950, 4.6285, 33.7956, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.1', 'CXP', 3, 11.57, 34, 5.6534, 4.0800, 28.7090, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.1', 'CXP', 4, 18.65, 34, 10.5499, 5.2759, 48.5454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.1', 'CXP', 5, 51.71, 34, 11.6091, 29.3673, 73.3820, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.3', 'CX', NULL, 1.99, 34, 0.1544, 1.6746, 2.3030, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.3', 'CXP', 1, 44.81, 34, 9.0605, 27.8174, 63.1159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.3', 'CXP', 2, 21.44, 34, 5.9037, 11.7965, 35.7657, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.3', 'CXP', 3, 23.80, 34, 8.7695, 10.4564, 45.5147, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.3', 'CXP', 4, 9.95, 34, 5.8333, 2.8529, 29.3547, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.4', 'CT', NULL, 1.34, 35, 0.0785, 1.1816, 1.5008, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.4', 'CTP', 1, 65.88, 35, 7.8546, 48.6937, 79.7048, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.4', 'CTP', 2, 34.12, 35, 7.8546, 20.2952, 51.3063, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.8', 'CT', NULL, 2.95, 34, 0.0403, 2.8683, 3.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.8', 'CTP', 2, 4.97, 34, 4.0286, 0.9137, 22.8755, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.C.3.d.8', 'CTP', 3, 95.03, 34, 4.0286, 77.1245, 99.0863, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.c', 'CX', NULL, 2.34, 25, 0.4811, 1.3514, 3.3372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.c', 'CXP', 1, 29.54, 25, 10.8152, 12.5430, 55.0584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.c', 'CXP', 2, 40.48, 25, 10.0577, 22.3180, 61.6786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.c', 'CXP', 3, 12.49, 25, 7.4086, 3.4007, 36.6365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.c', 'CXP', 4, 1.02, 25, 1.0794, 0.1147, 8.5250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.c', 'CXP', 5, 16.48, 25, 14.3490, 2.2423, 62.9192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 26, 0.1446, 4.2928, 4.8883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.f', 'CXP', 4, 40.94, 26, 14.4579, 16.8300, 70.3745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.f', 'CXP', 5, 59.06, 26, 14.4579, 29.6255, 83.1700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 26, 0.1677, 4.3585, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.h', 'CXP', 3, 12.01, 26, 8.1242, 2.7243, 39.9368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.h', 'CXP', 4, 5.59, 26, 4.0247, 1.2186, 22.1601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.h', 'CXP', 5, 82.40, 26, 9.0938, 56.2721, 94.4531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.j', 'CX', NULL, 4.34, 26, 0.1600, 4.0102, 4.6694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.j', 'CXP', 3, 17.69, 26, 7.8292, 6.6305, 39.4106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.j', 'CXP', 4, 30.64, 26, 13.1719, 10.9733, 61.2895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.j', 'CXP', 5, 51.67, 26, 12.3886, 27.7896, 74.8106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 26, 0.0339, 4.8981, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.l', 'CXP', 2, 1.07, 26, 1.1291, 0.1210, 8.8439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.2.l', 'CXP', 5, 98.93, 26, 1.1291, 91.1561, 99.8790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.4', 'CX', NULL, 4.88, 25, 0.0910, 4.6935, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.4', 'CXP', 4, 11.88, 25, 9.0954, 2.1958, 44.7500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.a.4', 'CXP', 5, 88.12, 25, 9.0954, 55.2500, 97.8042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 26, 0.2609, 3.9663, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.e', 'CXP', 2, 7.45, 26, 6.7357, 1.0664, 37.5683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.e', 'CXP', 3, 0.95, 26, 0.9881, 0.1088, 7.7299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.e', 'CXP', 4, 25.37, 26, 10.7557, 9.5463, 52.2749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.e', 'CXP', 5, 66.23, 26, 14.6279, 33.7715, 88.2921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.f', 'CX', NULL, 4.79, 26, 0.0853, 4.6104, 4.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.f', 'CXP', 2, 1.14, 26, 1.1965, 0.1284, 9.3340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.f', 'CXP', 3, 0.93, 26, 0.9737, 0.1048, 7.6803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.f', 'CXP', 4, 16.14, 26, 8.0452, 5.3538, 39.5633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.f', 'CXP', 5, 81.80, 26, 7.9736, 59.8636, 93.1235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.g', 'CX', NULL, 4.31, 26, 0.1456, 4.0062, 4.6059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.g', 'CXP', 3, 12.00, 26, 7.1078, 3.2964, 35.2931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.g', 'CXP', 4, 45.40, 26, 16.6864, 17.2078, 76.8848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.b.1.g', 'CXP', 5, 42.60, 26, 13.9531, 18.6440, 70.6221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.1', 'CX', NULL, 4.64, 26, 0.1879, 4.2487, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.1', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.1', 'CXP', 3, 7.45, 26, 6.7357, 1.0664, 37.5683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.1', 'CXP', 4, 21.53, 26, 7.7366, 9.6529, 41.3348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.1', 'CXP', 5, 71.02, 26, 12.6887, 40.7709, 89.7139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.2', 'CX', NULL, 4.20, 26, 0.2383, 3.7087, 4.6905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.2', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.2', 'CXP', 3, 22.68, 26, 10.5731, 7.8092, 50.3808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.2', 'CXP', 4, 34.69, 26, 6.6726, 22.4545, 49.3450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.c.2', 'CXP', 5, 42.64, 26, 13.9468, 18.6765, 70.6346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.1', 'CX', NULL, 2.89, 26, 0.2192, 2.4421, 3.3450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.1', 'CXP', 1, 8.56, 26, 6.6516, 1.5993, 35.0175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.1', 'CXP', 2, 21.42, 26, 9.5243, 7.8316, 46.6437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.1', 'CXP', 3, 49.54, 26, 5.3375, 38.7403, 60.3785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.1', 'CXP', 4, 13.09, 26, 7.0072, 4.0609, 34.8757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.1', 'CXP', 5, 7.40, 26, 4.9642, 1.7665, 26.2146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.2', 'CX', NULL, 3.49, 26, 0.1870, 3.1081, 3.8783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.2', 'CXP', 2, 2.57, 26, 2.0121, 0.5024, 12.1255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.2', 'CXP', 3, 57.92, 26, 11.3140, 34.5999, 78.1665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.2', 'CXP', 4, 27.13, 26, 7.8066, 14.1675, 45.6402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.2', 'CXP', 5, 12.38, 26, 8.8944, 2.5458, 43.3332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.3', 'CX', NULL, 1.22, 26, 0.1101, 1.0000, 1.4496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.3', 'CXP', 1, 79.87, 26, 10.4898, 50.8615, 93.8308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.3', 'CXP', 2, 19.06, 26, 10.4029, 5.5449, 48.5669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.3', 'CXP', 4, 1.07, 26, 1.1291, 0.1210, 8.8439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.a', 'CX', NULL, 4.25, 26, 0.5380, 3.1399, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.a', 'CXP', 1, 18.80, 26, 13.4509, 3.6337, 58.7020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.a', 'CXP', 5, 81.20, 26, 13.4509, 41.2980, 96.3663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.b', 'CX', NULL, 1.08, 26, 0.0790, 1.0000, 1.2385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.b', 'CXP', 1, 98.11, 26, 1.9761, 85.2701, 99.7851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.b', 'CXP', 5, 1.89, 26, 1.9761, 0.2149, 14.7299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 26, 0.0674, 1.0000, 1.2133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.d', 'CXP', 1, 92.55, 26, 6.7357, 62.4317, 98.9336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.d', 'CXP', 2, 7.45, 26, 6.7357, 1.0664, 37.5683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 26, 0.0674, 1.0000, 1.2133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.f', 'CXP', 1, 92.55, 26, 6.7357, 62.4317, 98.9336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.f', 'CXP', 2, 7.45, 26, 6.7357, 1.0664, 37.5683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.3', 'CX', NULL, 4.47, 26, 0.2722, 3.9121, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.3', 'CXP', 2, 3.97, 26, 3.2394, 0.7146, 19.2113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.3', 'CXP', 3, 17.15, 26, 13.3049, 2.9222, 58.7452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.3', 'CXP', 4, 6.51, 26, 3.8849, 1.8337, 20.5903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.a.3', 'CXP', 5, 72.37, 26, 13.4490, 39.5951, 91.2773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 26, 0.4810, 1.1482, 3.1294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.a', 'CXP', 1, 49.17, 26, 14.7271, 22.3236, 76.4993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.a', 'CXP', 2, 23.66, 26, 10.6490, 8.4242, 51.0688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.a', 'CXP', 3, 7.45, 26, 6.7357, 1.0664, 37.5683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.a', 'CXP', 4, 3.58, 26, 2.6983, 0.7341, 15.6736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.a', 'CXP', 5, 16.15, 26, 13.2801, 2.4916, 59.2102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 26, 0.3118, 1.0000, 2.1328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.c', 'CXP', 1, 84.70, 26, 8.5084, 58.8808, 95.5337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.c', 'CXP', 2, 2.85, 26, 2.3139, 0.5243, 14.0783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.c', 'CXP', 4, 3.58, 26, 3.6733, 0.4116, 24.9657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.c', 'CXP', 5, 8.87, 26, 7.3282, 1.4835, 38.6355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.d', 'CX', NULL, 2.06, 25, 0.4040, 1.2253, 2.8931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.d', 'CXP', 1, 65.96, 25, 12.7850, 37.4308, 86.2542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.d', 'CXP', 2, 3.31, 25, 2.5552, 0.6564, 15.0923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.d', 'CXP', 3, 8.22, 25, 8.4891, 0.8720, 47.7254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.d', 'CXP', 4, 3.86, 25, 2.8886, 0.8005, 16.6729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.d', 'CXP', 5, 18.64, 25, 9.3156, 6.0588, 44.8737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.e', 'CX', NULL, 1.79, 25, 0.3543, 1.0605, 2.5229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.e', 'CXP', 1, 68.59, 25, 14.7842, 34.6331, 90.0034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.e', 'CXP', 3, 15.05, 25, 13.5852, 1.9380, 61.3590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.e', 'CXP', 4, 16.36, 25, 10.2089, 4.0236, 47.7054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 25, 0.0795, 1.0000, 1.2410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.a', 'CXP', 1, 92.32, 25, 7.9519, 54.3015, 99.1834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.a', 'CXP', 2, 7.68, 25, 7.9519, 0.8166, 45.6985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.b', 'CX', NULL, 4.63, 26, 0.1459, 4.3313, 4.9323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.b', 'CXP', 3, 7.45, 26, 6.7357, 1.0664, 37.5683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.b', 'CXP', 4, 21.91, 26, 10.7854, 7.1161, 50.6848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.b', 'CXP', 5, 70.63, 26, 10.9184, 44.8580, 87.6730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.d', 'CX', NULL, 2.14, 26, 0.3889, 1.3419, 2.9437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.d', 'CXP', 1, 62.69, 26, 11.7516, 37.3807, 82.5428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.d', 'CXP', 3, 9.38, 26, 6.8242, 1.9438, 35.0981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.d', 'CXP', 4, 16.20, 26, 10.1122, 4.0034, 47.2699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.d', 'CXP', 5, 11.73, 26, 7.7247, 2.7781, 38.1854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.e', 'CX', NULL, 1.85, 26, 0.3030, 1.2281, 2.4763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.e', 'CXP', 1, 69.91, 26, 10.8994, 44.4238, 87.1067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.e', 'CXP', 3, 16.99, 26, 10.2168, 4.4035, 47.6427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.e', 'CXP', 4, 1.14, 26, 1.1965, 0.1284, 9.3340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.e', 'CXP', 5, 11.95, 26, 6.9646, 3.3582, 34.6612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.f', 'CX', NULL, 2.07, 26, 0.5024, 1.0379, 3.1075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.f', 'CXP', 1, 53.50, 26, 14.5622, 25.6271, 79.3419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.f', 'CXP', 2, 25.53, 26, 11.9947, 8.5507, 55.6961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.f', 'CXP', 3, 1.07, 26, 1.1291, 0.1210, 8.8439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.c.1.f', 'CXP', 5, 19.90, 26, 13.2773, 4.2770, 58.0046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.a', 'CX', NULL, 2.44, 26, 0.2520, 1.9163, 2.9543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.a', 'CXP', 1, 9.26, 26, 8.1844, 1.3531, 43.1428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.a', 'CXP', 2, 51.37, 26, 12.3443, 27.6263, 74.5039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.a', 'CXP', 3, 28.87, 26, 10.9105, 11.9595, 54.7956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.a', 'CXP', 4, 7.61, 26, 6.6564, 1.1592, 36.6593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.a', 'CXP', 5, 2.90, 26, 2.9990, 0.3320, 21.1227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.b', 'CX', NULL, 4.08, 25, 0.2523, 3.5625, 4.6041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.b', 'CXP', 2, 2.93, 25, 3.0286, 0.3333, 21.3855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.b', 'CXP', 3, 21.46, 25, 10.8565, 6.7411, 50.7986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.b', 'CXP', 4, 39.97, 25, 12.9998, 17.8754, 67.0747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.b', 'CXP', 5, 35.64, 25, 16.1322, 11.4827, 70.2785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.d', 'CX', NULL, 2.24, 26, 0.2511, 1.7221, 2.7565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.d', 'CXP', 1, 15.99, 26, 8.0896, 5.2196, 39.6829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.d', 'CXP', 2, 63.65, 26, 10.8212, 40.0566, 82.1035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.d', 'CXP', 3, 3.58, 26, 2.6983, 0.7341, 15.6736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.d', 'CXP', 4, 14.01, 26, 9.1618, 3.2896, 43.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.d', 'CXP', 5, 2.78, 26, 2.8216, 0.3309, 19.7285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 26, 0.1616, 1.2192, 1.8850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.e', 'CXP', 1, 50.44, 26, 14.7630, 23.1700, 77.4491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.e', 'CXP', 2, 44.83, 26, 14.2624, 19.8611, 72.7163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.e', 'CXP', 3, 3.80, 26, 2.5259, 0.9434, 14.0826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.e', 'CXP', 4, 0.93, 26, 0.9405, 0.1129, 7.1688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 26, 0.3043, 1.0000, 2.1834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.f', 'CXP', 1, 73.15, 26, 14.0278, 38.4932, 92.2260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.f', 'CXP', 2, 16.04, 26, 13.4099, 2.4002, 59.7583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.f', 'CXP', 4, 3.58, 26, 3.6733, 0.4116, 24.9657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.f', 'CXP', 5, 7.23, 26, 7.1486, 0.8593, 41.1816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.g', 'CX', NULL, 3.48, 26, 0.3006, 2.8584, 4.0966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.g', 'CXP', 1, 26.50, 26, 10.7169, 10.4037, 52.8248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.g', 'CXP', 2, 7.61, 26, 7.8707, 0.8151, 45.2336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.g', 'CXP', 4, 23.41, 26, 8.1383, 10.7146, 43.7699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.g', 'CXP', 5, 42.48, 26, 9.6059, 24.7333, 62.3977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.h', 'CX', NULL, 2.15, 26, 0.1766, 1.7841, 2.5115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.h', 'CXP', 1, 29.70, 26, 7.9445, 16.1718, 48.0489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.h', 'CXP', 2, 37.68, 26, 11.3717, 18.2335, 62.1089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.h', 'CXP', 3, 22.42, 26, 10.9187, 7.3502, 51.2882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.h', 'CXP', 4, 8.56, 26, 6.6516, 1.5993, 35.0175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.h', 'CXP', 5, 1.65, 26, 1.7231, 0.1866, 13.0318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 26, 0.2549, 1.8628, 2.9128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.i', 'CXP', 1, 24.60, 26, 11.1267, 8.6594, 52.8795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.i', 'CXP', 2, 34.63, 26, 14.5902, 12.3150, 66.6405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.i', 'CXP', 3, 28.18, 26, 9.3047, 13.2124, 50.2839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.i', 'CXP', 4, 2.59, 26, 2.0179, 0.5105, 12.1270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.d.1.i', 'CXP', 5, 10.00, 26, 7.6991, 1.8745, 39.2793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.d', 'CX', NULL, 4.78, 26, 0.1475, 4.4773, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.d', 'CXP', 1, 5.47, 26, 3.6882, 1.3153, 20.0892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.d', 'CXP', 5, 94.53, 26, 3.6882, 79.9108, 98.6847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.e', 'CX', NULL, 1.59, 25, 0.3173, 1.0000, 2.2403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.e', 'CXP', 1, 79.69, 25, 10.7576, 49.8803, 93.9265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.e', 'CXP', 2, 2.08, 25, 2.1654, 0.2377, 15.9779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.e', 'CXP', 3, 8.22, 25, 8.4891, 0.8720, 47.7254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.2.e.1.e', 'CXP', 5, 10.00, 25, 7.1162, 2.1283, 36.2293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.1', 'CX', NULL, 4.19, 26, 0.3270, 3.5179, 4.8648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.1', 'CXP', 1, 2.90, 26, 2.9990, 0.3320, 21.1227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.1', 'CXP', 2, 7.61, 26, 7.2889, 0.9651, 41.0565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.1', 'CXP', 3, 22.27, 26, 13.5780, 5.3883, 59.0361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.1', 'CXP', 4, 1.89, 26, 1.9761, 0.2149, 14.7299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.1', 'CXP', 5, 65.33, 26, 14.2018, 34.1219, 87.2667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 26, 0.4131, 3.4450, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.a', 'CXP', 1, 11.19, 26, 7.2734, 2.7136, 36.2602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.a', 'CXP', 3, 8.56, 26, 6.6516, 1.5993, 35.0175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.a', 'CXP', 4, 8.56, 26, 8.0047, 1.1255, 43.4839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.a', 'CXP', 5, 71.70, 26, 15.1441, 35.2620, 92.1761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.b', 'CX', NULL, 4.48, 26, 0.2972, 3.8642, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.b', 'CXP', 1, 11.19, 26, 7.2734, 2.7136, 36.2602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.b', 'CXP', 4, 7.61, 26, 7.8707, 0.8151, 45.2336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.2.b', 'CXP', 5, 81.20, 26, 10.4220, 51.4243, 94.6305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.4', 'CX', NULL, 4.99, 26, 0.0099, 4.9702, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.4', 'CXP', 4, 0.95, 26, 0.9881, 0.1088, 7.7299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.a.4', 'CXP', 5, 99.05, 26, 0.9881, 92.2701, 99.8912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.2', 'CX', NULL, 1.69, 26, 0.1660, 1.3462, 2.0301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.2', 'CXP', 1, 48.11, 26, 10.3369, 28.3256, 68.5079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.2', 'CXP', 2, 36.83, 26, 11.7666, 17.0641, 62.2959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.2', 'CXP', 3, 13.19, 26, 9.1542, 2.8426, 44.0871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.2', 'CXP', 4, 1.87, 26, 1.4030, 0.3940, 8.4232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.4', 'CX', NULL, 4.72, 26, 0.1092, 4.4933, 4.9431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.4', 'CXP', 4, 28.18, 26, 10.9194, 11.4395, 54.3803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.4', 'CXP', 5, 71.82, 26, 10.9194, 45.6197, 88.5605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.7', 'CX', NULL, 2.47, 26, 0.2660, 1.9222, 3.0180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.7', 'CXP', 1, 28.87, 26, 10.9105, 11.9595, 54.7956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.7', 'CXP', 2, 33.99, 26, 11.7255, 14.9291, 60.1692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.7', 'CXP', 3, 11.23, 26, 7.0724, 2.8481, 35.2912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.7', 'CXP', 4, 13.11, 26, 7.2513, 3.9097, 35.8880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.7', 'CXP', 5, 12.81, 26, 5.7063, 4.8785, 29.6155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.8', 'CX', NULL, 4.76, 26, 0.2010, 4.3432, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.8', 'CXP', 3, 7.45, 26, 6.7357, 1.0664, 37.5683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.8', 'CXP', 4, 9.38, 26, 6.8242, 1.9438, 35.0981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.b.8', 'CXP', 5, 83.16, 26, 13.4098, 40.7281, 97.2611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.c.1', 'CX', NULL, 3.69, 26, 0.4898, 2.6789, 4.6966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.c.1', 'CXP', 1, 18.80, 26, 13.4509, 3.6337, 58.7020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.c.1', 'CXP', 2, 2.78, 26, 2.8216, 0.3309, 19.7285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.c.1', 'CXP', 3, 5.72, 26, 3.8685, 1.3646, 21.0024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.c.1', 'CXP', 4, 36.26, 26, 13.4215, 14.6794, 65.2936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.c.1', 'CXP', 5, 36.44, 26, 14.5609, 13.5769, 67.6681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.1', 'CX', NULL, 3.81, 26, 0.3488, 3.0897, 4.5263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.1', 'CXP', 1, 2.78, 26, 2.8216, 0.3309, 19.7285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.1', 'CXP', 2, 16.30, 26, 10.0292, 4.1110, 46.9514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.1', 'CXP', 3, 19.66, 26, 7.9196, 8.0113, 40.7303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.1', 'CXP', 4, 19.87, 26, 7.9472, 8.1472, 40.9396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.1', 'CXP', 5, 41.39, 26, 16.3820, 14.9510, 73.9445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.3', 'CX', NULL, 1.04, 25, 0.0382, 1.0000, 1.1180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.3', 'CXP', 1, 96.10, 25, 3.8231, 75.0308, 99.5063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.3', 'CXP', 2, 3.90, 25, 3.8231, 0.4937, 24.9692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.3', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.4', 'CT', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.4', 'CTP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.4', 'CTP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.8', 'CT', NULL, 2.08, 26, 0.1825, 1.7000, 2.4518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.8', 'CTP', 1, 32.88, 26, 9.2476, 17.1242, 53.7249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.8', 'CTP', 2, 26.66, 26, 10.6976, 10.5367, 52.8674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.C.3.d.8', 'CTP', 3, 40.47, 26, 11.7600, 19.9179, 65.0056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.c', 'CX', NULL, 1.26, 21, 0.1941, 1.0000, 1.6637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.c', 'CXP', 1, 83.76, 21, 11.0932, 48.4826, 96.5855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.c', 'CXP', 2, 7.26, 21, 5.2969, 1.4953, 28.7722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.c', 'CXP', 3, 8.52, 21, 8.6208, 0.9197, 48.3287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.c', 'CXP', 4, 0.22, 21, 0.2474, 0.0219, 2.2267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.c', 'CXP', 5, 0.23, 21, 0.2537, 0.0220, 2.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.f', 'CX', NULL, 4.66, 21, 0.2147, 4.2142, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.f', 'CXP', 2, 1.61, 21, 1.7409, 0.1645, 13.9558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.f', 'CXP', 3, 2.37, 21, 2.6261, 0.2262, 20.5946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.f', 'CXP', 4, 24.23, 21, 19.1568, 3.5017, 73.8168, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.f', 'CXP', 5, 71.79, 21, 19.7536, 24.9634, 95.1141, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.h', 'CX', NULL, 3.98, 21, 0.2472, 3.4651, 4.4965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.h', 'CXP', 1, 2.37, 21, 2.6261, 0.2262, 20.5946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.h', 'CXP', 3, 21.05, 21, 18.9912, 2.3989, 74.3041, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.h', 'CXP', 4, 50.35, 21, 24.1293, 11.9277, 88.3659, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.h', 'CXP', 5, 26.23, 21, 14.5414, 6.9038, 63.0313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.j', 'CX', NULL, 4.06, 21, 0.1291, 3.7949, 4.3335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.j', 'CXP', 1, 2.37, 21, 2.6261, 0.2262, 20.5946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.j', 'CXP', 2, 3.19, 21, 2.6223, 0.5553, 16.2397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.j', 'CXP', 4, 74.55, 21, 14.3166, 37.7716, 93.3943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.j', 'CXP', 5, 19.90, 21, 12.2243, 4.7750, 55.1605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.4', 'CX', NULL, 5.00, 21, 0.0025, 4.9926, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.4', 'CXP', 4, 0.22, 21, 0.2474, 0.0219, 2.2267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.a.4', 'CXP', 5, 99.78, 21, 0.2474, 97.7733, 99.9781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.e', 'CX', NULL, 4.98, 21, 0.0183, 4.9416, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.e', 'CXP', 4, 2.03, 21, 1.8265, 0.3029, 12.3504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.e', 'CXP', 5, 97.97, 21, 1.8265, 87.6496, 99.6971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.f', 'CX', NULL, 4.60, 21, 0.2450, 4.0934, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.f', 'CXP', 1, 3.44, 21, 3.5222, 0.3883, 24.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.f', 'CXP', 3, 0.34, 21, 0.3735, 0.0331, 3.3315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.f', 'CXP', 4, 25.12, 21, 19.4543, 3.7358, 74.3681, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.f', 'CXP', 5, 71.10, 21, 19.9196, 24.5651, 94.8942, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.g', 'CX', NULL, 4.29, 21, 0.1583, 3.9621, 4.6226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.g', 'CXP', 1, 0.22, 21, 0.2474, 0.0219, 2.2267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.g', 'CXP', 3, 1.94, 21, 1.8267, 0.2682, 12.7622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.g', 'CXP', 4, 65.98, 21, 17.6876, 27.2645, 90.9405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.b.1.g', 'CXP', 5, 31.85, 21, 16.7499, 8.5452, 70.0357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.1', 'CX', NULL, 3.71, 21, 0.1446, 3.4074, 4.0106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.1', 'CXP', 2, 3.41, 21, 2.6826, 0.6406, 16.1848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.1', 'CXP', 3, 31.04, 21, 12.2675, 11.9827, 59.7992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.1', 'CXP', 4, 56.80, 21, 11.5265, 33.0457, 77.7932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.1', 'CXP', 5, 8.75, 21, 5.8246, 2.0535, 30.5129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.2', 'CX', NULL, 4.23, 21, 0.2234, 3.7682, 4.7002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.2', 'CXP', 2, 5.98, 21, 4.4605, 1.1991, 24.9759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.2', 'CXP', 3, 26.46, 21, 12.1608, 8.9032, 56.9916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.2', 'CXP', 4, 5.72, 21, 5.8965, 0.6168, 37.2423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.c.2', 'CXP', 5, 61.84, 21, 11.2017, 37.5786, 81.3488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.1', 'CX', NULL, 3.57, 20, 0.2948, 2.9543, 4.1885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.1', 'CXP', 1, 4.54, 20, 4.7975, 0.4667, 32.5445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.1', 'CXP', 2, 16.40, 20, 10.1720, 3.9848, 48.1035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.1', 'CXP', 3, 7.53, 20, 7.1528, 0.9392, 41.1492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.1', 'CXP', 4, 60.45, 20, 17.5144, 24.8049, 87.6269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.1', 'CXP', 5, 11.08, 20, 10.3597, 1.3620, 52.9462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.2', 'CX', NULL, 3.64, 20, 0.2361, 3.1480, 4.1364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.2', 'CXP', 1, 4.54, 20, 4.7975, 0.4667, 32.5445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.2', 'CXP', 2, 9.02, 20, 7.6562, 1.3883, 41.1282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.2', 'CXP', 3, 11.97, 20, 10.5082, 1.6575, 52.3016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.2', 'CXP', 4, 66.62, 20, 15.6204, 31.4494, 89.6704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.2', 'CXP', 5, 7.85, 20, 5.2811, 1.8157, 28.1922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.3', 'CX', NULL, 1.67, 21, 0.1348, 1.3900, 1.9523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.3', 'CXP', 1, 40.81, 21, 11.5461, 20.2762, 65.1377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.3', 'CXP', 2, 55.27, 21, 11.6555, 31.6103, 76.7665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.3', 'CXP', 3, 1.53, 21, 1.3045, 0.2551, 8.6365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.3', 'CXP', 4, 0.78, 21, 0.5797, 0.1655, 3.6105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.1.d.3', 'CXP', 5, 1.61, 21, 1.7409, 0.1645, 13.9558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 21, 0.0721, 4.7762, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.a', 'CXP', 1, 1.84, 21, 1.8022, 0.2315, 13.0918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.a', 'CXP', 5, 98.16, 21, 1.8022, 86.9082, 99.7685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 21, 0.0030, 1.0000, 1.0090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.b', 'CXP', 1, 99.73, 21, 0.3007, 97.2864, 99.9739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.b', 'CXP', 2, 0.27, 21, 0.3007, 0.0261, 2.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, 0.0030, 1.0000, 1.0090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.c', 'CXP', 1, 99.73, 21, 0.3007, 97.2864, 99.9739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.c', 'CXP', 2, 0.27, 21, 0.3007, 0.0261, 2.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 21, 0.0074, 1.0000, 1.0222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.f', 'CXP', 1, 99.78, 21, 0.2474, 97.7733, 99.9781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.f', 'CXP', 4, 0.22, 21, 0.2474, 0.0219, 2.2267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.3', 'CX', NULL, 4.97, 21, 0.0219, 4.9250, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.3', 'CXP', 2, 0.23, 21, 0.2537, 0.0220, 2.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.3', 'CXP', 3, 0.22, 21, 0.2474, 0.0219, 2.2267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.3', 'CXP', 4, 1.80, 21, 1.7756, 0.2250, 12.9681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.a.3', 'CXP', 5, 97.75, 21, 1.8940, 87.8161, 99.6197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.a', 'CX', NULL, 1.21, 21, 0.1555, 1.0000, 1.5330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.a', 'CXP', 1, 92.75, 21, 4.8651, 73.8830, 98.2985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.a', 'CXP', 2, 1.85, 21, 1.7740, 0.2436, 12.6576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.a', 'CXP', 3, 0.23, 21, 0.2537, 0.0220, 2.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.a', 'CXP', 4, 2.17, 21, 1.8808, 0.3471, 12.3518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.a', 'CXP', 5, 3.01, 21, 3.1364, 0.3302, 22.5658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 21, 0.0030, 1.0000, 1.0090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.b', 'CXP', 1, 99.73, 21, 0.3007, 97.2864, 99.9739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.b', 'CXP', 2, 0.27, 21, 0.3007, 0.0261, 2.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.c', 'CX', NULL, 1.00, 21, 0.0030, 1.0000, 1.0090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.c', 'CXP', 1, 99.73, 21, 0.3007, 97.2864, 99.9739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.c', 'CXP', 2, 0.27, 21, 0.3007, 0.0261, 2.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.d', 'CX', NULL, 1.71, 20, 0.3486, 1.0000, 2.4417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.d', 'CXP', 1, 69.02, 20, 14.9612, 33.9980, 90.5995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.d', 'CXP', 2, 14.20, 20, 10.3525, 2.7208, 49.4904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.d', 'CXP', 3, 0.28, 20, 0.3042, 0.0294, 2.6484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.d', 'CXP', 4, 9.53, 20, 7.4173, 1.7116, 38.9337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.d', 'CXP', 5, 6.96, 20, 4.6796, 1.6217, 25.3447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.e', 'CX', NULL, 1.01, 21, 0.0076, 1.0000, 1.0227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.e', 'CXP', 1, 99.77, 21, 0.2537, 97.7029, 99.9780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.e', 'CXP', 4, 0.23, 21, 0.2537, 0.0220, 2.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 21, 0.1748, 1.0000, 1.5468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.a', 'CXP', 1, 90.98, 21, 8.7130, 52.3982, 98.9308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.a', 'CXP', 2, 0.49, 21, 0.4248, 0.0809, 2.9321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.a', 'CXP', 3, 8.19, 21, 8.5605, 0.8220, 48.9610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.a', 'CXP', 5, 0.34, 21, 0.3735, 0.0331, 3.3315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.b', 'CX', NULL, 4.78, 21, 0.1306, 4.5122, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.b', 'CXP', 4, 21.54, 21, 13.0596, 5.1929, 57.9139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.b', 'CXP', 5, 78.46, 21, 13.0596, 42.0861, 94.8071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.d', 'CX', NULL, 1.96, 20, 0.6114, 1.0000, 3.2428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.d', 'CXP', 1, 57.72, 20, 21.0530, 18.3284, 89.2549, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.d', 'CXP', 2, 14.91, 20, 11.5595, 2.5363, 54.1245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.d', 'CXP', 3, 0.71, 20, 0.5750, 0.1287, 3.7991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.d', 'CXP', 4, 26.66, 20, 21.1717, 3.6322, 77.8063, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 21, 0.0392, 1.0000, 1.1177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.e', 'CXP', 1, 96.42, 21, 3.9229, 71.5909, 99.6529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.e', 'CXP', 2, 3.58, 21, 3.9229, 0.3471, 28.4091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.f', 'CX', NULL, 2.30, 21, 0.4034, 1.4570, 3.1400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.f', 'CXP', 1, 60.30, 21, 11.8686, 35.0612, 81.0297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.f', 'CXP', 2, 0.22, 21, 0.2474, 0.0219, 2.2267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.f', 'CXP', 3, 0.22, 21, 0.2474, 0.0219, 2.2267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.f', 'CXP', 4, 27.86, 21, 12.0912, 9.9152, 57.5278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.c.1.f', 'CXP', 5, 11.40, 21, 9.6116, 1.7383, 48.3589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.a', 'CX', NULL, 3.05, 21, 0.3125, 2.3936, 3.6972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.a', 'CXP', 2, 31.60, 21, 20.8177, 5.8356, 77.5022, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.a', 'CXP', 3, 32.25, 21, 11.8633, 13.2996, 59.6367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.a', 'CXP', 4, 36.14, 21, 11.1881, 17.0759, 60.8753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.b', 'CX', NULL, 2.92, 21, 0.3110, 2.2700, 3.5674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.b', 'CXP', 2, 39.73, 21, 11.1040, 20.0353, 63.4265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.b', 'CXP', 3, 28.67, 21, 12.0943, 10.4776, 57.9843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.b', 'CXP', 4, 31.60, 21, 20.8177, 5.8356, 77.5022, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.d', 'CX', NULL, 1.99, 21, 0.0383, 1.9112, 2.0710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.d', 'CXP', 1, 3.80, 21, 3.3523, 0.5784, 21.1182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.d', 'CXP', 2, 93.57, 21, 4.7516, 73.7034, 98.6922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.d', 'CXP', 3, 2.37, 21, 2.6261, 0.2262, 20.5946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.d', 'CXP', 4, 0.27, 21, 0.3007, 0.0261, 2.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.e', 'CX', NULL, 1.18, 21, 0.1196, 1.0000, 1.4293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.e', 'CXP', 1, 82.35, 21, 11.8562, 45.9766, 96.2360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.e', 'CXP', 2, 17.32, 21, 11.7650, 3.6356, 53.7597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.e', 'CXP', 3, 0.34, 21, 0.3735, 0.0331, 3.3315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 21, 0.0197, 1.0000, 1.0655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.f', 'CXP', 1, 97.56, 21, 1.9700, 87.6675, 99.5585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.f', 'CXP', 2, 2.44, 21, 1.9700, 0.4415, 12.3325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.g', 'CX', NULL, 3.84, 21, 0.3245, 3.1650, 4.5190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.g', 'CXP', 1, 1.80, 21, 1.7617, 0.2304, 12.7563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.g', 'CXP', 2, 28.38, 21, 11.9761, 10.3876, 57.5258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.g', 'CXP', 3, 9.99, 21, 8.9783, 1.3626, 47.1204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.g', 'CXP', 4, 3.48, 21, 2.4968, 0.7567, 14.5345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.g', 'CXP', 5, 56.35, 21, 11.8168, 32.1564, 77.8636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.h', 'CX', NULL, 1.51, 21, 0.1225, 1.2572, 1.7682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.h', 'CXP', 1, 49.29, 21, 12.1525, 26.0659, 72.8264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.h', 'CXP', 2, 50.15, 21, 12.0733, 26.8666, 73.3681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.h', 'CXP', 3, 0.56, 21, 0.4780, 0.0935, 3.2687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.i', 'CX', NULL, 1.50, 21, 0.2734, 1.0000, 2.0728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.i', 'CXP', 1, 67.31, 21, 17.3181, 28.5064, 91.4055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.i', 'CXP', 2, 20.70, 21, 13.1470, 4.6829, 58.1169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.i', 'CXP', 3, 9.19, 21, 7.0557, 1.7066, 37.1170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.d.1.i', 'CXP', 5, 2.79, 21, 3.0813, 0.2679, 23.4802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.d', 'CX', NULL, 3.43, 20, 0.6023, 2.1702, 4.6914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.d', 'CXP', 1, 24.89, 20, 19.6376, 3.5472, 74.9147, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.d', 'CXP', 2, 2.39, 20, 2.6591, 0.2256, 20.9918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.d', 'CXP', 4, 50.18, 20, 24.4341, 11.5202, 88.6218, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.d', 'CXP', 5, 22.54, 20, 13.4179, 5.5050, 59.2439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.e', 'CX', NULL, 1.40, 21, 0.1189, 1.1503, 1.6464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.e', 'CXP', 1, 66.73, 21, 10.8227, 42.0451, 84.7195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.e', 'CXP', 2, 28.08, 21, 11.7480, 10.3994, 56.7844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.e', 'CXP', 3, 3.81, 21, 3.9769, 0.4107, 27.5762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.e', 'CXP', 4, 1.38, 21, 1.2761, 0.1957, 9.0267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.1', 'CX', NULL, 4.97, 20, 0.0248, 4.9168, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.1', 'CXP', 3, 0.23, 20, 0.2520, 0.0219, 2.2913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.1', 'CXP', 4, 2.69, 20, 2.3203, 0.4308, 15.0166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.1', 'CXP', 5, 97.08, 20, 2.3858, 85.0898, 99.4875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.a', 'CX', NULL, 4.99, 21, 0.0086, 4.9727, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.a', 'CXP', 3, 0.34, 21, 0.3735, 0.0331, 3.3315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.a', 'CXP', 4, 0.27, 21, 0.3007, 0.0261, 2.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.a', 'CXP', 5, 99.39, 21, 0.5227, 96.4067, 99.9004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.b', 'CX', NULL, 5.00, 21, 0.0030, 4.9910, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.b', 'CXP', 4, 0.27, 21, 0.3007, 0.0261, 2.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.2.b', 'CXP', 5, 99.73, 21, 0.3007, 97.2864, 99.9739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.4', 'CX', NULL, 4.98, 21, 0.0194, 4.9363, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.4', 'CXP', 4, 2.33, 21, 1.9404, 0.4000, 12.3861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.a.4', 'CXP', 5, 97.67, 21, 1.9404, 87.6139, 99.6000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.2', 'CX', NULL, 2.33, 20, 0.5885, 1.0938, 3.5571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.2', 'CXP', 1, 38.46, 20, 22.1536, 8.0963, 81.5918, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.2', 'CXP', 2, 15.87, 20, 11.0918, 3.2101, 51.7699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.2', 'CXP', 3, 21.39, 20, 13.2963, 4.9436, 58.7466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.2', 'CXP', 4, 23.22, 20, 12.7954, 6.3096, 57.5970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.2', 'CXP', 5, 1.06, 20, 1.1743, 0.1015, 10.0845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.4', 'CX', NULL, 4.76, 21, 0.1260, 4.4974, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.4', 'CXP', 4, 23.98, 21, 12.5987, 6.9404, 57.1457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.4', 'CXP', 5, 76.02, 21, 12.5987, 42.8543, 93.0596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.7', 'CX', NULL, 2.77, 21, 0.8948, 1.0000, 4.6371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.7', 'CXP', 1, 47.08, 21, 24.9915, 9.8924, 87.8204, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.7', 'CXP', 2, 2.98, 21, 3.0198, 0.3481, 21.3171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.7', 'CXP', 3, 11.28, 21, 8.9506, 1.9305, 45.0948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.7', 'CXP', 4, 3.09, 21, 2.3679, 0.6104, 14.2257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.7', 'CXP', 5, 35.56, 21, 20.9311, 7.5865, 78.7657, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.8', 'CX', NULL, 4.47, 21, 0.2419, 3.9638, 4.9728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.8', 'CXP', 3, 24.63, 21, 12.5970, 7.3530, 57.3734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.8', 'CXP', 4, 3.90, 21, 2.8221, 0.8392, 16.3247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.b.8', 'CXP', 5, 71.46, 21, 11.7379, 42.9802, 89.2695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.c.1', 'CX', NULL, 2.16, 20, 0.3619, 1.3978, 2.9125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.c.1', 'CXP', 1, 32.36, 20, 20.7532, 6.1723, 77.6826, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.c.1', 'CXP', 2, 42.56, 20, 20.2781, 11.5471, 80.7878, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.c.1', 'CXP', 3, 5.81, 20, 4.3546, 1.1539, 24.5935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.c.1', 'CXP', 4, 15.73, 20, 9.5233, 3.9843, 45.6420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.c.1', 'CXP', 5, 3.53, 20, 3.7799, 0.3588, 27.1627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.1', 'CX', NULL, 4.72, 21, 0.1883, 4.3310, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.1', 'CXP', 2, 2.37, 21, 2.6261, 0.2262, 20.5946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.1', 'CXP', 3, 6.06, 21, 5.9675, 0.7185, 36.4933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.1', 'CXP', 4, 8.41, 21, 8.5989, 0.8865, 48.5207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.1', 'CXP', 5, 83.16, 21, 11.8525, 45.7970, 96.6534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.3', 'CX', NULL, 1.04, 21, 0.0289, 1.0000, 1.0963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.3', 'CXP', 1, 98.47, 21, 1.3045, 91.3635, 99.7449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.3', 'CXP', 3, 1.26, 21, 1.2231, 0.1646, 9.0132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.3', 'CXP', 5, 0.27, 21, 0.3007, 0.0261, 2.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.4', 'CT', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.4', 'CTP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.4', 'CTP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.8', 'CT', NULL, 2.10, 21, 0.1328, 1.8237, 2.3777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.8', 'CTP', 1, 31.60, 21, 12.3837, 12.2695, 60.4196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.8', 'CTP', 2, 26.72, 21, 19.4135, 4.4074, 74.2559, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.C.3.d.8', 'CTP', 3, 41.67, 21, 11.1026, 21.6032, 64.9459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.c', 'CX', NULL, 2.16, 22, 0.1843, 1.7771, 2.5438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.c', 'CXP', 1, 17.10, 22, 11.8168, 3.5151, 53.8672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.c', 'CXP', 2, 52.77, 22, 11.3221, 30.2860, 74.1876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.c', 'CXP', 3, 27.11, 22, 8.6606, 13.0090, 48.0643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.c', 'CXP', 4, 3.01, 22, 2.3198, 0.5933, 13.9316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 22, 0.2433, 4.0812, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.f', 'CXP', 3, 13.93, 22, 11.6814, 2.0883, 55.1103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.f', 'CXP', 4, 13.43, 22, 11.7210, 1.8693, 55.8046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.f', 'CXP', 5, 72.65, 22, 15.1074, 35.3359, 92.8089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.h', 'CX', NULL, 4.67, 22, 0.2434, 4.1592, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.h', 'CXP', 3, 13.27, 22, 11.7299, 1.8028, 56.0304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.h', 'CXP', 4, 6.92, 22, 7.4167, 0.6735, 44.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.h', 'CXP', 5, 79.81, 22, 13.6462, 40.4507, 95.8358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 22, 0.4673, 2.6422, 4.5860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.j', 'CXP', 1, 20.80, 22, 12.5749, 5.0948, 56.2280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.j', 'CXP', 3, 12.66, 22, 11.6815, 1.5863, 56.5991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.j', 'CXP', 4, 30.07, 22, 17.4651, 7.1004, 70.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.j', 'CXP', 5, 36.47, 22, 18.3035, 9.9945, 74.7980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 22, 0.2607, 4.0365, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.l', 'CXP', 2, 0.66, 22, 0.6740, 0.0789, 5.3190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.l', 'CXP', 3, 13.27, 22, 11.7299, 1.8028, 56.0304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.l', 'CXP', 4, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.2.l', 'CXP', 5, 72.45, 22, 17.3370, 30.1656, 94.1217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.4', 'CX', NULL, 4.59, 22, 0.3514, 3.8636, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.4', 'CXP', 2, 13.27, 22, 11.7299, 1.8028, 56.0304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.4', 'CXP', 4, 0.76, 22, 0.7933, 0.0874, 6.3496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.a.4', 'CXP', 5, 85.97, 22, 11.6958, 44.9246, 97.8736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 22, 0.4333, 3.0632, 4.8655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.e', 'CXP', 1, 13.27, 22, 11.7299, 1.8028, 56.0304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.e', 'CXP', 2, 0.73, 22, 0.7811, 0.0774, 6.4921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.e', 'CXP', 4, 48.32, 22, 10.8060, 27.5424, 69.6895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.e', 'CXP', 5, 37.69, 22, 12.1136, 17.1441, 63.8746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.f', 'CX', NULL, 4.07, 22, 0.3997, 3.2369, 4.8995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.f', 'CXP', 2, 14.05, 22, 11.7674, 2.1099, 55.3607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.f', 'CXP', 3, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.f', 'CXP', 4, 23.79, 22, 13.6746, 6.1043, 59.9709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.f', 'CXP', 5, 48.54, 22, 17.6117, 17.8780, 80.3434, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.g', 'CX', NULL, 3.72, 21, 0.4230, 2.8343, 4.5988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.g', 'CXP', 1, 6.97, 21, 7.4703, 0.6717, 45.3267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.g', 'CXP', 2, 27.80, 21, 14.2200, 8.0743, 62.7944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.g', 'CXP', 3, 1.50, 21, 1.1779, 0.2890, 7.4292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.g', 'CXP', 4, 14.08, 21, 11.7906, 2.1003, 55.5867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.b.1.g', 'CXP', 5, 49.65, 21, 11.4215, 27.5498, 71.8934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.1', 'CX', NULL, 4.04, 21, 0.4683, 3.0595, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.1', 'CXP', 1, 1.40, 21, 1.0829, 0.2751, 6.8002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.1', 'CXP', 2, 14.79, 21, 11.7245, 2.4322, 54.7221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.1', 'CXP', 3, 22.08, 21, 16.6749, 3.6154, 68.1513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.1', 'CXP', 4, 2.25, 21, 1.7890, 0.4187, 11.1651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.1', 'CXP', 5, 59.49, 21, 19.7896, 20.9367, 89.0612, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.2', 'CX', NULL, 3.58, 21, 0.4209, 2.6989, 4.4548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.2', 'CXP', 2, 28.23, 21, 15.3002, 7.5294, 65.5256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.2', 'CXP', 3, 14.38, 21, 14.0781, 1.5222, 64.5929, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.2', 'CXP', 4, 28.86, 21, 17.5700, 6.3720, 70.7427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.c.2', 'CXP', 5, 28.53, 21, 12.6560, 9.8585, 59.3005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.1', 'CX', NULL, 2.76, 22, 0.4572, 1.8110, 3.7125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.1', 'CXP', 1, 14.66, 22, 11.6903, 2.3998, 54.5328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.1', 'CXP', 2, 42.04, 22, 19.9157, 11.7035, 79.8777, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.1', 'CXP', 3, 4.51, 22, 2.8728, 1.1648, 15.9044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.1', 'CXP', 4, 30.06, 22, 17.9781, 6.7679, 71.7859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.1', 'CXP', 5, 8.74, 22, 6.5796, 1.6914, 34.7489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.2', 'CX', NULL, 3.30, 21, 0.2626, 2.7535, 3.8492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.2', 'CXP', 2, 17.72, 21, 11.7856, 3.8343, 53.7617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.2', 'CXP', 3, 43.23, 21, 13.6170, 19.3123, 70.7846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.2', 'CXP', 4, 30.26, 21, 14.6638, 9.2415, 64.8961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.2', 'CXP', 5, 8.79, 21, 6.6237, 1.6929, 35.0601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.3', 'CX', NULL, 2.29, 21, 0.3098, 1.6435, 2.9360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.3', 'CXP', 1, 15.42, 21, 11.7093, 2.7256, 54.2582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.3', 'CXP', 2, 60.59, 21, 14.7194, 29.8220, 84.7597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.3', 'CXP', 3, 10.31, 21, 7.3417, 2.1456, 37.5896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.3', 'CXP', 4, 6.97, 21, 7.4703, 0.6717, 45.3267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.1.d.3', 'CXP', 5, 6.72, 21, 6.5228, 0.8147, 38.7067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.a', 'CX', NULL, 4.97, 22, 0.0270, 4.9175, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.a', 'CXP', 1, 0.66, 22, 0.6740, 0.0789, 5.3190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.a', 'CXP', 5, 99.34, 22, 0.6740, 94.6810, 99.9211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 22, 0.1199, 1.0000, 1.3855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.b', 'CXP', 1, 86.38, 22, 11.9887, 43.2439, 98.1407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.b', 'CXP', 2, 13.62, 22, 11.9887, 1.8593, 56.7561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.f', 'CX', NULL, 1.76, 22, 0.5586, 1.0000, 2.9181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.f', 'CXP', 1, 65.23, 22, 17.8699, 26.7087, 90.6142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.f', 'CXP', 2, 21.15, 22, 12.7559, 5.1847, 56.8267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.1.f', 'CXP', 5, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.3', 'CX', NULL, 4.73, 21, 0.1393, 4.4376, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.3', 'CXP', 2, 0.73, 21, 0.7878, 0.0773, 6.5930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.3', 'CXP', 3, 1.32, 21, 1.3310, 0.1572, 10.1553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.3', 'CXP', 4, 22.35, 21, 13.3273, 5.4827, 58.8191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.a.3', 'CXP', 5, 75.60, 21, 13.4443, 40.3850, 93.4078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.a', 'CX', NULL, 2.35, 22, 0.2268, 1.8821, 2.8252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.a', 'CXP', 1, 33.63, 22, 7.6539, 19.8948, 50.8336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.a', 'CXP', 2, 29.22, 22, 13.9303, 9.2348, 62.6222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.a', 'CXP', 3, 20.19, 22, 13.2101, 4.3992, 58.1861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.a', 'CXP', 4, 2.05, 22, 1.3148, 0.5343, 7.5497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.a', 'CXP', 5, 14.90, 22, 10.2071, 3.1786, 48.2903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 22, 0.1276, 1.0000, 1.4768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.b', 'CXP', 1, 78.85, 22, 12.7559, 43.1733, 94.8153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.b', 'CXP', 2, 21.15, 22, 12.7559, 5.1847, 56.8267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 22, 0.3686, 1.0000, 2.5213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.c', 'CXP', 1, 67.46, 22, 15.6344, 32.0358, 90.1153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.c', 'CXP', 2, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.c', 'CXP', 3, 6.92, 22, 7.4167, 0.6735, 44.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.c', 'CXP', 5, 12.00, 22, 11.6691, 1.3516, 57.5799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.d', 'CX', NULL, 2.74, 22, 0.4615, 1.7824, 3.7018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.d', 'CXP', 1, 29.39, 22, 15.9606, 7.7565, 67.3251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.d', 'CXP', 2, 13.49, 22, 11.7725, 1.8789, 55.9564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.d', 'CXP', 3, 27.24, 22, 17.4626, 5.6542, 70.0528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.d', 'CXP', 4, 13.27, 22, 11.7299, 1.8028, 56.0304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.d', 'CXP', 5, 16.61, 22, 10.4659, 3.9729, 48.9461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 22, 0.3107, 1.0000, 2.2288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.e', 'CXP', 1, 57.57, 22, 19.7268, 20.1910, 87.9157, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.e', 'CXP', 2, 28.07, 22, 14.6105, 7.9762, 63.7359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.e', 'CXP', 3, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.e', 'CXP', 5, 0.74, 22, 0.7571, 0.0868, 5.9915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.a', 'CX', NULL, 2.35, 22, 0.5727, 1.1605, 3.5425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.a', 'CXP', 1, 40.90, 22, 15.0178, 15.9730, 71.5834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.a', 'CXP', 2, 31.23, 22, 17.3281, 7.8158, 70.8564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.a', 'CXP', 4, 7.58, 22, 7.5094, 0.8755, 43.2461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.a', 'CXP', 5, 20.29, 22, 15.3409, 3.4217, 64.6634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.b', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.b', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 22, 0.1842, 1.0000, 1.6745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.d', 'CXP', 1, 71.59, 22, 18.3459, 27.8553, 94.2671, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.d', 'CXP', 2, 27.67, 22, 18.3076, 5.4017, 71.9395, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.d', 'CXP', 3, 0.74, 22, 0.7571, 0.0868, 5.9915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 22, 0.0678, 1.1322, 1.4142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.e', 'CXP', 1, 80.34, 22, 5.8715, 65.3543, 89.8513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.e', 'CXP', 2, 12.00, 22, 11.6691, 1.3516, 57.5799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.e', 'CXP', 3, 7.66, 22, 7.5234, 0.8995, 43.1113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.f', 'CX', NULL, 2.17, 22, 0.3332, 1.4786, 2.8644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.f', 'CXP', 1, 24.54, 22, 11.2999, 8.3787, 53.6382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.f', 'CXP', 2, 47.38, 22, 19.8466, 14.6761, 82.5013, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.f', 'CXP', 3, 14.45, 22, 10.4640, 2.8241, 49.5468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.f', 'CXP', 4, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.a', 'CX', NULL, 2.92, 22, 0.2092, 2.4808, 3.3507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.a', 'CXP', 2, 29.46, 22, 12.8039, 10.3898, 60.0637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.a', 'CXP', 3, 51.56, 22, 14.3851, 24.3183, 77.9073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.a', 'CXP', 4, 16.93, 22, 11.9655, 3.3568, 54.4569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.a', 'CXP', 5, 2.05, 22, 1.2764, 0.5558, 7.2772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.b', 'CX', NULL, 3.14, 22, 0.2046, 2.7115, 3.5625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.b', 'CXP', 1, 0.73, 22, 0.7811, 0.0774, 6.4921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.b', 'CXP', 2, 16.28, 22, 11.9216, 3.0596, 54.5222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.b', 'CXP', 3, 52.87, 22, 14.4662, 25.1151, 78.9546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.b', 'CXP', 4, 28.80, 22, 12.8619, 9.8870, 59.8498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.b', 'CXP', 5, 1.32, 22, 0.9756, 0.2829, 5.9630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 22, 0.1394, 1.0000, 1.4261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.c', 'CXP', 1, 86.38, 22, 13.9382, 35.0584, 98.6754, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.c', 'CXP', 2, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.d', 'CX', NULL, 2.23, 22, 0.2552, 1.6976, 2.7592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.d', 'CXP', 1, 15.75, 22, 11.8923, 2.8171, 54.6582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.d', 'CXP', 2, 53.90, 22, 14.9244, 25.1114, 80.3054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.d', 'CXP', 3, 22.77, 22, 12.4352, 6.3433, 56.1976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.d', 'CXP', 4, 6.92, 22, 7.4167, 0.6735, 44.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.d', 'CXP', 5, 0.66, 22, 0.6729, 0.0792, 5.3013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.e', 'CX', NULL, 1.42, 22, 0.1132, 1.1835, 1.6542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.e', 'CXP', 1, 58.12, 22, 11.3167, 34.5404, 78.4891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.e', 'CXP', 2, 41.88, 22, 11.3167, 21.5109, 65.4596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 22, 0.1814, 1.0000, 1.6336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.f', 'CXP', 1, 74.38, 22, 18.1448, 28.6112, 95.4601, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.f', 'CXP', 2, 25.62, 22, 18.1448, 4.5399, 71.3888, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.g', 'CX', NULL, 3.95, 22, 0.3384, 3.2468, 4.6545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.g', 'CXP', 1, 3.29, 22, 2.0551, 0.8813, 11.5296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.g', 'CXP', 2, 15.75, 22, 14.1374, 1.9982, 63.1520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.g', 'CXP', 3, 2.28, 22, 2.2930, 0.2722, 16.5791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.g', 'CXP', 4, 39.97, 22, 19.9213, 10.5902, 78.9169, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.g', 'CXP', 5, 38.71, 22, 14.6805, 14.8529, 69.5794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 22, 0.1653, 1.6564, 2.3437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.h', 'CXP', 1, 15.80, 22, 7.2629, 5.6848, 36.8676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.h', 'CXP', 2, 69.85, 22, 15.8416, 32.6491, 91.7191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.h', 'CXP', 3, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.h', 'CXP', 5, 0.73, 22, 0.7811, 0.0774, 6.4921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.i', 'CX', NULL, 2.36, 21, 0.3379, 1.6573, 3.0670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.i', 'CXP', 1, 18.52, 21, 14.4670, 2.9852, 62.6752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.i', 'CXP', 2, 57.45, 21, 19.5610, 20.2791, 87.7556, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.i', 'CXP', 3, 2.29, 21, 2.3115, 0.2722, 16.7960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.i', 'CXP', 4, 12.76, 21, 11.7802, 1.5831, 57.0800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.d.1.i', 'CXP', 5, 8.97, 21, 6.7699, 1.7202, 35.7077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.d', 'CX', NULL, 3.52, 22, 0.4559, 2.5713, 4.4677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.d', 'CXP', 1, 25.73, 22, 12.1318, 8.4668, 56.4671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.d', 'CXP', 2, 15.05, 22, 11.9011, 2.4914, 55.1131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.d', 'CXP', 5, 59.23, 22, 12.6325, 32.8594, 81.1712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.e', 'CX', NULL, 1.72, 22, 0.3944, 1.0000, 2.5412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.e', 'CXP', 1, 67.92, 22, 18.1943, 27.1623, 92.3215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.e', 'CXP', 2, 14.94, 22, 14.0265, 1.7399, 63.5492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.e', 'CXP', 3, 2.23, 22, 1.7763, 0.4185, 11.0365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.e', 'CXP', 4, 6.92, 22, 7.4167, 0.6735, 44.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.2.e.1.e', 'CXP', 5, 7.98, 22, 6.5892, 1.3243, 35.9158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.1', 'CX', NULL, 4.32, 22, 0.2782, 3.7456, 4.9028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.1', 'CXP', 1, 7.53, 22, 7.1779, 0.9463, 40.9886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.1', 'CXP', 2, 0.66, 22, 0.6740, 0.0789, 5.3190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.1', 'CXP', 3, 1.31, 22, 1.3203, 0.1572, 10.0161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.1', 'CXP', 4, 32.85, 22, 10.9828, 14.7987, 57.9422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.1', 'CXP', 5, 57.65, 22, 11.3426, 34.1257, 78.1529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 22, 0.5591, 3.0142, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.a', 'CXP', 1, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.a', 'CXP', 4, 27.83, 22, 13.0967, 9.0365, 59.9427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.a', 'CXP', 5, 58.55, 22, 18.0893, 23.0653, 86.9389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.b', 'CX', NULL, 4.39, 22, 0.5690, 3.2027, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.b', 'CXP', 1, 13.62, 22, 13.9382, 1.3246, 64.9416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.b', 'CXP', 4, 6.92, 22, 7.4167, 0.6735, 44.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.2.b', 'CXP', 5, 79.46, 22, 16.3627, 32.4749, 96.8861, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.4', 'CX', NULL, 4.84, 21, 0.1198, 4.5856, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.4', 'CXP', 3, 0.67, 21, 0.6846, 0.0777, 5.4788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.4', 'CXP', 4, 15.13, 21, 12.0180, 2.4664, 55.6745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.a.4', 'CXP', 5, 84.21, 21, 11.9776, 44.8926, 97.2143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.2', 'CX', NULL, 2.22, 21, 0.2296, 1.7422, 2.7000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.2', 'CXP', 1, 14.44, 21, 6.5080, 5.3227, 33.6153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.2', 'CXP', 2, 56.61, 21, 19.4011, 20.0731, 87.1402, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.2', 'CXP', 3, 21.37, 21, 16.5699, 3.3560, 68.0109, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.2', 'CXP', 4, 7.59, 21, 7.2177, 0.9510, 41.2687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.4', 'CX', NULL, 4.42, 22, 0.1474, 4.1118, 4.7248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.4', 'CXP', 2, 1.31, 22, 1.3203, 0.1572, 10.0161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.4', 'CXP', 4, 54.25, 22, 14.3541, 26.2658, 79.7912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.4', 'CXP', 5, 44.44, 22, 14.3622, 19.2632, 72.8367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.7', 'CX', NULL, 3.64, 22, 0.3141, 2.9899, 4.2963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.7', 'CXP', 1, 2.05, 22, 1.3148, 0.5343, 7.5497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.7', 'CXP', 2, 15.66, 22, 14.1411, 1.9624, 63.2515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.7', 'CXP', 3, 36.10, 22, 17.8350, 10.1650, 73.8227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.7', 'CXP', 4, 8.32, 22, 7.6113, 1.1266, 41.9570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.7', 'CXP', 5, 37.88, 22, 15.2515, 13.6719, 70.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.8', 'CX', NULL, 4.42, 22, 0.2431, 3.9125, 4.9235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.8', 'CXP', 2, 1.49, 22, 1.1691, 0.2889, 7.3379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.8', 'CXP', 3, 7.65, 22, 7.5585, 0.8866, 43.3968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.8', 'CXP', 4, 38.42, 22, 17.9264, 11.4331, 75.1021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.b.8', 'CXP', 5, 52.44, 22, 19.7470, 17.5225, 85.1202, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.c.1', 'CX', NULL, 2.71, 22, 0.1870, 2.3197, 3.0975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.c.1', 'CXP', 1, 0.66, 22, 0.6729, 0.0792, 5.3013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.c.1', 'CXP', 2, 37.42, 22, 17.8653, 10.9039, 74.5051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.c.1', 'CXP', 3, 55.14, 22, 17.6501, 21.7936, 84.4223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.c.1', 'CXP', 4, 3.95, 22, 2.1385, 1.2601, 11.7217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.c.1', 'CXP', 5, 2.83, 22, 1.4157, 0.9858, 7.8311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.1', 'CX', NULL, 4.08, 22, 0.3234, 3.4125, 4.7574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.1', 'CXP', 1, 0.66, 22, 0.6729, 0.0792, 5.3013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.1', 'CXP', 2, 14.76, 22, 11.6997, 2.4418, 54.4971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.1', 'CXP', 3, 4.91, 22, 2.8600, 1.4213, 15.5837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.1', 'CXP', 4, 34.77, 22, 17.8699, 9.3858, 73.2913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.1', 'CXP', 5, 44.90, 22, 17.1878, 16.1174, 77.5576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.3', 'CX', NULL, 1.68, 22, 0.3386, 1.0000, 2.3820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.3', 'CXP', 1, 59.16, 22, 19.7687, 20.9018, 88.8188, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.3', 'CXP', 2, 27.24, 22, 17.4626, 5.6542, 70.0528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.3', 'CXP', 3, 6.92, 22, 7.4167, 0.6735, 44.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.3', 'CXP', 5, 6.67, 22, 6.4800, 0.8150, 38.3602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.4', 'CT', NULL, 1.21, 22, 0.1239, 1.0000, 1.4721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.4', 'CTP', 1, 78.56, 22, 12.3884, 44.2507, 94.4162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.4', 'CTP', 2, 21.44, 22, 12.3884, 5.5838, 55.7493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.8', 'CT', NULL, 2.45, 22, 0.2509, 1.9252, 2.9687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.8', 'CTP', 1, 14.03, 22, 11.6958, 2.1264, 55.0754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.8', 'CTP', 2, 27.24, 22, 17.4626, 5.6542, 70.0528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.C.3.d.8', 'CTP', 3, 58.73, 22, 18.1776, 23.0249, 87.1281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.c', 'CX', NULL, 2.34, 21, 0.1406, 2.0479, 2.6343, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.c', 'CXP', 1, 4.59, 21, 4.6191, 0.5299, 30.2801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.c', 'CXP', 2, 59.20, 21, 12.0851, 33.8152, 80.4683, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.c', 'CXP', 3, 33.72, 21, 11.9394, 14.3091, 60.7944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.c', 'CXP', 4, 2.49, 21, 2.4927, 0.2984, 17.8677, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 21, 0.1052, 4.6032, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.f', 'CXP', 4, 17.73, 21, 10.5226, 4.5660, 49.2513, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.f', 'CXP', 5, 82.27, 21, 10.5226, 50.7487, 95.4340, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 21, 0.1349, 4.4507, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.h', 'CXP', 3, 10.81, 21, 6.3884, 2.9504, 32.5611, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.h', 'CXP', 4, 5.18, 21, 5.0327, 0.6402, 31.6531, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.h', 'CXP', 5, 84.01, 21, 7.9251, 60.5485, 94.7359, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.j', 'CX', NULL, 4.49, 21, 0.2799, 3.9034, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.j', 'CXP', 2, 9.47, 21, 9.0889, 1.1324, 48.8507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.j', 'CXP', 3, 8.85, 21, 5.6445, 2.2058, 29.4736, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.j', 'CXP', 4, 5.18, 21, 5.1402, 0.6118, 32.6494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.j', 'CXP', 5, 76.50, 21, 10.7731, 48.2584, 91.9124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.4', 'CX', NULL, 4.91, 21, 0.0629, 4.7802, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.4', 'CXP', 4, 8.85, 21, 6.2939, 1.8712, 33.0801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.a.4', 'CXP', 5, 91.15, 21, 6.2939, 66.9199, 98.1288, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 21, 0.2142, 4.1200, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.e', 'CXP', 1, 4.95, 21, 4.9639, 0.5741, 31.9784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.e', 'CXP', 4, 23.50, 21, 11.0257, 7.8704, 52.4720, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.e', 'CXP', 5, 71.55, 21, 11.4895, 43.6577, 89.0885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.f', 'CX', NULL, 4.24, 21, 0.2506, 3.7139, 4.7593, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.f', 'CXP', 1, 2.49, 21, 2.4927, 0.2984, 17.8677, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.f', 'CXP', 2, 8.85, 21, 5.6445, 2.2058, 29.4736, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.f', 'CXP', 3, 16.60, 21, 10.3473, 4.0203, 48.6203, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.f', 'CXP', 4, 6.63, 21, 5.0688, 1.2715, 28.1481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.f', 'CXP', 5, 65.43, 21, 11.5213, 39.5414, 84.5574, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.g', 'CX', NULL, 4.20, 20, 0.2321, 3.7120, 4.6836, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.g', 'CXP', 2, 9.09, 20, 6.4589, 1.9121, 33.9186, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.g', 'CXP', 3, 9.99, 20, 9.2081, 1.2832, 48.6334, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.g', 'CXP', 4, 32.97, 20, 12.3330, 13.2669, 61.2656, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.b.1.g', 'CXP', 5, 47.95, 20, 12.6878, 24.1213, 72.7505, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.1', 'CX', NULL, 3.97, 20, 0.3357, 3.2646, 4.6698, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.1', 'CXP', 2, 20.91, 20, 10.4494, 6.5820, 49.8035, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.1', 'CXP', 3, 18.21, 20, 8.3246, 6.4633, 41.7664, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.1', 'CXP', 4, 4.13, 20, 4.0741, 0.4976, 27.0692, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.1', 'CXP', 5, 56.75, 20, 12.6395, 30.8709, 79.4049, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.2', 'CX', NULL, 4.04, 20, 0.3080, 3.3986, 4.6881, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.2', 'CXP', 1, 5.22, 20, 5.2351, 0.5988, 33.5154, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.2', 'CXP', 2, 9.99, 20, 9.2081, 1.2832, 48.6334, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.2', 'CXP', 3, 10.92, 20, 7.0537, 2.6182, 35.8640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.2', 'CXP', 4, 22.97, 20, 11.9222, 6.7872, 54.9920, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.c.2', 'CXP', 5, 50.89, 20, 12.9023, 26.0234, 75.3308, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.1', 'CX', NULL, 3.02, 20, 0.3249, 2.3418, 3.7018, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.1', 'CXP', 1, 10.68, 20, 7.0111, 2.5048, 35.7645, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.1', 'CXP', 2, 35.50, 20, 12.9417, 14.4266, 64.2392, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.1', 'CXP', 3, 4.93, 20, 4.9572, 0.5633, 32.1826, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.1', 'CXP', 4, 38.74, 20, 13.8887, 15.6689, 68.2804, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.1', 'CXP', 5, 10.15, 20, 6.3532, 2.5612, 32.6824, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.2', 'CX', NULL, 3.33, 20, 0.2546, 2.7926, 3.8583, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.2', 'CXP', 1, 7.29, 20, 5.7130, 1.3209, 31.5729, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.2', 'CXP', 2, 13.86, 20, 10.1011, 2.6636, 48.5989, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.2', 'CXP', 3, 32.96, 20, 12.3247, 13.2700, 61.2418, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.2', 'CXP', 4, 30.82, 20, 9.8734, 14.4546, 54.0055, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.2', 'CXP', 5, 15.08, 20, 8.0750, 4.5293, 39.9260, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.3', 'CX', NULL, 1.72, 19, 0.1924, 1.3136, 2.1220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.3', 'CXP', 1, 44.41, 19, 13.8143, 19.7792, 72.1329, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.3', 'CXP', 2, 39.40, 19, 12.4448, 17.8657, 66.0285, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.3', 'CXP', 3, 16.19, 19, 8.4679, 4.9477, 41.7498, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.a', 'CX', NULL, 4.31, 20, 0.3493, 3.5816, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.a', 'CXP', 1, 17.18, 20, 8.7335, 5.4288, 42.8442, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.a', 'CXP', 5, 82.82, 20, 8.7335, 57.1558, 94.5712, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 20, 0.0542, 1.0000, 1.1680, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.b', 'CXP', 1, 94.54, 20, 5.4180, 65.8171, 99.3612, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.b', 'CXP', 2, 5.46, 20, 5.4180, 0.6388, 34.1829, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.c', 'CX', NULL, 1.08, 21, 0.0570, 1.0000, 1.1956, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.c', 'CXP', 1, 92.33, 21, 5.6997, 69.1901, 98.4749, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.c', 'CXP', 2, 7.67, 21, 5.6997, 1.5251, 30.8099, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 21, 0.2071, 1.0000, 1.6392, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.f', 'CXP', 1, 94.82, 21, 5.1782, 66.9944, 99.3980, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.1.f', 'CXP', 5, 5.18, 21, 5.1782, 0.6020, 33.0056, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.3', 'CX', NULL, 4.17, 21, 0.3170, 3.5093, 4.8317, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.3', 'CXP', 2, 16.38, 21, 10.2660, 3.9400, 48.3314, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.3', 'CXP', 3, 11.73, 21, 6.4824, 3.4732, 32.9093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.3', 'CXP', 4, 10.36, 21, 6.7245, 2.4864, 34.3592, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.a.3', 'CXP', 5, 61.54, 21, 13.0823, 33.5592, 83.5195, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.a', 'CX', NULL, 1.90, 21, 0.2843, 1.3041, 2.4902, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.a', 'CXP', 1, 57.85, 21, 12.1823, 32.6149, 79.5537, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.a', 'CXP', 2, 9.62, 21, 6.0211, 2.4507, 31.0952, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.a', 'CXP', 3, 17.50, 21, 10.1517, 4.6631, 47.9045, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.a', 'CXP', 4, 15.03, 21, 8.2546, 4.3938, 40.5170, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 21, 0.0570, 1.0000, 1.1956, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.b', 'CXP', 1, 92.33, 21, 5.6997, 69.1901, 98.4749, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.b', 'CXP', 2, 7.67, 21, 5.6997, 1.5251, 30.8099, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.c', 'CX', NULL, 1.02, 21, 0.0249, 1.0000, 1.0769, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.c', 'CXP', 1, 97.51, 21, 2.4927, 82.1323, 99.7016, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.c', 'CXP', 2, 2.49, 21, 2.4927, 0.2984, 17.8677, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.d', 'CX', NULL, 1.40, 21, 0.2081, 1.0000, 1.8337, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.d', 'CXP', 1, 80.02, 21, 10.6486, 49.9546, 94.1390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.d', 'CXP', 2, 5.18, 21, 4.7577, 0.7189, 29.1823, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.d', 'CXP', 3, 9.62, 21, 5.4617, 2.7936, 28.2955, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.d', 'CXP', 4, 5.18, 21, 5.1782, 0.6020, 33.0056, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.e', 'CX', NULL, 1.23, 21, 0.1651, 1.0000, 1.5765, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.e', 'CXP', 1, 87.15, 21, 7.6760, 61.8808, 96.5926, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.e', 'CXP', 2, 7.67, 21, 5.6997, 1.5251, 30.8099, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.e', 'CXP', 4, 5.18, 21, 5.1782, 0.6020, 33.0056, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 21, 0.0249, 1.0000, 1.0769, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.f', 'CXP', 1, 97.51, 21, 2.4927, 82.1323, 99.7016, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.f', 'CXP', 2, 2.49, 21, 2.4927, 0.2984, 17.8677, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 21, 0.0924, 1.0000, 1.3848, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.a', 'CXP', 1, 80.79, 21, 9.2408, 54.8449, 93.5750, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.a', 'CXP', 2, 19.21, 21, 9.2408, 6.4250, 45.1551, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.b', 'CX', NULL, 4.09, 21, 0.3129, 3.4419, 4.7474, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.b', 'CXP', 2, 21.58, 21, 11.0158, 6.6123, 51.6884, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.b', 'CXP', 3, 4.59, 21, 4.6191, 0.5299, 30.2801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.b', 'CXP', 4, 16.61, 21, 9.1345, 4.7895, 44.0806, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.b', 'CXP', 5, 57.22, 21, 11.9830, 32.5136, 78.7852, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 21, 0.0561, 1.0000, 1.1884, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.d', 'CXP', 1, 92.86, 21, 5.6084, 69.0104, 98.7020, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.d', 'CXP', 2, 7.14, 21, 5.6084, 1.2980, 30.9896, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 21, 0.1036, 1.0000, 1.3196, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.e', 'CXP', 1, 94.82, 21, 5.1782, 66.9944, 99.3980, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.e', 'CXP', 3, 5.18, 21, 5.1782, 0.6020, 33.0056, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.f', 'CX', NULL, 1.34, 20, 0.1908, 1.0000, 1.7356, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.f', 'CXP', 1, 85.85, 20, 7.7306, 61.5598, 95.8281, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.f', 'CXP', 3, 8.84, 20, 6.2857, 1.8611, 33.1621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.f', 'CXP', 4, 5.31, 20, 5.3123, 0.6112, 33.8496, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 20, 0.2271, 3.0287, 3.9793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.a', 'CXP', 2, 13.47, 20, 9.8460, 2.5899, 47.7004, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.a', 'CXP', 3, 32.36, 20, 13.1900, 11.9358, 62.8083, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.a', 'CXP', 4, 44.46, 20, 11.3914, 23.3568, 67.7625, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.a', 'CXP', 5, 9.71, 20, 8.9808, 1.2446, 47.8550, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.b', 'CX', NULL, 2.69, 20, 0.1620, 2.3482, 3.0264, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.b', 'CXP', 2, 41.38, 20, 12.8721, 18.8605, 68.1851, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.b', 'CXP', 3, 48.52, 20, 13.0721, 23.9638, 73.8093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.b', 'CXP', 4, 10.10, 20, 7.1399, 2.1233, 36.8073, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.d', 'CX', NULL, 2.01, 19, 0.1643, 1.6647, 2.3552, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.d', 'CXP', 1, 17.98, 19, 9.8629, 5.1058, 47.1883, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.d', 'CXP', 2, 68.01, 19, 10.9193, 42.5507, 85.9197, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.d', 'CXP', 3, 9.04, 19, 6.3824, 1.9069, 33.6724, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.d', 'CXP', 4, 4.97, 19, 4.9754, 0.5688, 32.3509, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, 19, 0.1012, 1.0812, 1.5062, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.e', 'CXP', 1, 70.63, 19, 10.1153, 46.3323, 87.0115, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.e', 'CXP', 2, 29.37, 19, 10.1153, 12.9885, 53.6677, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 20, 0.0941, 1.0000, 1.3142, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.f', 'CXP', 1, 88.28, 20, 9.4139, 52.8660, 98.0621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.f', 'CXP', 2, 11.72, 20, 9.4139, 1.9379, 47.1340, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.g', 'CX', NULL, 2.08, 19, 0.2596, 1.5359, 2.6268, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.g', 'CXP', 1, 36.48, 19, 12.5020, 15.6061, 64.0851, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.g', 'CXP', 2, 33.00, 19, 11.7940, 13.8354, 60.1669, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.g', 'CXP', 3, 21.36, 19, 11.3002, 6.1978, 52.7465, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.g', 'CXP', 4, 4.22, 19, 2.9651, 0.9328, 17.0699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.g', 'CXP', 5, 4.94, 19, 4.9523, 0.5650, 32.2500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.h', 'CX', NULL, 1.75, 21, 0.1491, 1.4393, 2.0612, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.h', 'CXP', 1, 41.68, 21, 10.6276, 22.3077, 64.0184, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.h', 'CXP', 2, 41.61, 21, 10.8272, 21.9566, 64.3574, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.h', 'CXP', 3, 16.70, 21, 7.5353, 6.0855, 38.2949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.i', 'CX', NULL, 1.94, 21, 0.1712, 1.5840, 2.2981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.i', 'CXP', 1, 31.54, 21, 9.9412, 14.9894, 54.6212, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.i', 'CXP', 2, 46.73, 21, 12.6261, 23.3461, 71.6500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.i', 'CXP', 3, 17.81, 21, 10.5500, 4.5987, 49.3533, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.i', 'CXP', 4, 3.91, 21, 2.8136, 0.8486, 16.2440, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.d', 'CX', NULL, 2.75, 21, 0.3902, 1.9352, 3.5630, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.d', 'CXP', 1, 33.50, 21, 10.3070, 16.0985, 56.9391, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.d', 'CXP', 2, 14.03, 21, 7.2806, 4.4276, 36.5011, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.d', 'CXP', 3, 23.53, 21, 12.3569, 6.8404, 56.3127, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.d', 'CXP', 4, 1.96, 21, 2.0130, 0.2231, 15.1194, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.d', 'CXP', 5, 26.99, 21, 11.9912, 9.4107, 56.8129, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.e', 'CX', NULL, 1.54, 21, 0.2170, 1.0847, 1.9898, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.e', 'CXP', 1, 75.73, 21, 9.7102, 50.8957, 90.3763, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.e', 'CXP', 3, 19.09, 21, 9.2468, 6.3410, 45.1320, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.e', 'CXP', 4, 5.18, 21, 5.0327, 0.6402, 31.6531, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.1', 'CX', NULL, 4.56, 20, 0.2522, 4.0329, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.1', 'CXP', 2, 9.66, 20, 9.2704, 1.1433, 49.7005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.1', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.1', 'CXP', 4, 14.94, 20, 10.4065, 3.0674, 49.3663, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.1', 'CXP', 5, 75.40, 20, 10.6015, 48.0964, 91.0234, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.a', 'CX', NULL, 4.86, 21, 0.0709, 4.7169, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.a', 'CXP', 4, 13.52, 21, 7.0901, 4.2286, 35.6455, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.a', 'CXP', 5, 86.48, 21, 7.0901, 64.3545, 95.7714, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.b', 'CX', NULL, 4.78, 21, 0.0992, 4.5749, 4.9889, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.b', 'CXP', 4, 21.81, 21, 9.9249, 7.6508, 48.4320, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.2.b', 'CXP', 5, 78.19, 21, 9.9249, 51.5680, 92.3492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.4', 'CX', NULL, 4.92, 21, 0.0575, 4.8034, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.4', 'CXP', 4, 7.66, 21, 5.7481, 1.5024, 31.1185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.a.4', 'CXP', 5, 92.34, 21, 5.7481, 68.8815, 98.4976, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.2', 'CX', NULL, 1.70, 21, 0.2589, 1.1600, 2.2401, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.2', 'CXP', 1, 67.08, 21, 9.7746, 44.7351, 83.6905, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.2', 'CXP', 2, 17.49, 21, 8.2169, 6.0739, 41.0113, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.2', 'CXP', 3, 4.59, 21, 4.6191, 0.5299, 30.2801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.2', 'CXP', 5, 10.83, 21, 6.4078, 2.9544, 32.6480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.4', 'CX', NULL, 4.98, 21, 0.0193, 4.9401, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.4', 'CXP', 4, 1.96, 21, 1.9332, 0.2439, 14.0286, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.4', 'CXP', 5, 98.04, 21, 1.9332, 85.9714, 99.7561, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.7', 'CX', NULL, 3.10, 21, 0.3451, 2.3840, 3.8236, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.7', 'CXP', 1, 31.54, 21, 9.6549, 15.3476, 53.9370, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.7', 'CXP', 2, 6.40, 21, 3.7643, 1.8119, 20.2295, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.7', 'CXP', 3, 10.36, 21, 6.7759, 2.4586, 34.6201, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.7', 'CXP', 4, 23.53, 21, 12.3569, 6.8404, 56.3127, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.7', 'CXP', 5, 28.17, 21, 11.4620, 10.7406, 56.1097, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.8', 'CX', NULL, 4.85, 21, 0.0922, 4.6612, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.8', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.8', 'CXP', 4, 14.65, 21, 9.2179, 3.5558, 44.4104, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.b.8', 'CXP', 5, 85.35, 21, 9.2179, 55.5896, 96.4442, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.c.1', 'CX', NULL, 3.65, 21, 0.3329, 2.9557, 4.3446, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.c.1', 'CXP', 1, 17.27, 21, 8.6678, 5.5601, 42.5279, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.c.1', 'CXP', 3, 17.14, 21, 9.7873, 4.6809, 46.5495, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.c.1', 'CXP', 4, 31.64, 21, 10.8625, 13.9674, 56.8866, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.c.1', 'CXP', 5, 33.96, 21, 12.3944, 13.9657, 61.9546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.1', 'CX', NULL, 4.27, 21, 0.2188, 3.8183, 4.7313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.1', 'CXP', 2, 5.18, 21, 5.1402, 0.6118, 32.6494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.1', 'CXP', 3, 16.61, 21, 9.7931, 4.3568, 46.5383, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.1', 'CXP', 4, 23.77, 21, 10.7316, 8.3093, 51.7502, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.1', 'CXP', 5, 54.45, 21, 12.1571, 30.0671, 76.8670, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.3', 'CX', NULL, 1.36, 21, 0.2066, 1.0000, 1.7904, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.3', 'CXP', 1, 78.19, 21, 11.3092, 47.3380, 93.4630, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.3', 'CXP', 2, 7.67, 21, 5.6997, 1.5251, 30.8099, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.3', 'CXP', 3, 14.14, 21, 10.0849, 2.8305, 48.2255, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.4', 'CT', NULL, 1.09, 21, 0.0555, 1.0000, 1.2017, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.4', 'CTP', 1, 91.41, 21, 5.5513, 70.8879, 97.8965, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.4', 'CTP', 2, 8.59, 21, 5.5513, 2.1035, 29.1121, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.8', 'CT', NULL, 2.89, 20, 0.0775, 2.7282, 3.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.8', 'CTP', 1, 2.75, 20, 2.7464, 0.3279, 19.5350, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.8', 'CTP', 2, 5.47, 20, 5.4695, 0.6284, 34.6207, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.C.3.d.8', 'CTP', 3, 91.78, 20, 6.1183, 67.1581, 98.3868, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 18, 0.2699, 1.7853, 2.9243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.c', 'CXP', 1, 16.30, 18, 9.9233, 4.0262, 47.4647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.c', 'CXP', 2, 57.93, 18, 13.7219, 29.5681, 81.8747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.c', 'CXP', 3, 8.51, 18, 6.1874, 1.7118, 33.2139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.c', 'CXP', 4, 8.51, 18, 6.3647, 1.6328, 34.2876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.c', 'CXP', 5, 8.74, 18, 8.5493, 0.9895, 47.8811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 17, 0.0605, 4.8058, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.f', 'CXP', 4, 6.59, 17, 6.0516, 0.8703, 36.1824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.f', 'CXP', 5, 93.41, 17, 6.0516, 63.8176, 99.1297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 18, 0.0908, 4.5088, 4.8919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.h', 'CXP', 4, 29.97, 18, 9.0806, 14.6563, 51.5990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.h', 'CXP', 5, 70.03, 18, 9.0806, 48.4010, 85.3437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.j', 'CX', NULL, 3.54, 17, 0.3515, 2.7967, 4.2872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.j', 'CXP', 1, 11.03, 17, 9.0951, 1.7087, 46.9290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.j', 'CXP', 2, 8.93, 17, 8.5203, 1.0520, 47.4765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.j', 'CXP', 3, 17.26, 17, 10.0744, 4.4692, 48.2052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.j', 'CXP', 4, 40.37, 17, 12.2434, 18.7206, 66.5548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.j', 'CXP', 5, 22.41, 17, 12.1554, 6.1562, 55.9716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.4', 'CX', NULL, 4.98, 18, 0.0211, 4.9348, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.4', 'CXP', 4, 2.06, 18, 2.1120, 0.2304, 16.0725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.a.4', 'CXP', 5, 97.94, 18, 2.1120, 83.9275, 99.7696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.e', 'CX', NULL, 4.84, 17, 0.1095, 4.6044, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.e', 'CXP', 3, 4.97, 17, 4.8372, 0.5923, 31.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.e', 'CXP', 4, 6.41, 17, 5.0594, 1.1323, 29.0471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.e', 'CXP', 5, 88.62, 17, 7.0272, 63.9989, 97.1538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.f', 'CX', NULL, 4.44, 18, 0.1972, 4.0256, 4.8576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.f', 'CXP', 1, 2.06, 18, 2.2358, 0.2025, 17.8971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.f', 'CXP', 2, 9.08, 18, 6.2688, 1.9741, 33.1383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.f', 'CXP', 4, 20.35, 18, 10.0958, 6.4258, 48.7400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.f', 'CXP', 5, 68.51, 18, 9.9627, 45.0873, 85.2117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.g', 'CX', NULL, 4.62, 17, 0.1836, 4.2304, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.g', 'CXP', 2, 4.97, 17, 4.8372, 0.5923, 31.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.g', 'CXP', 3, 4.31, 17, 4.3181, 0.4855, 29.3275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.g', 'CXP', 4, 14.52, 17, 8.5333, 3.8052, 42.1828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.b.1.g', 'CXP', 5, 76.20, 17, 10.4277, 48.6216, 91.5522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.1', 'CX', NULL, 3.86, 18, 0.3190, 3.1880, 4.5341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.1', 'CXP', 2, 17.03, 18, 10.4018, 4.1613, 49.2418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.1', 'CXP', 3, 23.94, 18, 12.2047, 7.1104, 56.4194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.1', 'CXP', 4, 14.92, 18, 7.7027, 4.6508, 38.6837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.1', 'CXP', 5, 44.10, 18, 15.3161, 17.5417, 74.5332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.2', 'CX', NULL, 4.46, 17, 0.2198, 3.9906, 4.9223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.2', 'CXP', 1, 4.97, 17, 4.8372, 0.5923, 31.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.2', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.2', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.2', 'CXP', 4, 34.48, 17, 13.3689, 13.0517, 64.8526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.c.2', 'CXP', 5, 60.55, 17, 13.5859, 31.4909, 83.6739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.1', 'CX', NULL, 3.27, 18, 0.2594, 2.7270, 3.8216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.1', 'CXP', 2, 19.89, 18, 10.1827, 6.0545, 48.8769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.1', 'CXP', 3, 41.54, 18, 14.4471, 16.8422, 71.3711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.1', 'CXP', 4, 29.83, 18, 12.9829, 10.3027, 61.1399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.1', 'CXP', 5, 8.74, 18, 8.5493, 0.9895, 47.8811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.2', 'CX', NULL, 3.09, 17, 0.2720, 2.5159, 3.6691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.2', 'CXP', 2, 31.68, 17, 13.2992, 11.1946, 63.0441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.2', 'CXP', 3, 39.47, 17, 15.3225, 14.3426, 71.7487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.2', 'CXP', 4, 16.76, 17, 9.7400, 4.3826, 46.9363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.2', 'CXP', 5, 12.09, 17, 9.3571, 2.0817, 47.0668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.3', 'CX', NULL, 2.09, 18, 0.3168, 1.4267, 2.7633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.3', 'CXP', 1, 35.08, 18, 12.5309, 14.4784, 63.3090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.3', 'CXP', 2, 40.91, 18, 12.0535, 19.4743, 66.4732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.3', 'CXP', 3, 3.42, 18, 3.5120, 0.3739, 25.0299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.3', 'CXP', 4, 20.58, 18, 11.7906, 5.3548, 54.2781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 18, 0.0224, 1.0000, 1.0678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.b', 'CXP', 1, 97.94, 18, 2.2358, 82.1029, 99.7975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.b', 'CXP', 2, 2.06, 18, 2.2358, 0.2025, 17.8971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.3', 'CX', NULL, 4.34, 17, 0.2581, 3.7952, 4.8895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.3', 'CXP', 2, 20.49, 17, 8.6128, 7.7486, 44.1447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.3', 'CXP', 4, 4.31, 17, 4.3181, 0.4855, 29.3275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.a.3', 'CXP', 5, 75.21, 17, 9.2792, 51.3678, 89.7036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.a', 'CX', NULL, 1.45, 18, 0.1655, 1.0961, 1.7944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.a', 'CXP', 1, 61.09, 18, 14.8912, 29.5106, 85.4790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.a', 'CXP', 2, 33.30, 18, 14.3098, 11.3664, 66.0307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.a', 'CXP', 3, 5.61, 18, 4.1915, 1.1072, 23.9943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 17, 0.0674, 1.0000, 1.2403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.b', 'CXP', 1, 90.25, 17, 6.7377, 64.6135, 97.9136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.b', 'CXP', 2, 9.75, 17, 6.7377, 2.0864, 35.3865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 18, 0.1072, 1.0000, 1.4025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.c', 'CXP', 1, 90.17, 18, 6.0274, 68.6010, 97.4700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.c', 'CXP', 2, 4.22, 18, 4.2257, 0.4820, 28.5837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.c', 'CXP', 3, 3.42, 18, 3.5120, 0.3739, 25.0299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.c', 'CXP', 4, 2.19, 18, 2.1938, 0.2584, 16.2506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.d', 'CX', NULL, 1.88, 17, 0.3754, 1.0865, 2.6780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.d', 'CXP', 1, 66.11, 17, 13.1122, 36.0680, 87.0903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.d', 'CXP', 2, 5.59, 17, 4.2191, 1.0774, 24.3746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.d', 'CXP', 3, 6.59, 17, 6.0516, 0.8703, 36.1824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.d', 'CXP', 4, 17.36, 17, 11.5537, 3.6714, 53.6659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.d', 'CXP', 5, 4.34, 17, 3.3372, 0.8196, 19.9548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 18, 0.3604, 1.2092, 2.7301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.e', 'CXP', 1, 55.10, 18, 13.6787, 27.6543, 79.7605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.e', 'CXP', 2, 15.02, 18, 9.6474, 3.4637, 46.5461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.e', 'CXP', 3, 9.87, 18, 6.7329, 2.1716, 35.0914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.e', 'CXP', 4, 17.81, 18, 10.2277, 4.7270, 48.6220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.e', 'CXP', 5, 2.19, 18, 2.1938, 0.2584, 16.2506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.a', 'CX', NULL, 1.91, 18, 0.3145, 1.2425, 2.5695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.a', 'CXP', 1, 48.18, 18, 15.1664, 20.5128, 77.0072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.a', 'CXP', 2, 21.30, 18, 8.9174, 8.0992, 45.4004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.a', 'CXP', 3, 22.26, 18, 10.0899, 7.7203, 49.4884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.a', 'CXP', 4, 8.26, 18, 8.2450, 0.8989, 47.2017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.b', 'CX', NULL, 4.62, 17, 0.2071, 4.1793, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.b', 'CXP', 3, 8.93, 17, 8.8583, 0.9641, 49.6774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.b', 'CXP', 4, 20.30, 17, 11.9034, 5.0845, 54.7865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.b', 'CXP', 5, 70.77, 17, 14.3845, 35.6652, 91.3582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.d', 'CX', NULL, 1.74, 17, 0.3814, 1.0000, 2.5452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.d', 'CXP', 1, 70.98, 17, 14.1626, 36.2808, 91.3074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.d', 'CXP', 2, 2.24, 17, 2.2417, 0.2605, 16.7232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.d', 'CXP', 3, 8.93, 17, 8.7319, 0.9961, 48.8542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.d', 'CXP', 4, 17.86, 17, 11.8085, 3.7949, 54.5013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.e', 'CX', NULL, 1.37, 18, 0.2157, 1.0000, 1.8256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.e', 'CXP', 1, 85.59, 18, 7.7233, 61.3120, 95.6978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.e', 'CXP', 2, 3.09, 18, 3.1915, 0.3368, 23.1740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.e', 'CXP', 4, 11.32, 18, 7.1492, 2.7629, 36.4494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.f', 'CX', NULL, 2.31, 17, 0.3789, 1.5057, 3.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.f', 'CXP', 1, 34.83, 17, 14.9312, 11.6990, 68.3054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.f', 'CXP', 2, 35.61, 17, 13.5451, 13.6526, 65.9272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.f', 'CXP', 4, 22.97, 17, 11.6903, 6.8462, 54.7513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.c.1.f', 'CXP', 5, 6.59, 17, 6.0516, 0.8703, 36.1824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.a', 'CX', NULL, 2.60, 17, 0.2723, 2.0241, 3.1788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.a', 'CXP', 1, 8.93, 17, 8.5155, 1.0533, 47.4451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.a', 'CXP', 2, 43.35, 17, 15.1104, 17.1908, 73.8204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.a', 'CXP', 3, 26.38, 17, 12.7746, 8.1604, 59.1001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.a', 'CXP', 4, 21.35, 17, 10.7885, 6.4988, 51.4500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.b', 'CX', NULL, 3.52, 17, 0.3332, 2.8140, 4.2268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.b', 'CXP', 2, 26.78, 17, 12.9680, 8.2602, 59.7789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.b', 'CXP', 3, 21.18, 17, 8.9850, 7.9047, 45.6807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.b', 'CXP', 4, 25.26, 17, 11.2306, 8.7365, 54.3928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.b', 'CXP', 5, 26.78, 17, 13.0669, 8.1796, 60.0356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 18, 0.0319, 1.0000, 1.0983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.c', 'CXP', 1, 96.91, 18, 3.1915, 76.8260, 99.6632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.c', 'CXP', 2, 3.09, 18, 3.1915, 0.3368, 23.1740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.d', 'CX', NULL, 2.84, 17, 0.3053, 2.1892, 3.4834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.d', 'CXP', 1, 8.93, 17, 8.8583, 0.9641, 49.6774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.d', 'CXP', 2, 36.58, 17, 12.4755, 15.5771, 64.3332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.d', 'CXP', 3, 28.50, 17, 11.1940, 11.0662, 56.0908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.d', 'CXP', 4, 13.90, 17, 9.4872, 2.9176, 46.4294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.d', 'CXP', 5, 12.09, 17, 8.9664, 2.2466, 45.1302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 18, 0.1201, 1.0252, 1.5322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.e', 'CXP', 1, 78.32, 18, 8.4705, 55.7734, 91.1907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.e', 'CXP', 2, 18.58, 18, 8.1241, 6.8487, 41.4733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.e', 'CXP', 4, 3.09, 18, 3.1915, 0.3368, 23.1740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.f', 'CX', NULL, 1.76, 17, 0.3722, 1.0000, 2.5442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.f', 'CXP', 1, 63.91, 17, 13.0375, 34.8227, 85.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.f', 'CXP', 2, 16.63, 17, 8.1155, 5.4499, 40.8236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.f', 'CXP', 3, 8.43, 17, 8.4246, 0.9039, 48.1936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.f', 'CXP', 4, 2.10, 17, 2.2880, 0.2032, 18.4737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.f', 'CXP', 5, 8.93, 17, 8.5309, 1.0491, 47.5456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.g', 'CX', NULL, 3.75, 18, 0.3538, 3.0043, 4.4974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.g', 'CXP', 2, 25.75, 18, 12.1818, 8.2918, 57.0829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.g', 'CXP', 3, 20.68, 18, 8.4748, 8.0568, 43.6751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.g', 'CXP', 4, 6.31, 18, 4.0367, 1.5708, 22.1436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.g', 'CXP', 5, 47.26, 18, 12.5954, 23.5812, 72.2425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.h', 'CX', NULL, 1.83, 17, 0.1354, 1.5478, 2.1221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.h', 'CXP', 1, 22.82, 17, 11.7321, 6.7220, 54.8267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.h', 'CXP', 2, 74.02, 17, 12.1112, 42.8455, 91.5431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.h', 'CXP', 4, 3.16, 17, 3.2630, 0.3389, 23.8358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 18, 0.3285, 1.6494, 3.0354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.i', 'CXP', 1, 23.94, 18, 12.1856, 7.1251, 56.3650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.i', 'CXP', 2, 40.52, 18, 14.6260, 15.9189, 71.0220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.i', 'CXP', 3, 21.64, 18, 10.5940, 6.8833, 50.7840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.i', 'CXP', 4, 5.15, 18, 4.0902, 0.9212, 24.1016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.d.1.i', 'CXP', 5, 8.74, 18, 8.2537, 1.0691, 45.9345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.d', 'CX', NULL, 4.79, 17, 0.1226, 4.5316, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.d', 'CXP', 4, 20.85, 17, 12.2567, 5.1755, 55.9834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.d', 'CXP', 5, 79.15, 17, 12.2567, 44.0166, 94.8245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.e', 'CX', NULL, 2.17, 18, 0.3751, 1.3780, 2.9609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.e', 'CXP', 1, 53.27, 18, 12.6041, 28.1458, 76.8399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.e', 'CXP', 2, 10.71, 18, 6.6295, 2.7015, 34.1178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.e', 'CXP', 3, 10.57, 18, 6.3844, 2.7665, 32.9484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.e', 'CXP', 4, 16.70, 18, 10.1150, 4.1466, 48.1766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.2.e.1.e', 'CXP', 5, 8.74, 18, 8.2537, 1.0691, 45.9345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.1', 'CX', NULL, 3.85, 17, 0.4127, 2.9751, 4.7248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.1', 'CXP', 1, 19.82, 17, 10.9057, 5.4583, 51.4305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.1', 'CXP', 2, 8.93, 17, 8.7319, 0.9961, 48.8542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.1', 'CXP', 4, 8.93, 17, 8.8583, 0.9641, 49.6774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.1', 'CXP', 5, 62.32, 17, 12.0691, 35.7459, 83.1000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.a', 'CX', NULL, 4.80, 18, 0.1082, 4.5728, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.a', 'CXP', 4, 19.89, 18, 10.8202, 5.5920, 50.9873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.a', 'CXP', 5, 80.11, 18, 10.8202, 49.0127, 94.4080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.b', 'CX', NULL, 4.65, 16, 0.2172, 4.1845, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.b', 'CXP', 3, 15.26, 16, 10.6757, 3.0054, 51.1331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.b', 'CXP', 4, 4.73, 16, 4.7428, 0.5233, 31.8873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.2.b', 'CXP', 5, 80.01, 16, 11.5429, 46.2238, 94.9099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.4', 'CX', NULL, 4.82, 18, 0.1243, 4.5529, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.4', 'CXP', 3, 4.87, 18, 4.7365, 0.5872, 30.6969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.4', 'CXP', 4, 8.74, 18, 8.5493, 0.9895, 47.8811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.a.4', 'CXP', 5, 86.39, 18, 9.5611, 53.3053, 97.2447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.2', 'CX', NULL, 1.96, 17, 0.2656, 1.4010, 2.5271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.2', 'CXP', 1, 35.97, 17, 12.2011, 15.4499, 63.3286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.2', 'CXP', 2, 40.58, 17, 11.5316, 19.8594, 65.3058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.2', 'CXP', 3, 14.52, 17, 10.1416, 2.9179, 48.9851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.2', 'CXP', 4, 8.93, 17, 8.5309, 1.0491, 47.5456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.4', 'CX', NULL, 4.79, 18, 0.1216, 4.5375, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.4', 'CXP', 3, 4.22, 18, 4.2257, 0.4820, 28.5837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.4', 'CXP', 4, 12.16, 18, 8.9994, 2.2880, 45.0203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.4', 'CXP', 5, 83.62, 18, 9.8275, 52.9078, 95.8673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.7', 'CX', NULL, 3.02, 17, 0.3940, 2.1883, 3.8590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.7', 'CXP', 1, 33.37, 17, 12.6125, 13.0817, 62.5071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.7', 'CXP', 2, 16.27, 17, 9.7979, 4.0567, 47.1636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.7', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.7', 'CXP', 4, 15.34, 17, 10.1505, 3.3386, 48.7197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.7', 'CXP', 5, 35.02, 17, 11.1886, 15.9717, 60.4492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.8', 'CX', NULL, 4.73, 18, 0.1443, 4.4219, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.8', 'CXP', 3, 8.28, 18, 5.9004, 1.7249, 31.7359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.8', 'CXP', 4, 10.80, 18, 8.7532, 1.7508, 45.1525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.b.8', 'CXP', 5, 80.91, 18, 10.3723, 50.6843, 94.5894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.c.1', 'CX', NULL, 2.95, 17, 0.4617, 1.9741, 3.9315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.c.1', 'CXP', 1, 26.78, 17, 12.5385, 8.6190, 58.6576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.c.1', 'CXP', 2, 19.35, 17, 8.8448, 6.7336, 44.3774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.c.1', 'CXP', 3, 5.26, 17, 3.9461, 1.0265, 22.9250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.c.1', 'CXP', 4, 29.00, 17, 11.0182, 11.6093, 55.9460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.c.1', 'CXP', 5, 19.60, 17, 11.6777, 4.8234, 53.9784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.1', 'CX', NULL, 3.92, 18, 0.3254, 3.2330, 4.6060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.1', 'CXP', 1, 8.74, 18, 8.3463, 1.0435, 46.5432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.1', 'CXP', 2, 4.22, 18, 4.2257, 0.4820, 28.5837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.1', 'CXP', 3, 8.74, 18, 8.3565, 1.0407, 46.6102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.1', 'CXP', 4, 42.93, 18, 13.8906, 18.5326, 71.3332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.1', 'CXP', 5, 35.36, 18, 12.6949, 14.4916, 63.8436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.3', 'CX', NULL, 1.40, 17, 0.1938, 1.0000, 1.8152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.3', 'CXP', 1, 74.02, 17, 12.5423, 41.6861, 91.9038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.3', 'CXP', 2, 17.86, 17, 11.6188, 3.8963, 53.8206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.3', 'CXP', 3, 4.97, 17, 4.8372, 0.5923, 31.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.3', 'CXP', 5, 3.16, 17, 3.2630, 0.3389, 23.8358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.4', 'CT', NULL, 1.12, 16, 0.0746, 1.0000, 1.2813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.4', 'CTP', 1, 87.77, 16, 7.4599, 62.0010, 96.9275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.4', 'CTP', 2, 12.23, 16, 7.4599, 3.0725, 37.9990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.8', 'CT', NULL, 2.49, 18, 0.2122, 2.0458, 2.9413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.8', 'CTP', 1, 17.49, 18, 9.8400, 4.7873, 47.1857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.8', 'CTP', 2, 15.67, 18, 9.7187, 3.7880, 46.7219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.C.3.d.8', 'CTP', 3, 66.84, 18, 13.2520, 36.3445, 87.6810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.c', 'CX', NULL, 2.41, 21, 0.2174, 1.9582, 2.8652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.c', 'CXP', 1, 6.81, 21, 4.5930, 1.5903, 24.8496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.c', 'CXP', 2, 58.62, 21, 13.5597, 30.6242, 81.9711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.c', 'CXP', 3, 21.15, 21, 13.8330, 4.5384, 60.2131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.c', 'CXP', 4, 13.42, 21, 10.4669, 2.3110, 50.3725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 21, 0.1750, 4.2519, 4.9821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.f', 'CXP', 3, 3.87, 21, 3.9453, 0.4387, 26.8891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.f', 'CXP', 4, 30.56, 21, 15.4350, 8.8038, 66.7411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.f', 'CXP', 5, 65.57, 21, 16.0220, 30.2322, 89.3258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.h', 'CX', NULL, 4.03, 21, 0.4667, 3.0569, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.h', 'CXP', 1, 13.42, 21, 10.4669, 2.3110, 50.3725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.h', 'CXP', 4, 43.29, 21, 13.5862, 19.3971, 70.7731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.h', 'CXP', 5, 43.29, 21, 18.8227, 13.3630, 79.0742, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 21, 0.3244, 2.8278, 4.1810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.j', 'CXP', 1, 4.60, 21, 4.0710, 0.6905, 25.0394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.j', 'CXP', 2, 14.90, 21, 13.0456, 2.0077, 59.9533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.j', 'CXP', 3, 24.51, 21, 10.5097, 9.0283, 51.4955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.j', 'CXP', 4, 37.45, 21, 13.6335, 15.0974, 66.8433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.j', 'CXP', 5, 18.54, 21, 13.0458, 3.6208, 57.9729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 21, 0.3078, 3.9227, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.l', 'CXP', 2, 13.42, 21, 10.4669, 2.3110, 50.3725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.l', 'CXP', 4, 3.26, 21, 2.6487, 0.5830, 16.2577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.2.l', 'CXP', 5, 83.32, 21, 10.0732, 52.4121, 95.7722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.4', 'CX', NULL, 4.95, 21, 0.0287, 4.8939, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.4', 'CXP', 4, 4.63, 21, 2.8684, 1.2374, 15.8397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.a.4', 'CXP', 5, 95.37, 21, 2.8684, 84.1603, 98.7626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.e', 'CX', NULL, 4.92, 21, 0.0520, 4.8066, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.e', 'CXP', 3, 0.86, 21, 0.8993, 0.0959, 7.2659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.e', 'CXP', 4, 6.77, 21, 4.5656, 1.5830, 24.7152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.e', 'CXP', 5, 92.37, 21, 4.8095, 74.4662, 98.0468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.f', 'CX', NULL, 3.75, 21, 0.3299, 3.0627, 4.4391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.f', 'CXP', 1, 16.92, 21, 10.6377, 4.0291, 49.6813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.f', 'CXP', 2, 1.49, 21, 1.1671, 0.2854, 7.3688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.f', 'CXP', 3, 15.34, 21, 12.9636, 2.2078, 59.2457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.f', 'CXP', 4, 22.11, 21, 15.4074, 4.2081, 64.7247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.f', 'CXP', 5, 44.15, 21, 13.4829, 20.1684, 71.2065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.g', 'CX', NULL, 4.39, 21, 0.2377, 3.8951, 4.8867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.g', 'CXP', 2, 4.50, 21, 4.0415, 0.6569, 25.1095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.g', 'CXP', 3, 4.36, 21, 3.9803, 0.6179, 25.0360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.g', 'CXP', 4, 38.70, 21, 18.5171, 11.0280, 76.2852, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.b.1.g', 'CXP', 5, 52.44, 21, 19.3048, 17.9916, 84.7135, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.1', 'CX', NULL, 3.84, 21, 0.3317, 3.1494, 4.5332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.1', 'CXP', 2, 14.04, 21, 12.9934, 1.7008, 60.6735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.1', 'CXP', 3, 25.69, 21, 11.9549, 8.5640, 56.0757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.1', 'CXP', 4, 22.35, 21, 14.3373, 4.8868, 61.7250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.1', 'CXP', 5, 37.91, 21, 13.5936, 15.4727, 67.0690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.2', 'CX', NULL, 4.11, 21, 0.1105, 3.8787, 4.3399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.2', 'CXP', 3, 19.50, 21, 10.0877, 5.9624, 48.0678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.2', 'CXP', 4, 50.07, 21, 19.1754, 16.8369, 83.2397, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.c.2', 'CXP', 5, 30.43, 21, 11.9659, 11.8583, 58.7137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.1', 'CX', NULL, 3.18, 21, 0.1563, 2.8492, 3.5010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.1', 'CXP', 1, 3.87, 21, 3.9453, 0.4387, 26.8891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.1', 'CXP', 2, 5.23, 21, 2.8945, 1.6041, 15.7252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.1', 'CXP', 3, 68.02, 21, 9.8762, 45.2019, 84.5728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.1', 'CXP', 4, 15.30, 21, 10.2068, 3.3746, 48.2930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.1', 'CXP', 5, 7.59, 21, 5.3118, 1.6639, 28.5029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.2', 'CX', NULL, 3.76, 21, 0.1330, 3.4874, 4.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.2', 'CXP', 2, 4.50, 21, 3.9260, 0.6945, 24.0698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.2', 'CXP', 3, 30.97, 21, 11.9403, 12.2762, 58.9895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.2', 'CXP', 4, 48.08, 21, 19.4023, 15.4735, 82.4137, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.2', 'CXP', 5, 16.45, 21, 10.0850, 4.0855, 47.6397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.3', 'CX', NULL, 1.67, 21, 0.2260, 1.1953, 2.1380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.3', 'CXP', 1, 42.85, 21, 20.0566, 11.9577, 80.5406, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.3', 'CXP', 2, 48.27, 21, 19.1214, 15.8861, 82.1719, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.3', 'CXP', 3, 8.26, 21, 5.6479, 1.8647, 29.8871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.3', 'CXP', 4, 0.63, 21, 0.6573, 0.0698, 5.3914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 21, 0.4255, 3.4358, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.a', 'CXP', 1, 16.92, 21, 10.6377, 4.0291, 49.6813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.a', 'CXP', 5, 83.08, 21, 10.6377, 50.3187, 95.9709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.3', 'CX', NULL, 4.48, 21, 0.3013, 3.8561, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.3', 'CXP', 3, 18.01, 21, 10.2519, 4.9111, 48.3152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.3', 'CXP', 4, 15.51, 21, 10.1808, 3.5045, 48.1363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.a.3', 'CXP', 5, 66.47, 21, 20.0163, 23.3433, 92.8108, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.a', 'CX', NULL, 3.21, 21, 0.5443, 2.0746, 4.3456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.a', 'CXP', 1, 14.77, 21, 10.2696, 3.0644, 48.7236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.a', 'CXP', 2, 33.32, 21, 11.4121, 14.6176, 59.3351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.a', 'CXP', 3, 0.86, 21, 0.8993, 0.0959, 7.2659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.a', 'CXP', 4, 18.21, 21, 13.0463, 3.4574, 58.0544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.a', 'CXP', 5, 32.83, 21, 15.9580, 9.7521, 68.8633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.c', 'CX', NULL, 1.04, 21, 0.0261, 1.0000, 1.0909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.c', 'CXP', 1, 96.34, 21, 2.6055, 84.9261, 99.1942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.c', 'CXP', 2, 3.66, 21, 2.6055, 0.8058, 15.0739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.d', 'CX', NULL, 2.99, 21, 0.3739, 2.2108, 3.7709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.d', 'CXP', 1, 39.32, 21, 11.7425, 18.8361, 64.3964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.d', 'CXP', 2, 2.85, 21, 1.6821, 0.8218, 9.4323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.d', 'CXP', 4, 35.09, 21, 16.4087, 10.7377, 70.8410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.d', 'CXP', 5, 22.74, 21, 12.1249, 6.5213, 55.3923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 21, 0.3694, 1.0000, 2.2697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.e', 'CXP', 1, 82.42, 21, 10.7580, 49.9073, 95.6640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.e', 'CXP', 2, 4.56, 21, 4.6051, 0.5223, 30.2888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.e', 'CXP', 3, 2.40, 21, 2.4394, 0.2809, 17.7257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.e', 'CXP', 4, 1.92, 21, 1.6614, 0.3102, 10.9732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.e', 'CXP', 5, 8.70, 21, 8.8820, 0.9150, 49.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.a', 'CX', NULL, 1.40, 21, 0.2082, 1.0000, 1.8303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.a', 'CXP', 1, 76.21, 21, 14.0783, 38.8053, 94.1821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.a', 'CXP', 2, 16.20, 21, 13.0249, 2.5450, 58.8556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.a', 'CXP', 4, 6.96, 21, 5.2635, 1.3555, 28.9559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.a', 'CXP', 5, 0.63, 21, 0.6627, 0.0686, 5.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.b', 'CX', NULL, 4.99, 21, 0.0133, 4.9598, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.b', 'CXP', 3, 0.63, 21, 0.6627, 0.0686, 5.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.b', 'CXP', 5, 99.37, 21, 0.6627, 94.5164, 99.9314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.d', 'CX', NULL, 1.75, 21, 0.4131, 1.0000, 2.6094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.d', 'CXP', 1, 68.03, 21, 15.4636, 32.5645, 90.3638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.d', 'CXP', 2, 9.56, 21, 8.9849, 1.1936, 48.0260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.d', 'CXP', 3, 2.03, 21, 1.7267, 0.3395, 11.2342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.d', 'CXP', 4, 20.38, 21, 13.8429, 4.1396, 60.2723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.e', 'CX', NULL, 1.63, 21, 0.4003, 1.0000, 2.4606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.e', 'CXP', 1, 74.86, 21, 14.6088, 37.0958, 93.7613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.e', 'CXP', 2, 2.40, 21, 2.4394, 0.2809, 17.7257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.e', 'CXP', 3, 8.70, 21, 8.8820, 0.9150, 49.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.e', 'CXP', 4, 13.42, 21, 12.9602, 1.4894, 61.3632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.e', 'CXP', 5, 0.63, 21, 0.6627, 0.0686, 5.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.f', 'CX', NULL, 2.17, 21, 0.5977, 1.0000, 3.4200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.f', 'CXP', 1, 53.65, 21, 19.3353, 18.6062, 85.4218, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.f', 'CXP', 2, 18.23, 21, 13.7603, 3.1461, 60.4625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.f', 'CXP', 4, 13.42, 21, 12.8023, 1.5316, 60.6888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.c.1.f', 'CXP', 5, 14.71, 21, 12.9152, 1.9749, 59.6226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.a', 'CX', NULL, 2.75, 21, 0.3158, 2.0940, 3.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.a', 'CXP', 2, 50.24, 21, 19.7256, 16.2970, 83.9636, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.a', 'CXP', 3, 24.24, 21, 14.1299, 6.0408, 61.4305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.a', 'CXP', 4, 25.52, 21, 14.4720, 6.5402, 62.6478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.b', 'CX', NULL, 3.74, 21, 0.3290, 3.0543, 4.4270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.b', 'CXP', 2, 7.14, 21, 4.9729, 1.5809, 26.8818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.b', 'CXP', 3, 38.50, 21, 18.4101, 11.0031, 76.0144, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.b', 'CXP', 4, 27.53, 21, 12.0650, 9.7162, 57.2878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.b', 'CXP', 5, 26.83, 21, 13.9650, 7.6788, 61.7904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 21, 0.2640, 2.0696, 3.1711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.d', 'CXP', 1, 0.63, 21, 0.6573, 0.0698, 5.3914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.d', 'CXP', 2, 54.00, 21, 17.4312, 21.3575, 83.5358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.d', 'CXP', 3, 28.09, 21, 11.7867, 10.3645, 56.8843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.d', 'CXP', 4, 17.29, 21, 10.3365, 4.4217, 48.5636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.e', 'CX', NULL, 1.68, 21, 0.1100, 1.4544, 1.9135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.e', 'CXP', 1, 32.86, 21, 10.8763, 14.8965, 57.7833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.e', 'CXP', 2, 65.88, 21, 10.8358, 41.3994, 84.0738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.e', 'CXP', 3, 1.25, 21, 0.9829, 0.2419, 6.2365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 21, 0.1810, 1.0000, 1.7222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.f', 'CXP', 1, 68.11, 21, 17.6213, 28.2232, 92.0662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.f', 'CXP', 2, 30.59, 21, 17.5536, 7.2853, 71.2020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.f', 'CXP', 4, 1.29, 21, 1.4268, 0.1273, 11.8768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.g', 'CX', NULL, 3.58, 21, 0.3654, 2.8139, 4.3383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.g', 'CXP', 1, 5.22, 21, 4.1758, 0.9404, 24.2499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.g', 'CXP', 2, 14.90, 21, 10.2561, 3.1398, 48.6182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.g', 'CXP', 3, 15.82, 21, 10.1896, 3.6701, 48.1101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.g', 'CXP', 4, 45.14, 21, 19.1014, 14.1370, 80.4398, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.g', 'CXP', 5, 18.91, 21, 13.2730, 3.6916, 58.6547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.h', 'CX', NULL, 2.22, 21, 0.1534, 1.8967, 2.5367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.h', 'CXP', 1, 5.46, 21, 4.2374, 1.0300, 24.2516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.h', 'CXP', 2, 75.71, 21, 10.5671, 48.4542, 91.1746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.h', 'CXP', 3, 14.04, 21, 10.3826, 2.6448, 49.5617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.h', 'CXP', 4, 1.29, 21, 1.4268, 0.1273, 11.8768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.h', 'CXP', 5, 3.50, 21, 3.7755, 0.3506, 27.1991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.i', 'CX', NULL, 2.58, 20, 0.2851, 1.9801, 3.1735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.i', 'CXP', 1, 26.88, 20, 12.1932, 9.1185, 57.3884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.i', 'CXP', 2, 24.67, 20, 14.1719, 6.2242, 61.7707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.i', 'CXP', 3, 14.76, 20, 13.1196, 1.9163, 60.5603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.i', 'CXP', 4, 31.27, 20, 13.7418, 10.6605, 63.4300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.d.1.i', 'CXP', 5, 2.42, 20, 2.4558, 0.2803, 17.9459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.d', 'CX', NULL, 4.00, 21, 0.5354, 2.8871, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.d', 'CXP', 1, 18.60, 21, 13.6888, 3.3509, 60.1024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.d', 'CXP', 2, 2.88, 21, 2.0524, 0.6383, 12.0496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.d', 'CXP', 4, 16.55, 21, 13.1627, 2.6440, 59.1510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.d', 'CXP', 5, 61.97, 21, 16.6930, 27.1047, 87.7143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 21, 0.2066, 1.0000, 1.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.e', 'CXP', 1, 77.51, 21, 14.0110, 39.1915, 94.8514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.e', 'CXP', 2, 14.90, 21, 13.0456, 2.0077, 59.9533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.e', 'CXP', 4, 6.96, 21, 5.2635, 1.3555, 28.9559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.2.e.1.e', 'CXP', 5, 0.63, 21, 0.6627, 0.0686, 5.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.1', 'CX', NULL, 3.64, 21, 0.5347, 2.5292, 4.7599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.1', 'CXP', 1, 32.74, 21, 13.5001, 11.9308, 63.6166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.1', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.1', 'CXP', 4, 4.60, 21, 4.0710, 0.6905, 25.0394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.1', 'CXP', 5, 62.67, 21, 13.4323, 33.6323, 84.7551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.a', 'CX', NULL, 4.65, 21, 0.1200, 4.3950, 4.8959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.a', 'CXP', 3, 0.63, 21, 0.6627, 0.0686, 5.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.a', 'CXP', 4, 34.20, 21, 12.1017, 14.4795, 61.4775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.a', 'CXP', 5, 65.17, 21, 12.0351, 38.2381, 84.9740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.b', 'CX', NULL, 4.67, 20, 0.1983, 4.2576, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.b', 'CXP', 2, 4.72, 20, 4.7913, 0.5312, 31.5188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.b', 'CXP', 4, 18.56, 20, 13.8530, 3.2401, 60.8101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.2.b', 'CXP', 5, 76.71, 20, 14.5979, 37.3283, 94.7971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.4', 'CX', NULL, 4.85, 21, 0.1309, 4.5740, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.4', 'CXP', 3, 0.63, 21, 0.6627, 0.0686, 5.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.4', 'CXP', 4, 14.04, 21, 12.9934, 1.7008, 60.6735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.a.4', 'CXP', 5, 85.33, 21, 13.0240, 39.9021, 98.0751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.2', 'CX', NULL, 1.56, 21, 0.2806, 1.0000, 2.1443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.2', 'CXP', 1, 57.51, 21, 18.8969, 21.2402, 87.1657, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.2', 'CXP', 2, 29.08, 21, 16.2168, 7.3638, 67.8890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.2', 'CXP', 3, 13.42, 21, 12.9602, 1.4894, 61.3632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.4', 'CX', NULL, 4.68, 21, 0.2177, 4.2243, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.4', 'CXP', 3, 8.70, 21, 8.8820, 0.9150, 49.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.4', 'CXP', 4, 14.77, 21, 12.8631, 2.0156, 59.3548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.4', 'CXP', 5, 76.53, 21, 15.5175, 34.9745, 95.1862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.7', 'CX', NULL, 2.68, 21, 0.2291, 2.1995, 3.1555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.7', 'CXP', 1, 25.50, 21, 9.9486, 10.3010, 50.5084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.7', 'CXP', 2, 17.64, 21, 13.5336, 2.9784, 59.9204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.7', 'CXP', 3, 23.41, 21, 14.2550, 5.4987, 61.6122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.7', 'CXP', 4, 30.49, 21, 13.6148, 10.3034, 62.6213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.7', 'CXP', 5, 2.95, 21, 1.6187, 0.9290, 8.9955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.8', 'CX', NULL, 4.57, 21, 0.1735, 4.2097, 4.9336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.8', 'CXP', 2, 0.63, 21, 0.6573, 0.0698, 5.3914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.8', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.8', 'CXP', 4, 40.95, 21, 17.0639, 13.7304, 75.1398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.b.8', 'CXP', 5, 58.42, 21, 17.1356, 24.3889, 85.9545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.c.1', 'CX', NULL, 3.23, 20, 0.3787, 2.4400, 4.0254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.c.1', 'CXP', 1, 15.37, 20, 10.6424, 3.1736, 50.1637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.c.1', 'CXP', 2, 9.87, 20, 9.4267, 1.1792, 50.1458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.c.1', 'CXP', 3, 34.67, 20, 18.6956, 8.6206, 74.9161, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.c.1', 'CXP', 4, 16.27, 20, 10.5157, 3.7199, 49.4335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.c.1', 'CXP', 5, 23.81, 20, 15.0859, 5.1960, 64.0473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.1', 'CX', NULL, 3.14, 21, 0.4369, 2.2326, 4.0554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.1', 'CXP', 1, 14.77, 21, 10.2696, 3.0644, 48.7236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.1', 'CXP', 2, 18.21, 21, 13.6425, 3.1893, 60.0731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.1', 'CXP', 3, 26.67, 21, 12.2018, 9.0071, 57.2005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.1', 'CXP', 4, 18.54, 21, 13.2595, 3.5191, 58.6903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.1', 'CXP', 5, 21.80, 21, 13.8258, 4.8866, 60.2140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.3', 'CX', NULL, 1.02, 20, 0.0245, 1.0000, 1.0755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.3', 'CXP', 1, 97.58, 20, 2.4530, 82.0904, 99.7190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.3', 'CXP', 2, 2.42, 20, 2.4530, 0.2810, 17.9096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.4', 'CT', NULL, 1.16, 21, 0.1314, 1.0000, 1.4323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.4', 'CTP', 1, 84.18, 21, 13.1417, 40.4500, 97.6568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.4', 'CTP', 2, 15.82, 21, 13.1417, 2.3432, 59.5500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.8', 'CT', NULL, 2.39, 21, 0.2376, 1.8953, 2.8864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.8', 'CTP', 1, 16.45, 21, 13.1829, 2.5926, 59.2843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.8', 'CTP', 2, 28.02, 21, 12.1334, 9.9874, 57.7217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.C.3.d.8', 'CTP', 3, 55.54, 21, 13.4904, 28.5515, 79.6068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 24, 0.3327, 1.8908, 3.2674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.c', 'CXP', 1, 20.31, 24, 14.0680, 4.0508, 60.6122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.c', 'CXP', 2, 17.79, 24, 9.4498, 5.3803, 45.1650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.c', 'CXP', 3, 45.57, 24, 11.2320, 24.7056, 68.1167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.c', 'CXP', 4, 16.33, 24, 7.0510, 6.2860, 36.2065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 24, 0.1148, 4.5471, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.f', 'CXP', 1, 1.53, 24, 1.6455, 0.1626, 12.9371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.f', 'CXP', 4, 15.41, 24, 9.3101, 3.9942, 44.3906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.f', 'CXP', 5, 83.05, 24, 9.4778, 54.8943, 95.1776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 24, 0.0735, 4.7708, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.h', 'CXP', 4, 7.71, 24, 7.3531, 0.9745, 41.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.h', 'CXP', 5, 92.29, 24, 7.3531, 58.5254, 99.0255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 24, 0.0944, 3.4151, 3.8058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.j', 'CXP', 1, 1.53, 24, 1.6455, 0.1626, 12.9371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.j', 'CXP', 2, 13.89, 24, 6.1917, 5.2353, 32.0027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.j', 'CXP', 3, 21.19, 24, 9.2989, 7.8315, 45.9677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.j', 'CXP', 4, 48.79, 24, 10.5160, 28.5175, 69.4745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.j', 'CXP', 5, 14.60, 24, 6.7914, 5.2494, 34.5347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 23, 0.0242, 4.9264, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.l', 'CXP', 4, 2.34, 23, 2.4186, 0.2659, 17.7097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.2.l', 'CXP', 5, 97.66, 23, 2.4186, 82.2903, 99.7341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.4', 'CX', NULL, 4.10, 24, 0.1908, 3.7063, 4.4956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.4', 'CXP', 2, 10.73, 24, 5.3902, 3.6154, 27.7971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.4', 'CXP', 3, 15.21, 24, 7.4613, 5.1424, 37.2529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.4', 'CXP', 4, 27.30, 24, 11.2863, 10.3801, 54.9079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.a.4', 'CXP', 5, 46.76, 24, 8.6120, 30.0392, 64.2401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 24, 0.2100, 3.9010, 4.7698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.e', 'CXP', 1, 1.53, 24, 1.6455, 0.1626, 12.9371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.e', 'CXP', 2, 2.30, 24, 2.3774, 0.2644, 17.3353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.e', 'CXP', 3, 21.06, 24, 10.1610, 7.0052, 48.5757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.e', 'CXP', 4, 11.31, 24, 6.1997, 3.4274, 31.4125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.e', 'CXP', 5, 63.80, 24, 10.6038, 40.5378, 82.0012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.f', 'CX', NULL, 2.35, 24, 0.3608, 1.6040, 3.0969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.f', 'CXP', 1, 41.32, 24, 12.7269, 19.2075, 67.5917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.f', 'CXP', 2, 14.37, 24, 8.6157, 3.7920, 41.6668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.f', 'CXP', 3, 22.92, 24, 8.3187, 10.0923, 44.0580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.f', 'CXP', 4, 10.73, 24, 6.4667, 2.8913, 32.6931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.f', 'CXP', 5, 10.66, 24, 6.0694, 3.0929, 30.8406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.g', 'CX', NULL, 3.72, 21, 0.2618, 3.1707, 4.2631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.g', 'CXP', 1, 3.88, 21, 3.1075, 0.7055, 18.6657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.g', 'CXP', 2, 17.30, 21, 10.0346, 4.6207, 47.4654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.g', 'CXP', 3, 22.97, 21, 10.2369, 8.1889, 49.9208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.g', 'CXP', 4, 14.94, 21, 9.1238, 3.7810, 43.9869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.b.1.g', 'CXP', 5, 40.91, 21, 12.9828, 18.4194, 67.9716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.1', 'CX', NULL, 2.69, 22, 0.5348, 1.5781, 3.8025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.1', 'CXP', 1, 36.08, 22, 16.2011, 11.5785, 70.8674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.1', 'CXP', 2, 25.60, 22, 16.1615, 5.5640, 66.7689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.1', 'CXP', 3, 4.93, 22, 3.8515, 0.9311, 22.2602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.1', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.1', 'CXP', 5, 33.39, 22, 14.4163, 11.5226, 65.8682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.2', 'CX', NULL, 3.32, 22, 0.3741, 2.5436, 4.0997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.2', 'CXP', 2, 40.19, 22, 15.8882, 14.5247, 72.6486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.2', 'CXP', 3, 10.10, 22, 5.7250, 2.9375, 29.4228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.2', 'CXP', 4, 27.08, 22, 11.0337, 10.4120, 54.2778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.c.2', 'CXP', 5, 22.63, 22, 13.0137, 5.8705, 57.8448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.1', 'CX', NULL, 2.71, 22, 0.3342, 2.0134, 3.4035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.1', 'CXP', 1, 16.98, 22, 9.5070, 4.7923, 45.4000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.1', 'CXP', 2, 25.59, 22, 8.4579, 12.0175, 46.4179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.1', 'CXP', 3, 32.36, 22, 10.7803, 14.6627, 57.1277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.1', 'CXP', 4, 19.71, 22, 11.9929, 4.8322, 54.2769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.1', 'CXP', 5, 5.35, 22, 4.9190, 0.7428, 29.8925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.2', 'CX', NULL, 2.50, 23, 0.2648, 1.9510, 3.0491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.2', 'CXP', 1, 8.35, 23, 7.5786, 1.1553, 41.5316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.2', 'CXP', 2, 53.16, 23, 12.9141, 27.9067, 76.8893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.2', 'CXP', 3, 18.63, 23, 9.1334, 6.1554, 44.4034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.2', 'CXP', 4, 19.87, 23, 9.5162, 6.6957, 46.1332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.3', 'CX', NULL, 1.14, 23, 0.1253, 1.0000, 1.3967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.3', 'CXP', 1, 90.40, 23, 8.4638, 55.4701, 98.6155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.3', 'CXP', 2, 5.52, 23, 4.4774, 0.9737, 25.7462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.3', 'CXP', 3, 4.08, 23, 4.1143, 0.4786, 27.3434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 23, 0.3094, 3.9380, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.a', 'CXP', 1, 9.79, 23, 7.5771, 1.7972, 39.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.a', 'CXP', 3, 1.44, 23, 1.5208, 0.1568, 11.9115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.a', 'CXP', 5, 88.78, 23, 7.9649, 60.1157, 97.6476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.b', 'CX', NULL, 1.01, 23, 0.0152, 1.0000, 1.0459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.b', 'CXP', 1, 98.56, 23, 1.5208, 88.0885, 99.8432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.b', 'CXP', 2, 1.44, 23, 1.5208, 0.1568, 11.9115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 24, 0.0140, 1.0000, 1.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.c', 'CXP', 1, 98.67, 24, 1.3984, 89.0753, 99.8531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.c', 'CXP', 2, 1.33, 24, 1.3984, 0.1469, 10.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 24, 0.0140, 1.0000, 1.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.d', 'CXP', 1, 98.67, 24, 1.3984, 89.0753, 99.8531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.d', 'CXP', 2, 1.33, 24, 1.3984, 0.1469, 10.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 24, 0.0140, 1.0000, 1.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.e', 'CXP', 1, 98.67, 24, 1.3984, 89.0753, 99.8531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.e', 'CXP', 2, 1.33, 24, 1.3984, 0.1469, 10.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.f', 'CX', NULL, 1.35, 24, 0.2043, 1.0000, 1.7735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.f', 'CXP', 1, 86.22, 24, 8.0398, 60.6794, 96.2096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.f', 'CXP', 3, 10.01, 24, 7.3302, 2.0248, 37.4539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.1.f', 'CXP', 5, 3.77, 24, 3.7968, 0.4461, 25.4724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.3', 'CX', NULL, 2.31, 24, 0.2065, 1.8784, 2.7328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.3', 'CXP', 1, 7.71, 24, 6.9766, 1.0860, 38.8436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.3', 'CXP', 2, 63.09, 24, 9.7711, 41.7807, 80.2873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.3', 'CXP', 3, 20.13, 24, 9.2928, 7.0837, 45.4493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.3', 'CXP', 4, 9.07, 24, 5.9958, 2.1680, 30.9776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.a', 'CX', NULL, 2.71, 24, 0.2614, 2.1734, 3.2547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.a', 'CXP', 1, 24.22, 24, 8.8270, 10.5705, 46.3634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.a', 'CXP', 2, 18.07, 24, 9.3392, 5.6408, 44.8507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.a', 'CXP', 3, 32.15, 24, 11.1906, 14.0902, 57.7979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.a', 'CXP', 4, 13.20, 24, 8.0026, 3.4619, 39.2090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.a', 'CXP', 5, 12.36, 24, 8.9605, 2.4829, 43.8441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 24, 0.1281, 1.0000, 1.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.b', 'CXP', 1, 80.78, 24, 11.3862, 47.9688, 95.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.b', 'CXP', 2, 16.56, 24, 10.5334, 3.9415, 48.9955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.b', 'CXP', 3, 2.65, 24, 2.7967, 0.2886, 20.3969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.c', 'CX', NULL, 1.47, 24, 0.2891, 1.0000, 2.0710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.c', 'CXP', 1, 80.78, 24, 11.3862, 47.9688, 95.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.c', 'CXP', 3, 14.12, 24, 8.7141, 3.5875, 42.0966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.c', 'CXP', 4, 1.33, 24, 1.3984, 0.1469, 10.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.c', 'CXP', 5, 3.77, 24, 3.7968, 0.4461, 25.4724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.d', 'CX', NULL, 3.03, 23, 0.2977, 2.4083, 3.6430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.d', 'CXP', 1, 24.65, 23, 9.1281, 10.5615, 47.5498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.d', 'CXP', 2, 18.14, 23, 10.3857, 4.9378, 48.5896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.d', 'CXP', 3, 18.14, 23, 9.9160, 5.2551, 46.9528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.d', 'CXP', 4, 8.13, 23, 4.9250, 2.2051, 25.7816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.d', 'CXP', 5, 30.94, 23, 9.9725, 14.5438, 54.1155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 23, 0.2088, 1.0000, 1.7799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.e', 'CXP', 1, 80.62, 23, 11.7486, 46.6559, 95.1865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.e', 'CXP', 2, 5.52, 23, 4.4774, 0.9737, 25.7462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.e', 'CXP', 3, 12.43, 23, 8.7758, 2.5981, 43.0371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.e', 'CXP', 4, 1.44, 23, 1.5208, 0.1568, 11.9115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 23, 0.0152, 1.0000, 1.0459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.f', 'CXP', 1, 98.56, 23, 1.5208, 88.0885, 99.8432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.f', 'CXP', 2, 1.44, 23, 1.5208, 0.1568, 11.9115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, 23, 0.1449, 1.0781, 1.6789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.a', 'CXP', 1, 71.55, 23, 10.6694, 45.8935, 88.1799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.a', 'CXP', 2, 23.40, 23, 10.3376, 8.4534, 50.2535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.a', 'CXP', 3, 2.87, 23, 3.0415, 0.3075, 22.0962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.a', 'CXP', 5, 2.18, 23, 2.3565, 0.2236, 18.0918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.b', 'CX', NULL, 3.80, 23, 0.2415, 3.2963, 4.2979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.b', 'CXP', 1, 5.26, 23, 4.8359, 0.7358, 29.3553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.b', 'CXP', 2, 7.47, 23, 5.2694, 1.6329, 28.1810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.b', 'CXP', 3, 18.14, 23, 9.3013, 5.6993, 44.8215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.b', 'CXP', 4, 40.58, 23, 10.8433, 21.1806, 63.4409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.b', 'CXP', 5, 28.56, 23, 11.6784, 10.8704, 56.7127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 23, 0.0608, 1.0000, 1.1836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.c', 'CXP', 1, 97.13, 23, 3.0415, 77.9038, 99.6925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.c', 'CXP', 2, 1.44, 23, 1.5208, 0.1568, 11.9115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.c', 'CXP', 4, 1.44, 23, 1.5208, 0.1568, 11.9115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.d', 'CX', NULL, 3.02, 23, 0.4061, 2.1775, 3.8620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.d', 'CXP', 1, 23.87, 23, 7.8293, 11.3735, 43.3829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.d', 'CXP', 2, 20.53, 23, 9.4912, 7.1738, 46.3293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.d', 'CXP', 3, 8.35, 23, 7.4839, 1.1850, 40.9101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.d', 'CXP', 4, 24.25, 23, 10.7876, 8.6536, 51.9724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.d', 'CXP', 5, 23.00, 23, 11.1394, 7.4951, 52.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.e', 'CX', NULL, 2.16, 23, 0.3414, 1.4538, 2.8697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.e', 'CXP', 1, 48.02, 23, 14.4389, 21.7721, 75.4051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.e', 'CXP', 2, 16.70, 23, 10.3503, 4.1099, 48.4002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.e', 'CXP', 3, 16.70, 23, 9.3495, 4.7398, 44.6900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.e', 'CXP', 4, 8.24, 23, 4.7110, 2.4080, 24.6375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.e', 'CXP', 5, 10.34, 23, 8.7531, 1.6004, 44.9723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.f', 'CX', NULL, 2.31, 24, 0.3471, 1.5872, 3.0232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.f', 'CXP', 1, 52.66, 24, 11.7651, 29.5337, 74.7057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.f', 'CXP', 2, 2.04, 24, 2.1129, 0.2330, 15.6538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.f', 'CXP', 3, 23.12, 24, 11.1553, 7.5882, 52.4173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.f', 'CXP', 4, 6.45, 24, 4.5371, 1.4371, 24.6154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.c.1.f', 'CXP', 5, 15.72, 24, 8.7812, 4.5199, 42.3574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.a', 'CX', NULL, 4.56, 24, 0.2176, 4.1055, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.a', 'CXP', 2, 7.71, 24, 7.3531, 0.9745, 41.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.a', 'CXP', 4, 21.32, 24, 7.5645, 9.6324, 40.7833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.a', 'CXP', 5, 70.97, 24, 9.3704, 48.8302, 86.2366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.b', 'CX', NULL, 2.10, 24, 0.1198, 1.8473, 2.3429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.b', 'CXP', 1, 4.90, 24, 2.7930, 1.4674, 15.1134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.b', 'CXP', 2, 87.32, 24, 7.2536, 63.9763, 96.3919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.b', 'CXP', 3, 3.80, 24, 4.0066, 0.4087, 27.5839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.b', 'CXP', 4, 1.33, 24, 1.3984, 0.1469, 10.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.b', 'CXP', 5, 2.65, 24, 2.7967, 0.2886, 20.3969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 24, 0.0280, 1.0000, 1.0844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.c', 'CXP', 1, 97.35, 24, 2.7967, 79.6031, 99.7114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.c', 'CXP', 2, 2.65, 24, 2.7967, 0.2886, 20.3969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.d', 'CX', NULL, 2.02, 23, 0.1320, 1.7498, 2.2973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.d', 'CXP', 1, 12.15, 23, 6.2001, 3.9806, 31.5691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.d', 'CXP', 2, 82.56, 23, 8.0023, 59.9196, 93.7445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.d', 'CXP', 4, 1.38, 23, 1.4605, 0.1502, 11.4870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.d', 'CXP', 5, 3.91, 23, 3.9215, 0.4667, 26.1453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 23, 0.0730, 1.0000, 1.2203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.e', 'CXP', 1, 97.24, 23, 2.9210, 78.6361, 99.7052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.e', 'CXP', 3, 1.38, 23, 1.4605, 0.1502, 11.4870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.e', 'CXP', 4, 1.38, 23, 1.4605, 0.1502, 11.4870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 23, 0.0453, 1.0000, 1.1378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.f', 'CXP', 1, 95.62, 23, 4.5328, 69.7991, 99.5184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.f', 'CXP', 2, 4.38, 23, 4.5328, 0.4816, 30.2009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.g', 'CX', NULL, 4.26, 24, 0.2647, 3.7134, 4.8084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.g', 'CXP', 1, 2.86, 24, 2.2327, 0.5540, 13.4433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.g', 'CXP', 2, 14.86, 24, 8.7590, 4.0032, 42.2270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.g', 'CXP', 3, 3.77, 24, 3.7968, 0.4461, 25.4724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.g', 'CXP', 4, 10.36, 24, 7.6718, 2.0489, 38.9633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.g', 'CXP', 5, 68.15, 24, 11.2766, 42.2161, 86.2436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.h', 'CX', NULL, 1.47, 24, 0.1450, 1.1697, 1.7697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.h', 'CXP', 1, 60.37, 24, 12.7784, 33.5379, 82.1397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.h', 'CXP', 2, 34.94, 24, 13.0311, 14.0923, 63.7408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.h', 'CXP', 3, 3.37, 24, 2.6310, 0.6489, 15.6594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.h', 'CXP', 5, 1.33, 24, 1.3984, 0.1469, 10.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.i', 'CX', NULL, 3.88, 24, 0.4179, 3.0167, 4.7456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.i', 'CXP', 1, 16.74, 24, 10.3032, 4.1752, 48.1270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.i', 'CXP', 2, 7.50, 24, 4.5843, 2.0273, 24.1323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.i', 'CXP', 4, 22.41, 24, 8.8984, 9.1066, 45.4301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.d.1.i', 'CXP', 5, 53.35, 24, 13.4486, 27.2147, 77.7630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.d', 'CX', NULL, 3.53, 24, 0.2844, 2.9445, 4.1213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.d', 'CXP', 1, 4.90, 24, 2.7930, 1.4674, 15.1134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.d', 'CXP', 2, 23.12, 24, 10.0594, 8.5323, 49.2308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.d', 'CXP', 3, 7.71, 24, 7.3531, 0.9745, 41.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.d', 'CXP', 4, 42.34, 24, 7.4179, 28.1417, 57.9246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.d', 'CXP', 5, 21.94, 24, 10.0289, 7.7199, 48.5533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.e', 'CX', NULL, 1.90, 24, 0.3388, 1.1980, 2.5999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.e', 'CXP', 1, 54.34, 24, 11.7435, 30.8928, 76.0069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.e', 'CXP', 2, 27.97, 24, 9.6971, 12.5504, 51.2465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.e', 'CXP', 3, 1.33, 24, 1.3984, 0.1469, 10.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.e', 'CXP', 4, 6.18, 24, 4.7412, 1.1982, 26.3403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.2.e.1.e', 'CXP', 5, 10.18, 24, 8.2501, 1.7242, 42.2855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.1', 'CX', NULL, 4.42, 24, 0.2979, 3.8010, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.1', 'CXP', 1, 7.71, 24, 7.3531, 0.9745, 41.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.1', 'CXP', 3, 7.71, 24, 6.9766, 1.0860, 38.8436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.1', 'CXP', 4, 12.03, 24, 8.1675, 2.6931, 40.3007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.1', 'CXP', 5, 72.56, 24, 10.6674, 46.6077, 88.9020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.a', 'CX', NULL, 4.76, 24, 0.0990, 4.5506, 4.9604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.a', 'CXP', 4, 24.45, 24, 9.9046, 9.6426, 49.5246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.a', 'CXP', 5, 75.55, 24, 9.9046, 50.4754, 90.3574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.b', 'CX', NULL, 4.61, 24, 0.2221, 4.1553, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.b', 'CXP', 2, 7.71, 24, 7.3531, 0.9745, 41.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.b', 'CXP', 4, 15.41, 24, 9.3101, 3.9942, 44.3906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.2.b', 'CXP', 5, 76.88, 24, 10.6779, 48.9700, 92.0129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.4', 'CX', NULL, 4.61, 24, 0.2397, 4.1187, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.4', 'CXP', 2, 7.71, 24, 7.0565, 1.0614, 39.3969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.4', 'CXP', 3, 7.71, 24, 7.3531, 0.9745, 41.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.4', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.a.4', 'CXP', 5, 84.59, 24, 9.4298, 55.1404, 96.0780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.2', 'CX', NULL, 2.23, 24, 0.2216, 1.7721, 2.6890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.2', 'CXP', 1, 21.90, 24, 10.4739, 7.3225, 49.8823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.2', 'CXP', 2, 43.32, 24, 15.3978, 17.2802, 73.6641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.2', 'CXP', 3, 24.59, 24, 10.4740, 9.2048, 51.1974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.2', 'CXP', 4, 10.18, 24, 8.2501, 1.7242, 42.2855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.4', 'CX', NULL, 4.87, 24, 0.0826, 4.7012, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.4', 'CXP', 4, 12.80, 24, 8.2587, 3.0780, 40.4176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.4', 'CXP', 5, 87.20, 24, 8.2587, 59.5824, 96.9220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.7', 'CX', NULL, 4.10, 24, 0.3276, 3.4248, 4.7803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.7', 'CXP', 1, 10.36, 24, 7.6190, 2.0727, 38.6836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.7', 'CXP', 2, 2.30, 24, 2.3774, 0.2644, 17.3353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.7', 'CXP', 3, 10.36, 24, 7.9195, 1.9410, 40.2833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.7', 'CXP', 4, 20.68, 24, 8.5646, 8.1339, 43.4332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.7', 'CXP', 5, 56.30, 24, 10.9981, 33.8172, 76.4586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.8', 'CX', NULL, 4.36, 24, 0.2149, 3.9173, 4.8065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.8', 'CXP', 2, 9.75, 24, 7.6335, 1.7623, 39.3988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.8', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.8', 'CXP', 4, 34.57, 24, 9.2497, 18.4808, 55.1777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.b.8', 'CXP', 5, 55.69, 24, 9.7195, 35.7470, 73.9471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.c.1', 'CX', NULL, 3.99, 24, 0.3065, 3.3564, 4.6244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.c.1', 'CXP', 1, 7.71, 24, 7.0565, 1.0614, 39.3969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.c.1', 'CXP', 2, 5.81, 24, 4.7742, 1.0057, 27.2645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.c.1', 'CXP', 3, 1.33, 24, 1.3984, 0.1469, 10.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.c.1', 'CXP', 4, 50.05, 24, 7.7508, 34.5358, 65.5474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.c.1', 'CXP', 5, 35.11, 24, 10.8434, 16.8144, 59.1537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.1', 'CX', NULL, 4.90, 24, 0.0780, 4.7352, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.1', 'CXP', 3, 1.33, 24, 1.3614, 0.1558, 10.3693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.1', 'CXP', 4, 7.71, 24, 7.3531, 0.9745, 41.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.1', 'CXP', 5, 90.97, 24, 7.4542, 60.6592, 98.5024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.3', 'CX', NULL, 2.27, 24, 0.4328, 1.3769, 3.1676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.3', 'CXP', 1, 57.15, 24, 14.1316, 28.7874, 81.4842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.3', 'CXP', 2, 1.33, 24, 1.4349, 0.1387, 11.4992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.3', 'CXP', 3, 9.03, 24, 7.0664, 1.6486, 37.0373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.3', 'CXP', 4, 22.13, 24, 8.6534, 9.1394, 44.5398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.3', 'CXP', 5, 10.36, 24, 8.1872, 1.8307, 41.7256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.4', 'CT', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.4', 'CTP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.4', 'CTP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.8', 'CT', NULL, 2.70, 24, 0.1059, 2.4801, 2.9184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.8', 'CTP', 1, 6.18, 24, 4.6392, 1.2421, 25.6401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.8', 'CTP', 2, 17.72, 24, 10.0205, 4.9387, 47.1603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.C.3.d.8', 'CTP', 3, 76.10, 24, 9.2086, 52.7694, 90.0772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 33, 0.2065, 1.6216, 2.4629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.c', 'CXP', 1, 25.93, 33, 12.0336, 8.9025, 55.6428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.c', 'CXP', 2, 45.25, 33, 12.1627, 23.3158, 69.1994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.c', 'CXP', 3, 27.48, 33, 11.8731, 10.1184, 56.0484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.c', 'CXP', 4, 1.34, 33, 1.0269, 0.2776, 6.2019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 32, 0.0770, 4.7547, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.f', 'CXP', 3, 3.70, 32, 3.7694, 0.4438, 24.9223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.f', 'CXP', 4, 1.42, 32, 1.0957, 0.2928, 6.6288, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.f', 'CXP', 5, 94.87, 32, 4.0000, 77.5722, 98.9997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 33, 0.0815, 4.6646, 4.9967, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.h', 'CXP', 1, 1.10, 33, 0.8120, 0.2423, 4.8420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.h', 'CXP', 2, 1.10, 33, 1.1246, 0.1350, 8.3737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.h', 'CXP', 4, 9.24, 33, 6.5403, 2.0366, 33.2680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.h', 'CXP', 5, 88.56, 33, 6.7028, 66.7951, 96.7531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.j', 'CX', NULL, 4.40, 32, 0.1112, 4.1722, 4.6258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.j', 'CXP', 3, 11.06, 32, 5.8678, 3.5496, 29.5660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.j', 'CXP', 4, 37.99, 32, 9.4636, 21.2583, 58.1579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.j', 'CXP', 5, 50.96, 32, 8.4953, 34.1864, 67.5157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 32, 0.0483, 4.8170, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.l', 'CXP', 4, 8.45, 32, 4.8321, 2.5145, 24.8101, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.2.l', 'CXP', 5, 91.55, 32, 4.8321, 75.1899, 97.4855, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.4', 'CX', NULL, 4.47, 33, 0.0989, 4.2654, 4.6682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.4', 'CXP', 3, 0.55, 33, 0.5621, 0.0680, 4.2952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.4', 'CXP', 4, 52.22, 33, 9.9112, 32.7353, 71.0556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.a.4', 'CXP', 5, 47.23, 33, 9.8832, 28.5215, 66.7467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.e', 'CX', NULL, 4.81, 32, 0.0728, 4.6589, 4.9557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.e', 'CXP', 3, 0.58, 32, 0.5987, 0.0718, 4.5868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.e', 'CXP', 4, 18.10, 32, 7.1371, 7.6474, 37.1083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.e', 'CXP', 5, 81.31, 32, 7.1825, 62.3965, 91.9423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.f', 'CX', NULL, 3.80, 33, 0.3097, 3.1732, 4.4350, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.f', 'CXP', 1, 12.44, 33, 7.4681, 3.3971, 36.4739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.f', 'CXP', 2, 4.58, 33, 3.6712, 0.8615, 20.9835, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.f', 'CXP', 3, 13.45, 33, 6.9602, 4.3973, 34.4384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.f', 'CXP', 4, 29.17, 33, 9.2823, 14.1550, 50.6971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.f', 'CXP', 5, 40.36, 33, 11.3188, 20.6110, 63.8116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.g', 'CX', NULL, 4.31, 30, 0.2097, 3.8824, 4.7402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.g', 'CXP', 1, 3.82, 30, 3.8910, 0.4529, 25.7354, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.g', 'CXP', 2, 2.26, 30, 1.7337, 0.4604, 10.3317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.g', 'CXP', 3, 14.88, 30, 8.0246, 4.5678, 38.9779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.g', 'CXP', 4, 17.06, 30, 7.9417, 6.1232, 39.3281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.b.1.g', 'CXP', 5, 61.99, 30, 9.5985, 41.4800, 78.9529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.1', 'CX', NULL, 3.00, 32, 0.2453, 2.4984, 3.4990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.1', 'CXP', 1, 12.32, 32, 6.5135, 3.9449, 32.4604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.1', 'CXP', 2, 39.69, 32, 10.0230, 21.8843, 60.7204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.1', 'CXP', 3, 11.15, 32, 6.5529, 3.1564, 32.5969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.1', 'CXP', 4, 9.48, 32, 6.2895, 2.2929, 31.8326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.1', 'CXP', 5, 27.36, 32, 8.8827, 13.1485, 48.3795, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.2', 'CX', NULL, 3.24, 31, 0.1928, 2.8482, 3.6356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.2', 'CXP', 1, 4.99, 31, 4.0149, 0.9251, 22.8366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.2', 'CXP', 2, 28.26, 31, 9.0499, 13.6674, 49.5014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.2', 'CXP', 3, 19.94, 31, 7.5593, 8.6489, 39.5793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.2', 'CXP', 4, 31.17, 31, 9.9052, 14.9951, 53.7616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.c.2', 'CXP', 5, 15.64, 31, 6.8984, 5.9881, 35.0340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.1', 'CX', NULL, 3.89, 32, 0.2247, 3.4288, 4.3454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.1', 'CXP', 1, 0.56, 32, 0.5757, 0.0693, 4.4123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.1', 'CXP', 2, 13.59, 32, 7.9182, 3.8220, 38.3536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.1', 'CXP', 3, 19.73, 32, 8.2762, 7.8061, 41.6432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.1', 'CXP', 4, 28.82, 32, 11.1098, 11.8282, 54.9923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.1', 'CXP', 5, 37.30, 32, 9.6574, 20.3997, 58.0021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.2', 'CX', NULL, 4.28, 31, 0.2152, 3.8388, 4.7178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.2', 'CXP', 2, 7.05, 31, 5.7548, 1.2470, 31.3099, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.2', 'CXP', 3, 13.45, 31, 7.5725, 3.9566, 36.9767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.2', 'CXP', 4, 24.11, 31, 8.7910, 10.6399, 45.8723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.2', 'CXP', 5, 55.39, 31, 10.7017, 33.8892, 75.0399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.3', 'CX', NULL, 3.48, 32, 0.2268, 3.0153, 3.9403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.3', 'CXP', 1, 6.38, 32, 5.3362, 1.0889, 29.6548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.3', 'CXP', 2, 13.07, 32, 6.7644, 4.2720, 33.6140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.3', 'CXP', 3, 22.31, 32, 8.4932, 9.5639, 43.8272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.3', 'CXP', 4, 42.87, 32, 11.9987, 21.6511, 67.0885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.1.d.3', 'CXP', 5, 15.36, 32, 8.0050, 4.9183, 38.9173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.a', 'CX', NULL, 4.99, 31, 0.0141, 4.9574, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.a', 'CXP', 4, 1.38, 31, 1.4100, 0.1696, 10.3784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.a', 'CXP', 5, 98.62, 31, 1.4100, 89.6216, 99.8304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 31, 0.0249, 1.0000, 1.0927, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.b', 'CXP', 1, 96.95, 31, 1.7744, 90.3208, 99.0871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.b', 'CXP', 2, 2.47, 31, 1.6344, 0.6312, 9.1893, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.b', 'CXP', 4, 0.57, 31, 0.5881, 0.0702, 4.5237, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 32, 0.0212, 1.0000, 1.0801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.c', 'CXP', 1, 96.90, 32, 1.8102, 90.1445, 99.0706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.c', 'CXP', 2, 2.52, 32, 1.6683, 0.6422, 9.3628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.c', 'CXP', 3, 0.58, 32, 0.5984, 0.0719, 4.5829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 33, 0.0127, 1.0000, 1.0425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.d', 'CXP', 1, 98.90, 33, 0.8079, 95.1933, 99.7559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.d', 'CXP', 2, 0.55, 33, 0.5591, 0.0688, 4.2500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.d', 'CXP', 3, 0.55, 33, 0.5621, 0.0680, 4.2952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 33, 0.0599, 1.0000, 1.1980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.f', 'CXP', 1, 93.50, 33, 5.7870, 67.3944, 99.0124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.f', 'CXP', 2, 5.95, 33, 5.7639, 0.7686, 34.0345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.f', 'CXP', 4, 0.55, 33, 0.5621, 0.0680, 4.2952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.3', 'CX', NULL, 3.67, 32, 0.2369, 3.1867, 4.1529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.3', 'CXP', 2, 20.09, 32, 9.3585, 7.1099, 45.2193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.3', 'CXP', 3, 9.36, 32, 4.7799, 3.1658, 24.5751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.3', 'CXP', 4, 54.05, 32, 9.2151, 35.5654, 71.4882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.a.3', 'CXP', 5, 16.50, 32, 7.3523, 6.2430, 36.9815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.a', 'CX', NULL, 2.72, 32, 0.2328, 2.2443, 3.1938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.a', 'CXP', 1, 23.40, 32, 8.6952, 10.1973, 45.1016, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.a', 'CXP', 2, 27.09, 32, 9.6812, 12.0257, 50.2378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.a', 'CXP', 3, 17.07, 32, 7.4149, 6.6076, 37.4646, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.a', 'CXP', 4, 19.10, 32, 8.9176, 6.7815, 43.3764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.a', 'CXP', 5, 13.35, 32, 6.7629, 4.4638, 33.6695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 32, 0.0244, 1.0000, 1.0740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.b', 'CXP', 1, 97.58, 32, 2.4437, 83.0081, 99.7005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.b', 'CXP', 2, 2.42, 32, 2.4437, 0.2995, 16.9919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.c', 'CX', NULL, 1.11, 33, 0.0618, 1.0000, 1.2402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.c', 'CXP', 1, 91.04, 33, 5.4463, 72.2833, 97.5351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.c', 'CXP', 2, 6.50, 33, 5.4763, 1.0949, 30.3581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.c', 'CXP', 3, 2.47, 33, 2.1043, 0.4237, 13.0617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.d', 'CX', NULL, 1.81, 32, 0.1972, 1.4053, 2.2096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.d', 'CXP', 1, 47.29, 32, 10.1152, 28.1722, 67.2457, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.d', 'CXP', 2, 39.41, 32, 12.1473, 18.7331, 64.7378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.d', 'CXP', 3, 4.87, 32, 4.7955, 0.6156, 29.7188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.d', 'CXP', 4, 2.10, 32, 1.3255, 0.5734, 7.3972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.d', 'CXP', 5, 6.32, 32, 5.7960, 0.9086, 33.1857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 33, 0.1645, 1.0000, 1.5503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.e', 'CXP', 1, 90.38, 33, 6.0696, 69.3854, 97.4973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.e', 'CXP', 2, 3.67, 33, 3.1714, 0.6105, 19.1403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.e', 'CXP', 4, 5.95, 33, 5.4822, 0.8510, 31.7698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 32, 0.0331, 1.0000, 1.1007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.f', 'CXP', 1, 96.68, 32, 3.3100, 78.0479, 99.5823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.f', 'CXP', 2, 3.32, 32, 3.3100, 0.4177, 21.9521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 33, 0.0388, 1.0000, 1.1330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.a', 'CXP', 1, 94.60, 33, 3.8813, 78.8442, 98.8007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.a', 'CXP', 2, 5.40, 33, 3.8813, 1.1993, 21.1558, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.b', 'CX', NULL, 3.81, 32, 0.1959, 3.4149, 4.2138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.b', 'CXP', 1, 1.42, 32, 1.0957, 0.2928, 6.6288, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.b', 'CXP', 2, 8.45, 32, 5.2582, 2.2545, 26.9647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.b', 'CXP', 3, 26.46, 32, 9.3228, 11.9270, 48.8739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.b', 'CXP', 4, 34.61, 32, 9.6500, 18.1521, 55.8063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.b', 'CXP', 5, 29.06, 32, 8.2819, 15.2947, 48.1746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 32, 0.0385, 1.0000, 1.1303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.d', 'CXP', 1, 95.75, 32, 3.4608, 79.9110, 99.2213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.d', 'CXP', 2, 3.32, 32, 3.3100, 0.4177, 21.9521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.d', 'CXP', 3, 0.93, 32, 0.9523, 0.1148, 7.1554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 33, 0.0311, 1.0000, 1.0947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.e', 'CXP', 1, 96.88, 33, 3.1139, 79.2207, 99.6053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.e', 'CXP', 2, 3.12, 33, 3.1139, 0.3947, 20.7793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 32, 0.0855, 1.0000, 1.3482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.f', 'CXP', 1, 82.61, 32, 8.5459, 58.5384, 94.1083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.f', 'CXP', 2, 17.39, 32, 8.5459, 5.8917, 41.4616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.a', 'CX', NULL, 4.08, 33, 0.1892, 3.6907, 4.4614, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.a', 'CXP', 3, 24.50, 33, 12.0044, 7.9610, 54.8944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.a', 'CXP', 4, 43.40, 33, 11.6213, 22.6330, 66.7781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.a', 'CXP', 5, 32.10, 33, 10.1185, 15.5158, 54.8967, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.b', 'CX', NULL, 2.07, 32, 0.1785, 1.7108, 2.4390, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.b', 'CXP', 1, 17.62, 32, 8.5379, 6.0572, 41.5178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.b', 'CXP', 2, 57.26, 32, 12.1040, 32.8239, 78.6054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.b', 'CXP', 3, 25.11, 32, 12.6365, 7.8495, 56.9010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.d', 'CX', NULL, 1.72, 32, 0.1078, 1.5017, 1.9413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.d', 'CXP', 1, 28.44, 32, 10.7813, 11.8835, 53.9310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.d', 'CXP', 2, 70.98, 32, 10.8162, 45.5982, 87.7115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.d', 'CXP', 3, 0.58, 32, 0.5951, 0.0728, 4.5319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.e', 'CX', NULL, 1.12, 33, 0.0689, 1.0000, 1.2594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.e', 'CXP', 1, 88.11, 33, 6.8945, 65.9792, 96.5878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.e', 'CXP', 2, 11.89, 33, 6.8945, 3.4122, 34.0208, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 32, 0.0120, 1.0000, 1.0361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.f', 'CXP', 1, 99.42, 32, 0.5984, 95.4171, 99.9281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.f', 'CXP', 3, 0.58, 32, 0.5984, 0.0719, 4.5829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.g', 'CX', NULL, 1.30, 33, 0.1589, 1.0000, 1.6214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.g', 'CXP', 1, 82.13, 33, 7.2491, 62.6926, 92.6290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.g', 'CXP', 2, 11.93, 33, 6.5328, 3.6745, 32.4628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.g', 'CXP', 4, 5.95, 33, 5.4822, 0.8510, 31.7698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.h', 'CX', NULL, 1.27, 32, 0.0823, 1.1004, 1.4359, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.h', 'CXP', 1, 73.18, 32, 8.2260, 53.7212, 86.5172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.h', 'CXP', 2, 26.82, 32, 8.2260, 13.4828, 46.2788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.i', 'CX', NULL, 1.92, 33, 0.2228, 1.4701, 2.3779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.i', 'CXP', 1, 40.44, 33, 11.2030, 20.8373, 63.6487, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.i', 'CXP', 2, 32.58, 33, 10.5392, 15.3858, 56.2190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.i', 'CXP', 3, 21.68, 33, 11.9185, 6.2149, 53.6279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.i', 'CXP', 4, 4.75, 33, 3.8156, 0.8888, 21.7385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.d.1.i', 'CXP', 5, 0.55, 33, 0.5591, 0.0688, 4.2500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 32, 0.1880, 1.1281, 1.8948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.d', 'CXP', 1, 74.84, 32, 7.6582, 56.4785, 87.2091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.d', 'CXP', 2, 9.00, 32, 5.9050, 2.2241, 30.0859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.d', 'CXP', 3, 6.33, 32, 5.2285, 1.1079, 28.9806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.d', 'CXP', 4, 9.82, 32, 6.5062, 2.3780, 32.7599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 33, 0.0565, 1.0000, 1.2053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.e', 'CXP', 1, 90.98, 33, 5.6495, 71.2767, 97.6204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.e', 'CXP', 2, 9.02, 33, 5.6495, 2.3796, 28.7233, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.1', 'CX', NULL, 3.90, 31, 0.2513, 3.3898, 4.4162, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.1', 'CXP', 1, 5.74, 31, 5.7306, 0.6942, 34.6365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.1', 'CXP', 2, 6.36, 31, 3.9308, 1.7311, 20.7291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.1', 'CXP', 3, 20.22, 31, 7.9493, 8.4752, 40.9428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.1', 'CXP', 4, 27.25, 31, 9.0656, 12.8347, 48.8013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.1', 'CXP', 5, 40.44, 31, 9.9116, 22.6593, 61.1398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 33, 0.2036, 3.7574, 4.5868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.a', 'CXP', 2, 3.12, 33, 3.1139, 0.3947, 20.7793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.a', 'CXP', 3, 21.16, 33, 11.4395, 6.2255, 52.0346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.a', 'CXP', 4, 31.10, 33, 8.9795, 16.1278, 51.4568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.a', 'CXP', 5, 44.61, 33, 9.8206, 26.3892, 64.4113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.b', 'CX', NULL, 4.42, 32, 0.2116, 3.9901, 4.8534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.b', 'CXP', 2, 7.03, 32, 5.0518, 1.5363, 26.7884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.b', 'CXP', 3, 5.75, 32, 5.2375, 0.8422, 30.4594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.b', 'CXP', 4, 25.25, 32, 10.0698, 10.2176, 50.0710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.2.b', 'CXP', 5, 61.97, 32, 13.2228, 34.1660, 83.6554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.4', 'CX', NULL, 4.87, 33, 0.0653, 4.7391, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.4', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.4', 'CXP', 4, 12.79, 33, 6.5296, 4.2604, 32.5797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.a.4', 'CXP', 5, 87.21, 33, 6.5296, 67.4203, 95.7396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.2', 'CX', NULL, 1.64, 32, 0.1547, 1.3231, 1.9542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.2', 'CXP', 1, 46.52, 32, 11.5974, 25.1572, 69.2369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.2', 'CXP', 2, 43.10, 32, 10.2511, 24.4075, 63.9828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.2', 'CXP', 3, 10.39, 32, 6.1432, 2.9278, 30.8125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.2', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.4', 'CX', NULL, 3.90, 33, 0.1850, 3.5212, 4.2747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.4', 'CXP', 2, 9.43, 33, 6.7237, 2.0516, 34.1044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.4', 'CXP', 3, 18.28, 33, 7.8445, 7.1290, 39.4642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.4', 'CXP', 4, 45.35, 33, 11.9763, 23.6736, 68.9530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.4', 'CXP', 5, 26.93, 33, 8.3735, 13.4167, 46.7236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.7', 'CX', NULL, 2.41, 32, 0.3549, 1.6876, 3.1351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.7', 'CXP', 1, 35.25, 32, 10.1071, 18.0749, 57.3226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.7', 'CXP', 2, 16.46, 32, 7.4615, 6.1144, 37.3381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.7', 'CXP', 3, 29.05, 32, 9.6249, 13.6378, 51.4823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.7', 'CXP', 4, 10.41, 32, 6.5102, 2.7212, 32.5461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.7', 'CXP', 5, 8.84, 32, 5.8818, 2.1420, 30.0538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.8', 'CX', NULL, 4.40, 33, 0.1345, 4.1303, 4.6784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.8', 'CXP', 3, 8.41, 33, 6.0430, 1.8247, 31.2179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.8', 'CXP', 4, 42.74, 33, 9.6042, 25.1265, 62.4076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.b.8', 'CXP', 5, 48.85, 33, 10.0054, 29.6983, 68.3432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.c.1', 'CX', NULL, 3.09, 32, 0.1606, 2.7628, 3.4181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.c.1', 'CXP', 1, 1.75, 32, 1.0836, 0.4923, 6.0482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.c.1', 'CXP', 2, 19.85, 32, 8.9543, 7.2860, 43.8360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.c.1', 'CXP', 3, 46.93, 32, 8.3031, 30.9396, 63.5742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.c.1', 'CXP', 4, 30.54, 32, 8.9249, 15.7087, 50.9055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.c.1', 'CXP', 5, 0.93, 32, 0.9523, 0.1148, 7.1554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.1', 'CX', NULL, 4.05, 33, 0.2395, 3.5665, 4.5421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.1', 'CXP', 1, 0.55, 33, 0.5623, 0.0680, 4.2986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.1', 'CXP', 2, 11.89, 33, 7.8759, 2.8364, 38.4240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.1', 'CXP', 3, 7.99, 33, 4.9084, 2.1833, 25.2783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.1', 'CXP', 4, 40.70, 33, 11.7095, 20.3527, 64.8402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.1', 'CXP', 5, 38.86, 33, 12.1738, 18.2881, 64.3471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.3', 'CX', NULL, 1.07, 32, 0.0666, 1.0000, 1.2081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.3', 'CXP', 1, 96.09, 32, 3.3757, 79.7120, 99.3553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.3', 'CXP', 2, 0.58, 32, 0.5984, 0.0719, 4.5829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.3', 'CXP', 3, 3.32, 32, 3.3100, 0.4177, 21.9521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.4', 'CT', NULL, 1.06, 32, 0.0540, 1.0000, 1.1683, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.4', 'CTP', 1, 94.18, 32, 5.3952, 68.5034, 99.1750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.4', 'CTP', 2, 5.82, 32, 5.3952, 0.8250, 31.4966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.8', 'CT', NULL, 2.56, 32, 0.1530, 2.2465, 2.8705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.8', 'CTP', 1, 10.51, 32, 6.2837, 2.9186, 31.4489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.8', 'CTP', 2, 23.13, 32, 11.5837, 7.3791, 53.1889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.C.3.d.8', 'CTP', 3, 66.36, 32, 12.0263, 39.6681, 85.5479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.c', 'CX', NULL, 1.73, 22, 0.1797, 1.3514, 2.0989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.c', 'CXP', 1, 35.60, 22, 15.6942, 11.7466, 69.6505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.c', 'CXP', 2, 57.28, 22, 15.4556, 26.4974, 83.2958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.c', 'CXP', 3, 6.14, 22, 5.2908, 0.9615, 30.6164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.c', 'CXP', 4, 0.98, 22, 1.0805, 0.0985, 9.0837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 22, 0.0517, 4.8333, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.f', 'CXP', 4, 5.92, 22, 5.1656, 0.9079, 30.2059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.f', 'CXP', 5, 94.08, 22, 5.1656, 69.7941, 99.0921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.h', 'CX', NULL, 4.15, 22, 0.6732, 2.7536, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.h', 'CXP', 1, 19.94, 22, 16.9268, 2.6715, 69.3183, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.h', 'CXP', 4, 4.89, 22, 4.3045, 0.7428, 26.0681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.h', 'CXP', 5, 75.18, 22, 16.9515, 31.4103, 95.2444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.j', 'CX', NULL, 3.35, 22, 0.3440, 2.6392, 4.0700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.j', 'CXP', 1, 1.95, 22, 2.0394, 0.2165, 15.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.j', 'CXP', 2, 29.23, 22, 15.6454, 7.8906, 66.5652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.j', 'CXP', 3, 18.60, 22, 15.8461, 2.5250, 66.8282, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.j', 'CXP', 4, 31.86, 22, 17.5167, 8.0294, 71.4578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.j', 'CXP', 5, 18.37, 22, 11.1103, 4.5971, 51.2328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 22, 0.2053, 4.1717, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.l', 'CXP', 1, 1.95, 22, 2.0394, 0.2165, 15.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.l', 'CXP', 3, 9.97, 22, 9.6135, 1.1794, 50.6713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.l', 'CXP', 4, 12.39, 22, 7.9297, 3.0028, 39.2502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.2.l', 'CXP', 5, 75.69, 22, 11.2878, 46.5055, 91.7698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.4', 'CX', NULL, 4.04, 22, 0.3633, 3.2878, 4.7986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.4', 'CXP', 2, 13.69, 22, 8.0049, 3.7337, 39.3550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.4', 'CXP', 3, 13.75, 22, 8.9642, 3.2031, 43.4318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.4', 'CXP', 4, 27.11, 22, 11.4290, 10.0459, 55.3214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.a.4', 'CXP', 5, 45.45, 22, 15.6725, 18.2879, 75.6246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 22, 0.1558, 4.1302, 4.7780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.e', 'CXP', 1, 0.98, 22, 1.0398, 0.1074, 8.3900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.e', 'CXP', 2, 5.52, 22, 4.3635, 1.0157, 24.9707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.e', 'CXP', 3, 2.18, 22, 1.7092, 0.4214, 10.5435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.e', 'CXP', 4, 29.73, 22, 11.1186, 12.2690, 56.1321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.e', 'CXP', 5, 61.58, 22, 10.6797, 38.5368, 80.3881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 22, 0.2096, 4.0474, 4.9190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.f', 'CXP', 1, 3.90, 22, 4.0787, 0.4214, 28.0474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.f', 'CXP', 2, 1.62, 22, 1.7679, 0.1631, 14.2080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.f', 'CXP', 3, 2.18, 22, 1.8103, 0.3821, 11.5081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.f', 'CXP', 4, 26.84, 22, 11.9608, 9.3709, 56.5637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.f', 'CXP', 5, 65.45, 22, 12.8065, 36.8451, 86.0163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 22, 0.2025, 3.8319, 4.6742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.g', 'CXP', 1, 1.95, 22, 2.0394, 0.2165, 15.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.g', 'CXP', 2, 3.58, 22, 2.5134, 0.8121, 14.4363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.g', 'CXP', 3, 15.93, 22, 8.9928, 4.4809, 43.3645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.g', 'CXP', 4, 24.27, 22, 12.4631, 7.2569, 56.7651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.b.1.g', 'CXP', 5, 54.26, 22, 13.1367, 28.2935, 78.1012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.1', 'CX', NULL, 3.60, 22, 0.2373, 3.1041, 4.0910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.1', 'CXP', 1, 4.89, 22, 4.1742, 0.7870, 24.9600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.1', 'CXP', 2, 16.13, 22, 10.0192, 3.9598, 47.2928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.1', 'CXP', 3, 24.71, 22, 9.8016, 9.8868, 49.5370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.1', 'CXP', 4, 22.89, 22, 11.0156, 7.4963, 52.0806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.1', 'CXP', 5, 31.39, 22, 11.9444, 12.6150, 59.1792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.2', 'CX', NULL, 3.82, 22, 0.5832, 2.6110, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.2', 'CXP', 1, 9.97, 22, 8.4634, 1.5341, 44.0378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.2', 'CXP', 2, 17.84, 22, 9.3181, 5.4744, 44.8903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.2', 'CXP', 3, 5.12, 22, 3.1302, 1.3926, 17.0883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.2', 'CXP', 4, 13.97, 22, 10.8616, 2.4193, 51.5410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.c.2', 'CXP', 5, 53.10, 22, 19.1139, 18.6634, 84.8153, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.1', 'CX', NULL, 2.84, 22, 0.2200, 2.3831, 3.2979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.1', 'CXP', 1, 13.87, 22, 8.9991, 3.2535, 43.5466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.1', 'CXP', 2, 24.70, 22, 10.3961, 9.3034, 51.1929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.1', 'CXP', 3, 26.89, 22, 12.5584, 8.8757, 58.1319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.1', 'CXP', 4, 32.59, 22, 11.8715, 13.5809, 59.7964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.1', 'CXP', 5, 1.95, 22, 2.0394, 0.2165, 15.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.2', 'CX', NULL, 3.29, 22, 0.2618, 2.7434, 3.8325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.2', 'CXP', 1, 3.90, 22, 4.0787, 0.4214, 28.0474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.2', 'CXP', 2, 26.32, 22, 10.4574, 10.4236, 52.2974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.2', 'CXP', 3, 24.11, 22, 10.6332, 8.6632, 51.5454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.2', 'CXP', 4, 28.43, 22, 12.1054, 10.3346, 57.7855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.2', 'CXP', 5, 17.24, 22, 8.8347, 5.4376, 43.0218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.3', 'CX', NULL, 1.51, 22, 0.2429, 1.0080, 2.0183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.3', 'CXP', 1, 60.62, 22, 16.9189, 26.0665, 87.0486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.3', 'CXP', 2, 27.45, 22, 11.2385, 10.4724, 55.0220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.3', 'CXP', 3, 11.93, 22, 8.4819, 2.4674, 42.0590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 22, 0.3402, 3.8151, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.a', 'CXP', 1, 11.93, 22, 8.5061, 2.4559, 42.1759, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.a', 'CXP', 5, 88.07, 22, 8.5061, 57.8241, 97.5441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 22, 0.0422, 1.0000, 1.1271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.b', 'CXP', 1, 99.02, 22, 1.0560, 91.3405, 99.8962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.b', 'CXP', 5, 0.98, 22, 1.0560, 0.1038, 8.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.3', 'CX', NULL, 3.59, 20, 0.2614, 3.0460, 4.1402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.3', 'CXP', 1, 12.27, 20, 8.4783, 2.6220, 42.0992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.3', 'CXP', 2, 7.83, 20, 4.2358, 2.4283, 22.4918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.3', 'CXP', 3, 13.22, 20, 11.0940, 1.9730, 53.5531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.3', 'CXP', 4, 41.65, 20, 13.9558, 17.6698, 70.3679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.a.3', 'CXP', 5, 25.02, 20, 9.2264, 10.6503, 48.2962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.a', 'CX', NULL, 1.66, 21, 0.2478, 1.1398, 2.1734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.a', 'CXP', 1, 61.38, 21, 13.0425, 33.5261, 83.3528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.a', 'CXP', 2, 26.49, 21, 12.3781, 8.7353, 57.5753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.a', 'CXP', 3, 4.68, 21, 3.0431, 1.1680, 16.9267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.a', 'CXP', 5, 7.45, 21, 5.6517, 1.4367, 30.7914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.c', 'CX', NULL, 1.01, 21, 0.0107, 1.0000, 1.0324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.c', 'CXP', 1, 98.99, 21, 1.0724, 91.2428, 99.8924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.c', 'CXP', 2, 1.01, 21, 1.0724, 0.1076, 8.7572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.d', 'CX', NULL, 1.14, 21, 0.0820, 1.0000, 1.3070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.d', 'CXP', 1, 89.68, 21, 6.9230, 64.6061, 97.6405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.d', 'CXP', 2, 9.23, 21, 6.8413, 1.8164, 35.8380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.d', 'CXP', 5, 1.09, 21, 1.1534, 0.1187, 9.2951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 22, 0.1617, 1.0000, 1.6353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.e', 'CXP', 1, 80.06, 22, 9.8610, 52.6350, 93.5530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.e', 'CXP', 2, 9.97, 22, 8.7388, 1.4406, 45.6158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.e', 'CXP', 3, 9.97, 22, 8.4634, 1.5341, 44.0378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.a', 'CX', NULL, 4.14, 22, 0.2759, 3.5648, 4.7122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.a', 'CXP', 1, 8.26, 22, 5.6345, 1.8808, 29.7102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.a', 'CXP', 2, 8.81, 22, 7.9253, 1.2253, 42.9163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.a', 'CXP', 3, 6.89, 22, 5.4925, 1.2332, 30.5031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.a', 'CXP', 4, 12.92, 22, 8.7301, 2.8683, 42.6951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.a', 'CXP', 5, 63.13, 22, 10.0881, 41.0072, 80.8284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.b', 'CX', NULL, 4.26, 22, 0.2782, 3.6848, 4.8417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.b', 'CXP', 1, 4.89, 22, 4.3240, 0.7364, 26.2369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.b', 'CXP', 2, 10.77, 22, 8.0220, 2.0839, 40.6469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.b', 'CXP', 3, 4.94, 22, 4.9921, 0.5668, 32.1556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.b', 'CXP', 4, 11.93, 22, 9.8403, 1.8969, 48.7111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.b', 'CXP', 5, 67.47, 22, 12.3490, 39.1585, 86.9823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.d', 'CX', NULL, 1.36, 22, 0.3168, 1.0000, 2.0209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.d', 'CXP', 1, 90.21, 22, 7.9549, 58.6029, 98.3603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.d', 'CXP', 2, 0.98, 22, 1.0398, 0.1074, 8.3900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.d', 'CXP', 5, 8.81, 22, 7.9253, 1.2253, 42.9163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 22, 0.0389, 1.0000, 1.1298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.e', 'CXP', 1, 97.07, 22, 2.3761, 85.3707, 99.4696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.e', 'CXP', 2, 1.95, 22, 2.0394, 0.2165, 15.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.e', 'CXP', 4, 0.98, 22, 1.0398, 0.1074, 8.3900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.f', 'CX', NULL, 1.03, 20, 0.0320, 1.0000, 1.0950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.f', 'CXP', 1, 97.20, 20, 3.2004, 74.7713, 99.7545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.f', 'CXP', 2, 2.80, 20, 3.2004, 0.2455, 25.2287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.a', 'CX', NULL, 3.52, 22, 0.4691, 2.5422, 4.4933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.a', 'CXP', 2, 29.91, 22, 16.1670, 7.9027, 67.9637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.a', 'CXP', 3, 23.52, 22, 10.9449, 7.9859, 52.1542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.a', 'CXP', 4, 11.46, 22, 6.5831, 3.2482, 33.2843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.a', 'CXP', 5, 35.11, 22, 16.8087, 10.4484, 71.5070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.b', 'CX', NULL, 2.83, 22, 0.4355, 1.9261, 3.7375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.b', 'CXP', 1, 11.74, 22, 7.7258, 2.7447, 38.5394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.b', 'CXP', 2, 33.21, 22, 12.7481, 13.0812, 62.1652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.b', 'CXP', 3, 25.14, 22, 11.2632, 8.8211, 53.8289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.b', 'CXP', 4, 19.94, 22, 9.8610, 6.4470, 47.3650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.b', 'CXP', 5, 9.97, 22, 8.4634, 1.5341, 44.0378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.d', 'CX', NULL, 1.99, 22, 0.2745, 1.4163, 2.5582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.d', 'CXP', 1, 33.56, 22, 9.4432, 17.3156, 54.9325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.d', 'CXP', 2, 44.11, 22, 6.0520, 32.1467, 56.8068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.d', 'CXP', 3, 12.35, 22, 10.5020, 1.8401, 51.4446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.d', 'CXP', 4, 9.97, 22, 8.4634, 1.5341, 44.0378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 22, 0.0986, 1.0000, 1.4044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.e', 'CXP', 1, 80.06, 22, 9.8610, 52.6350, 93.5530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.e', 'CXP', 2, 19.94, 22, 9.8610, 6.4470, 47.3650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 22, 0.1693, 1.0000, 1.5514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.f', 'CXP', 1, 90.03, 22, 8.4634, 55.9622, 98.4659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.f', 'CXP', 3, 9.97, 22, 8.4634, 1.5341, 44.0378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.g', 'CX', NULL, 4.28, 22, 0.3594, 3.5364, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.g', 'CXP', 1, 2.93, 22, 2.2664, 0.5744, 13.6571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.g', 'CXP', 2, 9.97, 22, 8.7388, 1.4406, 45.6158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.g', 'CXP', 3, 1.95, 22, 2.0394, 0.2165, 15.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.g', 'CXP', 4, 26.08, 22, 12.4606, 8.4252, 57.5020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.g', 'CXP', 5, 59.06, 22, 18.8373, 22.2081, 87.9413, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 22, 0.1544, 1.0137, 1.6561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.h', 'CXP', 1, 66.51, 22, 15.4438, 31.9553, 89.3585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.h', 'CXP', 2, 33.49, 22, 15.4438, 10.6415, 68.0447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.i', 'CX', NULL, 4.21, 22, 0.2203, 3.7555, 4.6718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.i', 'CXP', 1, 3.90, 22, 4.0787, 0.4214, 28.0474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.i', 'CXP', 3, 11.17, 22, 8.5125, 2.0684, 42.8156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.i', 'CXP', 4, 40.68, 22, 9.1465, 23.7666, 60.1319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.d.1.i', 'CXP', 5, 44.25, 22, 12.1430, 22.1877, 68.8379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.d', 'CX', NULL, 3.71, 22, 0.3937, 2.8911, 4.5285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.d', 'CXP', 1, 30.18, 22, 10.0499, 13.8160, 53.8195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.d', 'CXP', 4, 8.31, 22, 6.4967, 1.5143, 34.8051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.d', 'CXP', 5, 61.51, 22, 10.7751, 38.2829, 80.4627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.e', 'CX', NULL, 4.14, 22, 0.2521, 3.6127, 4.6615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.e', 'CXP', 1, 6.85, 22, 4.5818, 1.6257, 24.6619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.e', 'CXP', 2, 8.81, 22, 7.9253, 1.2253, 42.9163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.e', 'CXP', 3, 10.26, 22, 6.9788, 2.3118, 35.6053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.e', 'CXP', 4, 11.93, 22, 8.7736, 2.3322, 43.4718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.2.e.1.e', 'CXP', 5, 62.14, 22, 10.2232, 39.9370, 80.2080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.1', 'CX', NULL, 3.85, 21, 0.4739, 2.8601, 4.8372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.1', 'CXP', 1, 20.14, 21, 9.9519, 6.4841, 47.8280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.1', 'CXP', 3, 10.07, 21, 8.5440, 1.5395, 44.4902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.1', 'CXP', 4, 14.46, 21, 10.7149, 2.6997, 50.7351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.1', 'CXP', 5, 55.34, 21, 15.4815, 25.1180, 82.0678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 22, 0.4068, 3.4868, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.a', 'CXP', 1, 9.97, 22, 8.4634, 1.5341, 44.0378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.a', 'CXP', 4, 26.84, 22, 11.6932, 9.6144, 55.8660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.a', 'CXP', 5, 63.19, 22, 17.3608, 26.6616, 89.0160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.b', 'CX', NULL, 4.57, 21, 0.3431, 3.8590, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.b', 'CXP', 1, 10.13, 21, 8.5961, 1.5493, 44.6852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.b', 'CXP', 3, 1.00, 21, 1.0761, 0.1041, 8.8970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.2.b', 'CXP', 5, 88.87, 21, 8.5931, 56.5963, 97.9952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.4', 'CX', NULL, 4.49, 21, 0.2551, 3.9626, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.4', 'CXP', 2, 10.13, 21, 8.5961, 1.5493, 44.6852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.4', 'CXP', 3, 8.95, 21, 8.0247, 1.2452, 43.3956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.4', 'CXP', 4, 2.22, 21, 1.8439, 0.3848, 11.7798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.a.4', 'CXP', 5, 78.70, 21, 9.5755, 52.8791, 92.4001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.2', 'CX', NULL, 2.26, 22, 0.2397, 1.7602, 2.7571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.2', 'CXP', 1, 33.34, 22, 11.0022, 15.1566, 58.3378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.2', 'CXP', 2, 20.03, 22, 9.9878, 6.4088, 47.8084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.2', 'CXP', 3, 34.06, 22, 7.0870, 21.1361, 49.8917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.2', 'CXP', 4, 12.57, 22, 10.0036, 2.1194, 48.8369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.4', 'CX', NULL, 4.89, 22, 0.0843, 4.7151, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.4', 'CXP', 4, 10.95, 22, 8.4348, 1.9949, 42.6290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.4', 'CXP', 5, 89.05, 22, 8.4348, 57.3710, 98.0051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.7', 'CX', NULL, 4.43, 22, 0.1736, 4.0705, 4.7924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.7', 'CXP', 1, 0.98, 22, 1.0805, 0.0985, 9.0837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.7', 'CXP', 2, 1.62, 22, 1.7679, 0.1631, 14.2080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.7', 'CXP', 3, 16.28, 22, 8.7865, 4.8389, 42.6308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.7', 'CXP', 4, 15.52, 22, 7.1050, 5.6179, 36.1824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.7', 'CXP', 5, 65.60, 22, 8.6770, 46.1587, 80.9290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.8', 'CX', NULL, 4.32, 22, 0.1827, 3.9410, 4.7009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.8', 'CXP', 2, 4.55, 22, 3.0109, 1.1162, 16.7721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.8', 'CXP', 3, 8.81, 22, 7.9253, 1.2253, 42.9163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.8', 'CXP', 4, 36.63, 22, 8.5692, 21.1541, 55.4710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.b.8', 'CXP', 5, 50.01, 22, 12.1484, 26.6929, 73.3186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.c.1', 'CX', NULL, 3.75, 22, 0.2659, 3.1934, 4.2995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.c.1', 'CXP', 1, 2.93, 22, 2.2664, 0.5744, 13.6571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.c.1', 'CXP', 2, 8.51, 22, 5.8861, 1.8947, 30.9425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.c.1', 'CXP', 3, 33.09, 22, 12.5553, 13.2020, 61.6629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.c.1', 'CXP', 4, 21.90, 22, 9.7502, 7.8948, 47.8525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.c.1', 'CXP', 5, 33.56, 22, 11.6952, 14.5069, 60.0559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.1', 'CX', NULL, 4.43, 22, 0.3257, 3.7553, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.1', 'CXP', 1, 9.97, 22, 8.4634, 1.5341, 44.0378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.1', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.1', 'CXP', 4, 16.88, 22, 10.7388, 3.9675, 49.9390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.1', 'CXP', 5, 73.16, 22, 11.6932, 44.1340, 90.3856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.3', 'CX', NULL, 1.19, 22, 0.0989, 1.0000, 1.3935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.3', 'CXP', 1, 86.11, 22, 8.5263, 58.4664, 96.4692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.3', 'CXP', 2, 10.95, 22, 8.4572, 1.9856, 42.7456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.3', 'CXP', 3, 1.95, 22, 2.0394, 0.2165, 15.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.3', 'CXP', 5, 0.98, 22, 1.0560, 0.1038, 8.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.4', 'CT', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.4', 'CTP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.4', 'CTP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.8', 'CT', NULL, 2.51, 22, 0.2493, 1.9946, 3.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.8', 'CTP', 1, 12.90, 22, 8.5110, 2.9756, 41.7120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.8', 'CTP', 2, 22.89, 22, 11.1357, 7.3987, 52.4336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.C.3.d.8', 'CTP', 3, 64.21, 22, 17.3314, 27.2127, 89.5946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.c', 'CX', NULL, 2.04, 27, 0.1899, 1.6537, 2.4342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.c', 'CXP', 1, 27.94, 27, 11.7205, 10.4886, 56.1967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.c', 'CXP', 2, 44.36, 27, 11.7825, 23.0119, 68.0233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.c', 'CXP', 3, 25.38, 27, 9.2626, 11.0658, 48.1706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.c', 'CXP', 5, 2.32, 27, 2.3582, 0.2788, 16.7847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.f', 'CX', NULL, 4.80, 27, 0.0778, 4.6448, 4.9646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.f', 'CXP', 3, 3.73, 27, 2.3228, 1.0169, 12.7711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.f', 'CXP', 4, 12.06, 27, 5.8029, 4.2653, 29.6914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.f', 'CXP', 5, 84.20, 27, 6.4573, 66.2750, 93.5320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.h', 'CX', NULL, 4.65, 27, 0.1506, 4.3384, 4.9575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.h', 'CXP', 3, 9.28, 27, 6.3783, 2.1116, 32.6799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.h', 'CXP', 4, 16.64, 27, 11.5512, 3.4768, 52.5085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.h', 'CXP', 5, 74.08, 27, 11.8073, 44.6744, 91.0042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.j', 'CX', NULL, 4.55, 27, 0.1276, 4.2864, 4.8108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.j', 'CXP', 2, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.j', 'CXP', 3, 1.87, 27, 1.8995, 0.2252, 13.8148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.j', 'CXP', 4, 35.81, 27, 10.9912, 17.2698, 59.8490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.j', 'CXP', 5, 60.46, 27, 11.2978, 36.6606, 80.1556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.l', 'CX', NULL, 4.92, 27, 0.0648, 4.7835, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.l', 'CXP', 4, 8.32, 27, 6.4847, 1.5554, 34.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.2.l', 'CXP', 5, 91.68, 27, 6.4847, 65.7467, 98.4446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.4', 'CX', NULL, 4.78, 27, 0.1827, 4.4075, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.4', 'CXP', 1, 4.49, 27, 4.4794, 0.5478, 28.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.4', 'CXP', 3, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.4', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.a.4', 'CXP', 5, 93.64, 27, 4.8333, 73.5226, 98.7349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.e', 'CX', NULL, 4.82, 27, 0.1037, 4.6106, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.e', 'CXP', 2, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.e', 'CXP', 3, 2.96, 27, 2.9997, 0.3561, 20.6837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.e', 'CXP', 4, 6.09, 27, 4.6001, 1.2255, 25.3076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.e', 'CXP', 5, 89.08, 27, 6.3067, 68.2710, 96.8691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.f', 'CX', NULL, 4.16, 25, 0.3016, 3.5387, 4.7835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.f', 'CXP', 1, 13.26, 25, 6.7463, 4.3571, 33.9035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.f', 'CXP', 2, 5.81, 25, 5.6843, 0.7181, 34.4785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.f', 'CXP', 3, 4.29, 25, 4.2392, 0.5281, 27.4213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.f', 'CXP', 4, 4.85, 25, 4.7918, 0.5935, 30.3025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.f', 'CXP', 5, 71.80, 25, 9.5272, 49.0827, 87.0500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.g', 'CX', NULL, 4.02, 26, 0.2017, 3.6033, 4.4342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.g', 'CXP', 2, 4.80, 26, 4.7517, 0.5903, 30.0151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.g', 'CXP', 3, 23.47, 26, 10.1504, 8.7384, 49.5472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.g', 'CXP', 4, 36.78, 26, 10.8323, 18.2249, 60.2945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.b.1.g', 'CXP', 5, 34.95, 26, 10.6558, 16.9862, 58.5167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.1', 'CX', NULL, 3.91, 27, 0.3157, 3.2634, 4.5612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.1', 'CXP', 2, 17.40, 27, 11.8431, 3.7264, 53.4017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.1', 'CXP', 3, 19.49, 27, 8.4475, 7.4095, 42.2639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.1', 'CXP', 4, 17.61, 27, 6.9152, 7.4258, 36.2769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.1', 'CXP', 5, 45.51, 27, 11.5372, 24.2975, 68.4861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.2', 'CX', NULL, 4.08, 27, 0.3057, 3.4553, 4.7120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.2', 'CXP', 1, 4.49, 27, 4.4794, 0.5478, 28.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.2', 'CXP', 2, 10.67, 27, 6.6711, 2.7579, 33.4857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.2', 'CXP', 3, 15.60, 27, 7.1880, 5.6793, 36.2152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.2', 'CXP', 4, 10.43, 27, 4.4598, 4.1816, 23.7023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.c.2', 'CXP', 5, 58.80, 27, 11.5172, 34.9422, 79.1313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.1', 'CX', NULL, 3.30, 27, 0.2566, 2.7734, 3.8284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.1', 'CXP', 1, 9.32, 27, 5.6870, 2.5147, 29.0691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.1', 'CXP', 2, 16.50, 27, 7.5920, 5.9884, 38.0194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.1', 'CXP', 3, 31.76, 27, 12.4928, 12.4623, 60.3519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.1', 'CXP', 4, 19.57, 27, 8.3131, 7.5950, 41.8800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.1', 'CXP', 5, 22.83, 27, 9.9330, 8.4988, 48.5270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.2', 'CX', NULL, 3.37, 27, 0.2056, 2.9499, 3.7952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.2', 'CXP', 2, 15.24, 27, 7.1102, 5.4853, 35.7922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.2', 'CXP', 3, 46.96, 27, 11.9922, 24.7577, 70.4283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.2', 'CXP', 4, 23.10, 27, 9.7898, 8.8215, 48.2534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.2', 'CXP', 5, 14.70, 27, 8.7399, 3.9507, 41.9310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.3', 'CX', NULL, 1.48, 27, 0.1561, 1.1600, 1.8015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.3', 'CXP', 1, 60.24, 27, 11.7163, 35.6658, 80.5523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.3', 'CXP', 2, 31.44, 27, 10.7287, 14.1503, 56.0554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.3', 'CXP', 3, 8.32, 27, 6.4847, 1.5554, 34.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.a', 'CX', NULL, 4.81, 27, 0.1255, 4.5560, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.a', 'CXP', 1, 4.19, 27, 3.0932, 0.8874, 17.5749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.a', 'CXP', 4, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.a', 'CXP', 5, 93.95, 27, 3.6385, 80.6429, 98.2999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.b', 'CX', NULL, 1.27, 27, 0.1941, 1.0000, 1.6721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.b', 'CXP', 1, 87.46, 27, 7.6342, 62.5147, 96.6850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.b', 'CXP', 2, 4.22, 27, 4.2203, 0.5133, 27.3589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.b', 'CXP', 3, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.b', 'CXP', 4, 6.45, 27, 6.2760, 0.8068, 36.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.c', 'CX', NULL, 1.15, 27, 0.0811, 1.0000, 1.3144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.c', 'CXP', 1, 85.23, 27, 8.1109, 60.5480, 95.5943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.c', 'CXP', 2, 14.77, 27, 8.1109, 4.4057, 39.4520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.d', 'CX', NULL, 1.17, 27, 0.0863, 1.0000, 1.3439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.d', 'CXP', 1, 85.23, 27, 8.1109, 60.5480, 95.5943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.d', 'CXP', 2, 12.90, 27, 7.9941, 3.3190, 38.9981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.d', 'CXP', 3, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.e', 'CX', NULL, 1.06, 27, 0.0557, 1.0000, 1.1705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.e', 'CXP', 1, 98.13, 27, 1.8562, 86.7536, 99.7636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.e', 'CXP', 4, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.f', 'CX', NULL, 1.15, 27, 0.0947, 1.0000, 1.3396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.f', 'CXP', 1, 94.04, 27, 3.1693, 83.1503, 98.0572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.f', 'CXP', 2, 1.87, 27, 1.8995, 0.2252, 13.8148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.f', 'CXP', 3, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.1.f', 'CXP', 5, 2.23, 27, 2.1913, 0.2864, 15.2822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.3', 'CX', NULL, 4.49, 27, 0.2821, 3.9132, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.3', 'CXP', 2, 8.32, 27, 5.9905, 1.7732, 31.3190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.3', 'CXP', 3, 10.18, 27, 5.9452, 2.8951, 30.1340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.3', 'CXP', 4, 5.35, 27, 3.9795, 1.1138, 22.1299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.a.3', 'CXP', 5, 76.14, 27, 11.4345, 46.6709, 92.0879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.a', 'CX', NULL, 2.38, 27, 0.2966, 1.7713, 2.9906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.a', 'CXP', 1, 36.55, 27, 10.4393, 18.5915, 59.2368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.a', 'CXP', 2, 23.66, 27, 11.9018, 7.4082, 54.5649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.a', 'CXP', 3, 18.20, 27, 8.4488, 6.4770, 41.6681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.a', 'CXP', 4, 8.32, 27, 6.5404, 1.5326, 34.5918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.a', 'CXP', 5, 13.27, 27, 7.8530, 3.6283, 38.3493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.b', 'CX', NULL, 1.15, 26, 0.0836, 1.0000, 1.3190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.b', 'CXP', 1, 87.22, 26, 7.7697, 61.8921, 96.6311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.b', 'CXP', 2, 10.88, 26, 7.6094, 2.3658, 38.0676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.b', 'CXP', 3, 1.90, 26, 1.8832, 0.2420, 13.4179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.c', 'CX', NULL, 1.24, 26, 0.1043, 1.0293, 1.4589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.c', 'CXP', 1, 79.39, 26, 9.1096, 55.0338, 92.3835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.c', 'CXP', 2, 18.70, 26, 8.9859, 6.3776, 43.7268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.c', 'CXP', 4, 1.90, 26, 1.8832, 0.2420, 13.4179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.d', 'CX', NULL, 1.66, 27, 0.2212, 1.2059, 2.1154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.d', 'CXP', 1, 60.56, 27, 12.4557, 34.4537, 81.7678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.d', 'CXP', 2, 21.72, 27, 11.9113, 6.1686, 53.9412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.d', 'CXP', 3, 13.27, 27, 7.0085, 4.1930, 34.8516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.d', 'CXP', 5, 4.45, 27, 4.3826, 0.5569, 27.9236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.e', 'CX', NULL, 1.49, 27, 0.2358, 1.0018, 1.9712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.e', 'CXP', 1, 78.90, 27, 9.3813, 54.0074, 92.2545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.e', 'CXP', 2, 1.87, 27, 1.8649, 0.2341, 13.3595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.e', 'CXP', 3, 10.91, 27, 6.5015, 3.0053, 32.6282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.e', 'CXP', 4, 8.32, 27, 6.4847, 1.5554, 34.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.f', 'CX', NULL, 1.04, 27, 0.0371, 1.0000, 1.1136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.f', 'CXP', 1, 98.13, 27, 1.8562, 86.7536, 99.7636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.f', 'CXP', 3, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.a', 'CX', NULL, 1.17, 27, 0.1297, 1.0000, 1.4330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.a', 'CXP', 1, 89.82, 27, 7.1838, 63.7055, 97.7927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.a', 'CXP', 2, 3.73, 27, 3.7123, 0.4619, 24.4788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.a', 'CXP', 3, 6.45, 27, 6.2760, 0.8068, 36.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.b', 'CX', NULL, 4.25, 27, 0.4481, 3.3284, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.b', 'CXP', 1, 12.90, 27, 11.6694, 1.7225, 55.5980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.b', 'CXP', 3, 6.09, 27, 4.6001, 1.2255, 25.3076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.b', 'CXP', 4, 11.25, 27, 5.2165, 4.1547, 27.0629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.b', 'CXP', 5, 69.75, 27, 11.4479, 43.0512, 87.5546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.c', 'CX', NULL, 1.28, 27, 0.2511, 1.0000, 1.7929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.c', 'CXP', 1, 91.68, 27, 6.4847, 65.7467, 98.4446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.c', 'CXP', 2, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.c', 'CXP', 5, 6.45, 27, 6.2760, 0.8068, 36.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.d', 'CX', NULL, 1.39, 27, 0.1892, 1.0048, 1.7827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.d', 'CXP', 1, 80.07, 27, 9.0098, 55.7271, 92.7643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.d', 'CXP', 2, 8.32, 27, 6.4959, 1.5508, 34.3211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.d', 'CXP', 3, 5.65, 27, 4.0784, 1.2299, 22.3900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.d', 'CXP', 4, 4.09, 27, 2.8415, 0.9541, 15.8943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.d', 'CXP', 5, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.e', 'CX', NULL, 1.06, 27, 0.0557, 1.0000, 1.1705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.e', 'CXP', 1, 98.13, 27, 1.8562, 86.7536, 99.7636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.e', 'CXP', 4, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.f', 'CX', NULL, 1.52, 27, 0.1983, 1.1099, 1.9252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.f', 'CXP', 1, 67.62, 27, 11.1185, 42.3729, 85.5704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.f', 'CXP', 2, 19.47, 27, 8.9824, 6.9296, 43.9742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.f', 'CXP', 3, 6.45, 27, 6.2967, 0.8012, 37.0607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.f', 'CXP', 4, 6.46, 27, 4.9202, 1.2798, 26.9096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.a', 'CX', NULL, 3.50, 27, 0.2435, 3.0005, 4.0015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.a', 'CXP', 2, 17.47, 27, 8.2019, 6.1697, 40.5321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.a', 'CXP', 3, 40.38, 27, 12.2346, 19.2445, 65.8136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.a', 'CXP', 4, 16.73, 27, 7.2159, 6.4759, 36.8125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.a', 'CXP', 5, 25.42, 27, 10.1689, 10.1675, 50.6566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.b', 'CX', NULL, 2.90, 27, 0.1958, 2.4984, 3.3035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.b', 'CXP', 2, 35.70, 27, 11.0653, 17.0869, 59.9243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.b', 'CXP', 3, 46.83, 27, 11.8741, 24.8414, 70.1275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.b', 'CXP', 4, 9.15, 27, 5.7080, 2.3984, 29.2335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.b', 'CXP', 5, 8.32, 27, 6.5010, 1.5487, 34.3523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.c', 'CX', NULL, 1.06, 27, 0.0628, 1.0000, 1.1935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.c', 'CXP', 1, 93.55, 27, 6.2760, 63.1031, 99.1932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.c', 'CXP', 2, 6.45, 27, 6.2760, 0.8068, 36.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.d', 'CX', NULL, 2.34, 27, 0.1848, 1.9581, 2.7180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.d', 'CXP', 1, 13.98, 27, 6.7297, 4.8903, 33.9237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.d', 'CXP', 2, 50.40, 27, 11.7351, 27.9125, 72.7318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.d', 'CXP', 3, 23.46, 27, 8.8241, 10.0377, 45.6982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.d', 'CXP', 4, 12.16, 27, 7.2698, 3.3072, 35.9306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.e', 'CX', NULL, 1.45, 27, 0.1493, 1.1447, 1.7583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.e', 'CXP', 1, 61.30, 27, 11.3732, 37.1572, 80.9295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.e', 'CXP', 2, 32.25, 27, 10.7083, 14.8064, 56.5874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.e', 'CXP', 3, 6.45, 27, 6.2760, 0.8068, 36.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.f', 'CX', NULL, 1.29, 27, 0.1405, 1.0017, 1.5794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.f', 'CXP', 1, 79.26, 27, 8.5057, 56.8837, 91.7158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.f', 'CXP', 2, 12.42, 27, 5.5983, 4.6931, 29.0017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.f', 'CXP', 3, 8.32, 27, 6.4847, 1.5554, 34.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.g', 'CX', NULL, 3.20, 27, 0.3826, 2.4118, 3.9846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.g', 'CXP', 1, 19.26, 27, 11.8566, 4.7427, 53.3463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.g', 'CXP', 2, 17.94, 27, 7.5555, 7.0750, 38.5697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.g', 'CXP', 3, 13.38, 27, 8.0763, 3.5560, 39.2843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.g', 'CXP', 4, 22.54, 27, 9.3482, 8.8269, 46.6584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.g', 'CXP', 5, 26.87, 27, 10.0695, 11.3627, 51.3056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.h', 'CX', NULL, 1.83, 27, 0.2020, 1.4153, 2.2459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.h', 'CXP', 1, 40.03, 27, 11.6738, 19.7218, 64.4596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.h', 'CXP', 2, 43.33, 27, 11.5805, 22.4843, 66.8439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.h', 'CXP', 3, 10.18, 27, 6.7653, 2.4197, 34.1494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.h', 'CXP', 4, 6.45, 27, 6.2760, 0.8068, 36.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.i', 'CX', NULL, 2.84, 26, 0.2394, 2.3435, 3.3297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.i', 'CXP', 1, 14.78, 26, 6.4053, 5.7371, 33.0798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.i', 'CXP', 2, 28.85, 26, 9.8636, 13.1004, 52.1755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.i', 'CXP', 3, 23.12, 26, 10.4545, 8.2192, 50.2451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.i', 'CXP', 4, 24.42, 26, 10.4540, 9.1410, 50.9175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.d.1.i', 'CXP', 5, 8.83, 26, 5.1303, 2.5392, 26.4627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.d', 'CX', NULL, 2.13, 27, 0.2873, 1.5350, 2.7162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.d', 'CXP', 1, 40.51, 27, 11.9437, 19.7346, 65.3503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.d', 'CXP', 2, 31.24, 27, 11.0342, 13.6482, 56.6346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.d', 'CXP', 3, 11.75, 27, 7.2927, 3.0399, 36.1086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.d', 'CXP', 4, 8.18, 27, 5.0467, 2.1922, 26.1715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.d', 'CXP', 5, 8.32, 27, 6.5404, 1.5326, 34.5918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.e', 'CX', NULL, 1.58, 27, 0.2715, 1.0173, 2.1335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.e', 'CXP', 1, 67.42, 27, 10.9328, 42.6566, 85.1988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.e', 'CXP', 2, 22.40, 27, 8.9849, 9.0680, 45.5094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.e', 'CXP', 3, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.e', 'CXP', 4, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.2.e.1.e', 'CXP', 5, 6.45, 27, 6.2760, 0.8068, 36.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.1', 'CX', NULL, 4.20, 26, 0.2935, 3.5913, 4.8003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.1', 'CXP', 1, 14.05, 26, 7.4914, 4.3598, 36.9708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.1', 'CXP', 2, 2.00, 26, 2.0244, 0.2409, 14.6511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.1', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.1', 'CXP', 4, 18.22, 26, 8.4010, 6.5202, 41.5726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.1', 'CXP', 5, 65.73, 26, 10.1116, 43.2129, 82.8623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.a', 'CX', NULL, 4.36, 27, 0.2843, 3.7738, 4.9425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.a', 'CXP', 2, 6.45, 27, 5.8347, 0.9365, 33.4714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.a', 'CXP', 3, 17.02, 27, 7.9763, 6.0365, 39.5723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.a', 'CXP', 4, 10.79, 27, 4.8475, 4.1173, 25.4026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.a', 'CXP', 5, 65.74, 27, 11.7963, 39.5357, 84.9201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.b', 'CX', NULL, 4.42, 27, 0.2636, 3.8826, 4.9663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.b', 'CXP', 1, 6.38, 27, 6.2339, 0.7921, 36.7934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.b', 'CXP', 2, 2.96, 27, 2.9997, 0.3561, 20.6837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.b', 'CXP', 3, 2.32, 27, 2.3582, 0.2788, 16.7847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.b', 'CXP', 4, 18.50, 27, 11.7219, 4.3919, 52.8776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.2.b', 'CXP', 5, 69.83, 27, 12.1987, 41.3159, 88.3870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.4', 'CX', NULL, 4.75, 27, 0.1062, 4.5281, 4.9647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.4', 'CXP', 3, 3.73, 27, 3.7123, 0.4619, 24.4788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.4', 'CXP', 4, 17.89, 27, 8.4146, 6.2931, 41.4287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.a.4', 'CXP', 5, 78.37, 27, 8.8321, 55.3895, 91.3609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.2', 'CX', NULL, 1.84, 27, 0.2097, 1.4070, 2.2690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.2', 'CXP', 1, 44.12, 27, 12.3416, 22.0042, 68.8378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.2', 'CXP', 2, 34.36, 27, 10.9603, 16.1623, 58.7007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.2', 'CXP', 3, 15.13, 27, 8.1315, 4.6273, 39.5859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.2', 'CXP', 4, 6.39, 27, 4.5251, 1.4221, 24.4252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.4', 'CX', NULL, 4.61, 27, 0.1077, 4.3905, 4.8332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.4', 'CXP', 2, 1.87, 27, 1.8995, 0.2252, 13.8148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.4', 'CXP', 3, 6.70, 27, 4.0287, 1.8708, 21.2675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.4', 'CXP', 4, 19.83, 27, 7.8226, 8.2510, 40.4778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.4', 'CXP', 5, 71.61, 27, 7.9486, 53.0352, 84.9273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.7', 'CX', NULL, 3.18, 27, 0.3837, 2.3896, 3.9672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.7', 'CXP', 1, 25.81, 27, 8.7540, 11.9675, 47.1000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.7', 'CXP', 2, 13.38, 27, 7.1975, 4.1311, 35.6350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.7', 'CXP', 3, 11.65, 27, 6.0436, 3.7944, 30.5962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.7', 'CXP', 4, 15.48, 27, 7.8175, 5.0908, 38.4794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.7', 'CXP', 5, 33.68, 27, 10.7671, 15.8626, 57.7675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.8', 'CX', NULL, 4.44, 27, 0.1487, 4.1315, 4.7426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.8', 'CXP', 3, 8.25, 27, 6.5072, 1.5124, 34.4859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.8', 'CXP', 4, 39.80, 27, 12.3625, 18.6264, 65.6277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.b.8', 'CXP', 5, 51.95, 27, 12.0238, 28.6594, 74.4264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.c.1', 'CX', NULL, 3.54, 27, 0.2233, 3.0806, 3.9986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.c.1', 'CXP', 1, 1.87, 27, 1.8562, 0.2364, 13.2464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.c.1', 'CXP', 2, 10.12, 27, 6.6632, 2.4345, 33.6687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.c.1', 'CXP', 3, 49.02, 27, 11.3903, 27.3676, 71.0482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.c.1', 'CXP', 4, 10.18, 27, 6.8305, 2.3853, 34.4800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.c.1', 'CXP', 5, 28.81, 27, 9.9964, 12.9389, 52.4297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.1', 'CX', NULL, 4.04, 27, 0.2474, 3.5328, 4.5497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.1', 'CXP', 1, 1.87, 27, 1.8995, 0.2252, 13.8148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.1', 'CXP', 2, 6.93, 27, 5.3769, 1.3229, 29.2407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.1', 'CXP', 3, 26.05, 27, 12.5758, 8.4305, 57.4079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.1', 'CXP', 4, 15.52, 27, 7.7107, 5.2013, 38.0953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.1', 'CXP', 5, 49.63, 27, 11.8529, 27.1050, 72.3105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.3', 'CX', NULL, 1.47, 27, 0.2674, 1.0000, 2.0211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.3', 'CXP', 1, 79.18, 27, 8.4843, 56.9041, 91.6355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.3', 'CXP', 2, 12.05, 27, 6.0122, 4.0926, 30.5418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.3', 'CXP', 5, 8.77, 27, 6.6819, 1.6983, 34.8548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.4', 'CT', NULL, 1.17, 27, 0.1322, 1.0000, 1.4467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.4', 'CTP', 1, 88.95, 27, 7.6469, 61.9253, 97.5530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.4', 'CTP', 2, 4.60, 27, 4.5754, 0.5606, 29.1542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.4', 'CTP', 3, 6.45, 27, 6.2760, 0.8068, 36.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.8', 'CT', NULL, 2.29, 27, 0.1732, 1.9315, 2.6437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.8', 'CTP', 1, 20.05, 27, 7.1536, 9.1065, 38.5582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.8', 'CTP', 2, 31.14, 27, 9.3480, 15.5851, 52.5640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.C.3.d.8', 'CTP', 3, 48.81, 27, 11.9391, 26.3105, 71.7992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.c', 'CX', NULL, 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.c', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.c', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.c', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.c', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.f', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.f', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.h', 'CX', NULL, 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.h', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.h', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.h', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.j', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.j', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.j', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.j', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.j', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.j', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.l', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.l', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.2.l', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.4', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.4', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.a.4', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.e', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.e', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.e', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.f', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.f', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.f', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.f', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.f', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.g', 'CX', NULL, 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.g', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.g', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.b.1.g', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.1', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.1', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.2', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.2', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.2', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.2', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.c.2', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.1', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.1', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.1', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.1', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.2', 'CX', NULL, 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.2', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.2', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.2', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.2', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.3', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.3', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.3', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.3', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.1.d.3', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.a', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.a', 'CXP', 5, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.b', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.b', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.b', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.c', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.d', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.d', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.e', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.e', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.f', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.3', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.3', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.a.3', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.a', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.a', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.a', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.a', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.a', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.b', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.b', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.c', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.c', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.d', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.d', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.d', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.d', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.d', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.d', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.e', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.e', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.a', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.a', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.a', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.a', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.b', 'CX', NULL, 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.b', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.c', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.c', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.d', 'CX', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.d', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.d', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.e', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.e', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.f', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.f', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.c.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.a', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.a', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.a', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.b', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.b', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.b', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.b', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.d', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.d', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.d', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.e', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.e', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.e', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.g', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.g', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.g', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.g', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.h', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.h', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.h', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.i', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.i', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.i', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.i', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.d', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.d', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.d', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.e', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.e', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.e', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.e', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.2.e.1.e', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.1', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.1', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.1', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.a', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.a', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.a', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.b', 'CX', NULL, 4.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.2.b', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.4', 'CX', NULL, 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.4', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.a.4', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.2', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.2', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.2', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.2', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.2', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.4', 'CX', NULL, 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.4', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.4', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.7', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.7', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.7', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.7', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.7', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.7', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.8', 'CX', NULL, 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.8', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.8', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.8', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.b.8', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.c.1', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.c.1', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.c.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.c.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.c.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.1', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.1', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.1', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.3', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.3', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.3', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.3', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.4', 'CT', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.4', 'CTP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.4', 'CTP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.8', 'CT', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.8', 'CTP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.C.3.d.8', 'CTP', 3, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.c', 'CX', NULL, 2.43, 15, 0.3729, 1.6307, 3.2301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.c', 'CXP', 1, 15.82, 15, 15.4338, 1.5414, 69.2934, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.c', 'CXP', 2, 54.87, 15, 16.3173, 22.8341, 83.3265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.c', 'CXP', 3, 14.52, 15, 7.2093, 4.6629, 37.1235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.c', 'CXP', 5, 14.78, 15, 11.2749, 2.4790, 54.1900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.f', 'CX', NULL, 4.69, 15, 0.3070, 4.0355, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.f', 'CXP', 3, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.f', 'CXP', 4, 1.04, 15, 1.0570, 0.1173, 8.6519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.f', 'CXP', 5, 84.18, 15, 15.4040, 30.8089, 98.4513, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.h', 'CX', NULL, 5.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.h', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.h', 'CXP', 5, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.j', 'CX', NULL, 3.77, 14, 0.2549, 3.2196, 4.3209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.j', 'CXP', 2, 4.06, 14, 4.6963, 0.3125, 36.3850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.j', 'CXP', 3, 53.43, 14, 18.2726, 19.0149, 84.8636, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.j', 'CXP', 4, 3.92, 14, 4.3972, 0.3278, 33.6601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.j', 'CXP', 5, 38.58, 14, 12.7166, 16.4616, 66.6956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.l', 'CX', NULL, 4.70, 15, 0.3063, 4.0474, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.l', 'CXP', 3, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.l', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.2.l', 'CXP', 5, 85.22, 15, 15.3174, 29.8084, 98.7391, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.4', 'CX', NULL, 5.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.4', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.a.4', 'CXP', 5, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.e', 'CX', NULL, 4.54, 15, 0.2604, 3.9792, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.e', 'CXP', 3, 10.84, 15, 10.4595, 1.1789, 55.3306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.e', 'CXP', 4, 24.54, 15, 18.9259, 3.5042, 74.4361, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.e', 'CXP', 5, 64.62, 15, 20.2201, 21.5100, 92.4105, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.f', 'CX', NULL, 4.36, 15, 0.6199, 3.0321, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.f', 'CXP', 1, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.f', 'CXP', 4, 4.73, 15, 4.3121, 0.6336, 27.8800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.f', 'CXP', 5, 80.49, 15, 16.4514, 30.3697, 97.5020, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.g', 'CX', NULL, 4.37, 15, 0.3804, 3.5534, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.g', 'CXP', 3, 26.66, 15, 18.6303, 4.4980, 73.7244, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.g', 'CXP', 4, 9.76, 15, 8.6768, 1.2905, 47.2226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.b.1.g', 'CXP', 5, 63.58, 15, 20.3454, 20.9605, 91.9946, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.1', 'CX', NULL, 4.84, 15, 0.1199, 4.5817, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.1', 'CXP', 3, 3.69, 15, 4.0672, 0.3269, 30.8744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.1', 'CXP', 4, 8.75, 15, 8.3336, 1.0108, 47.3618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.1', 'CXP', 5, 87.57, 15, 9.4881, 52.0712, 97.8567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.2', 'CX', NULL, 4.76, 15, 0.1289, 4.4812, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.2', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.2', 'CXP', 3, 3.69, 15, 4.0672, 0.3269, 30.8744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.2', 'CXP', 4, 16.87, 15, 10.8427, 3.7192, 51.5846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.c.2', 'CXP', 5, 79.45, 15, 11.1921, 47.0535, 94.3869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.1', 'CX', NULL, 3.33, 15, 0.5076, 2.2438, 4.4211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.1', 'CXP', 1, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.1', 'CXP', 2, 15.82, 15, 15.4040, 1.5487, 69.1911, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.1', 'CXP', 3, 24.15, 15, 13.3570, 6.2453, 60.3344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.1', 'CXP', 4, 11.88, 15, 10.5224, 1.5382, 53.7880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.1', 'CXP', 5, 33.37, 15, 20.2054, 6.6583, 77.8611, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.2', 'CX', NULL, 4.08, 15, 0.3366, 3.3574, 4.8011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.2', 'CXP', 2, 1.04, 15, 1.0570, 0.1173, 8.6519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.2', 'CXP', 3, 24.40, 15, 18.3262, 3.6922, 73.1043, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.2', 'CXP', 4, 40.14, 15, 19.1901, 10.7865, 78.8058, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.2', 'CXP', 5, 34.42, 15, 19.9696, 7.2939, 77.7774, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.3', 'CX', NULL, 1.67, 15, 0.0924, 1.4707, 1.8671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.3', 'CXP', 1, 33.11, 15, 9.2414, 16.8218, 54.7769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.3', 'CXP', 2, 66.89, 15, 9.2414, 45.2231, 83.1782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.a', 'CX', NULL, 4.26, 15, 0.6675, 2.8245, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.a', 'CXP', 1, 18.59, 15, 16.6886, 2.1014, 70.8495, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.a', 'CXP', 5, 81.41, 15, 16.6886, 29.1505, 97.8986, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.b', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.b', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.c', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.c', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.d', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.d', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.f', 'CX', NULL, 1.13, 15, 0.1099, 1.0000, 1.3673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.f', 'CXP', 1, 96.45, 15, 2.8553, 81.9616, 99.3878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.f', 'CXP', 4, 1.04, 15, 1.0853, 0.1106, 9.1279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.1.f', 'CXP', 5, 2.51, 15, 2.5734, 0.2682, 19.7392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.3', 'CX', NULL, 4.22, 15, 0.4967, 3.1589, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.3', 'CXP', 1, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.3', 'CXP', 4, 18.46, 15, 16.3418, 2.1599, 69.9076, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.a.3', 'CXP', 5, 66.76, 15, 10.6412, 41.7945, 84.8859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.a', 'CX', NULL, 1.83, 15, 0.1534, 1.5007, 2.1588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.a', 'CXP', 1, 41.27, 15, 14.9758, 15.7351, 72.5586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.a', 'CXP', 2, 38.30, 15, 21.1197, 8.3671, 80.8468, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.a', 'CXP', 3, 16.61, 15, 7.5074, 5.8651, 38.9125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.a', 'CXP', 4, 3.82, 15, 4.4404, 0.2952, 34.7017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.b', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.b', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.c', 'CX', NULL, 1.07, 15, 0.0714, 1.0000, 1.2243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.c', 'CXP', 1, 92.88, 15, 7.1395, 56.2796, 99.2498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.c', 'CXP', 2, 7.12, 15, 7.1395, 0.7502, 43.7204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.d', 'CX', NULL, 2.88, 15, 0.7020, 1.3752, 4.3863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.d', 'CXP', 1, 45.42, 15, 16.0579, 17.1793, 76.9520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.d', 'CXP', 2, 2.09, 15, 1.3441, 0.5176, 8.0345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.d', 'CXP', 3, 1.04, 15, 1.0570, 0.1173, 8.6519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.d', 'CXP', 4, 21.89, 15, 10.3648, 7.0958, 50.7021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.d', 'CXP', 5, 29.56, 15, 22.5497, 3.9490, 81.0674, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.e', 'CX', NULL, 1.44, 15, 0.2244, 1.0000, 1.9200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.e', 'CXP', 1, 77.06, 15, 10.5534, 48.2845, 92.3619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.e', 'CXP', 2, 11.88, 15, 10.4896, 1.5485, 53.6206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.e', 'CXP', 3, 3.69, 15, 4.0672, 0.3269, 30.8744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.e', 'CXP', 4, 4.86, 15, 4.7570, 0.5589, 31.7003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.e', 'CXP', 5, 2.51, 15, 2.5734, 0.2682, 19.7392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.a', 'CX', NULL, 3.43, 15, 0.5572, 2.2342, 4.6244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.a', 'CXP', 1, 20.85, 15, 17.7335, 2.5620, 72.5260, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.a', 'CXP', 2, 1.04, 15, 1.0570, 0.1173, 8.6519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.a', 'CXP', 3, 5.77, 15, 4.7834, 0.9210, 28.7696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.a', 'CXP', 4, 58.98, 15, 21.2141, 17.9846, 90.4135, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.a', 'CXP', 5, 13.35, 15, 10.7520, 2.0538, 53.0792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.b', 'CX', NULL, 4.94, 15, 0.0478, 4.8397, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.b', 'CXP', 4, 5.77, 15, 4.7834, 0.9210, 28.7696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.b', 'CXP', 5, 94.23, 15, 4.7834, 71.2304, 99.0790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.c', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.c', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.d', 'CX', NULL, 2.50, 15, 0.8341, 1.0000, 4.2859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.d', 'CXP', 1, 57.52, 15, 20.0869, 18.8466, 88.7590, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.d', 'CXP', 2, 3.13, 15, 2.1041, 0.7248, 12.5199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.d', 'CXP', 3, 1.04, 15, 1.0853, 0.1106, 9.1279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.d', 'CXP', 4, 8.75, 15, 8.3336, 1.0108, 47.3618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.d', 'CXP', 5, 29.56, 15, 22.5497, 3.9490, 81.0674, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.e', 'CX', NULL, 1.57, 15, 0.3662, 1.0000, 2.3543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.e', 'CXP', 1, 74.51, 15, 14.4130, 36.4714, 93.7051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.e', 'CXP', 2, 8.75, 15, 8.3336, 1.0108, 47.3618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.e', 'CXP', 3, 2.09, 15, 1.2982, 0.5430, 7.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.e', 'CXP', 4, 14.65, 15, 11.8713, 2.1929, 56.8033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.f', 'CX', NULL, 2.72, 15, 0.5985, 1.4349, 4.0022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.f', 'CXP', 1, 28.96, 15, 19.0882, 5.2796, 74.8883, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.f', 'CXP', 2, 20.63, 15, 12.8376, 4.6132, 58.2779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.f', 'CXP', 4, 50.41, 15, 21.6743, 13.6666, 86.7143, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.a', 'CX', NULL, 2.63, 15, 0.2862, 2.0138, 3.2417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.a', 'CXP', 2, 52.92, 15, 21.4309, 15.0831, 87.6709, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.a', 'CXP', 3, 31.39, 15, 17.6279, 7.3276, 72.5832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.a', 'CXP', 4, 15.69, 15, 10.2850, 3.3946, 49.6514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.b', 'CX', NULL, 3.28, 15, 0.2805, 2.6813, 3.8845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.b', 'CXP', 2, 18.59, 15, 16.6886, 2.1014, 70.8495, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.b', 'CXP', 3, 34.52, 15, 18.0257, 8.7027, 74.4640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.b', 'CXP', 4, 46.88, 15, 16.6533, 17.3781, 78.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.c', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.c', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.d', 'CX', NULL, 1.80, 15, 0.1239, 1.5324, 2.0638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.d', 'CXP', 1, 32.06, 15, 8.9998, 16.2877, 53.3773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.d', 'CXP', 2, 57.10, 15, 12.1266, 31.5232, 79.3767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.d', 'CXP', 3, 9.79, 15, 8.3640, 1.4038, 45.2748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.d', 'CXP', 4, 1.04, 15, 1.0853, 0.1106, 9.1279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.e', 'CX', NULL, 1.34, 15, 0.2225, 1.0000, 1.8201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.e', 'CXP', 1, 65.71, 15, 22.2513, 18.7304, 94.0963, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.e', 'CXP', 2, 34.29, 15, 22.2513, 5.9037, 81.2696, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.f', 'CX', NULL, 1.30, 15, 0.2255, 1.0000, 1.7792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.f', 'CXP', 1, 70.44, 15, 22.5497, 18.9326, 96.0510, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.f', 'CXP', 2, 29.56, 15, 22.5497, 3.9490, 81.0674, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.g', 'CX', NULL, 3.17, 15, 0.3222, 2.4801, 3.8621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.g', 'CXP', 1, 16.87, 15, 15.5620, 1.8421, 68.6822, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.g', 'CXP', 2, 18.59, 15, 16.6886, 2.1014, 70.8495, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.g', 'CXP', 3, 19.51, 15, 11.3463, 4.8934, 53.3067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.g', 'CXP', 4, 20.63, 15, 12.8376, 4.6132, 58.2779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.g', 'CXP', 5, 24.40, 15, 8.3660, 10.8772, 46.0567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.h', 'CX', NULL, 1.66, 15, 0.1207, 1.4012, 1.9189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.h', 'CXP', 1, 36.50, 15, 12.3742, 15.4645, 64.3696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.h', 'CXP', 2, 60.99, 15, 13.1859, 32.2614, 83.6925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.h', 'CXP', 3, 2.51, 15, 2.5734, 0.2682, 19.7392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.i', 'CX', NULL, 1.84, 15, 0.1414, 1.5341, 2.1405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.i', 'CXP', 1, 33.37, 15, 11.5312, 14.1401, 60.3695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.i', 'CXP', 2, 51.61, 15, 16.7740, 20.1657, 81.8344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.i', 'CXP', 3, 12.93, 15, 10.6252, 1.9223, 52.9269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.i', 'CXP', 4, 2.09, 15, 1.3441, 0.5176, 8.0345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.d', 'CX', NULL, 4.74, 15, 0.1566, 4.4023, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.d', 'CXP', 3, 6.82, 15, 5.4223, 1.1592, 31.3375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.d', 'CXP', 4, 12.56, 15, 9.8950, 2.0386, 49.7968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.d', 'CXP', 5, 80.62, 15, 11.9205, 44.7477, 95.5293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.e', 'CX', NULL, 3.14, 15, 0.6211, 1.8056, 4.4697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.e', 'CXP', 1, 21.90, 15, 17.8638, 2.8969, 72.4847, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.e', 'CXP', 3, 35.33, 15, 22.0298, 6.4613, 81.2056, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.e', 'CXP', 4, 28.00, 15, 14.5554, 7.6328, 64.6570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.2.e.1.e', 'CXP', 5, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.1', 'CX', NULL, 3.87, 14, 0.6473, 2.4685, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.1', 'CXP', 1, 20.11, 14, 16.6992, 2.5975, 70.3914, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.1', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.1', 'CXP', 3, 1.08, 14, 1.1034, 0.1184, 9.1940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.1', 'CXP', 4, 30.69, 14, 23.2940, 3.9900, 82.5078, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.1', 'CXP', 5, 48.11, 14, 24.5801, 9.9519, 88.6113, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.a', 'CX', NULL, 4.34, 15, 0.6283, 2.9876, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.a', 'CXP', 1, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.a', 'CXP', 3, 3.69, 15, 4.0672, 0.3269, 30.8744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.a', 'CXP', 5, 81.54, 15, 16.3418, 30.0924, 97.8401, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.b', 'CX', NULL, 4.36, 14, 0.6619, 2.9296, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.b', 'CXP', 1, 15.73, 14, 16.5244, 1.2484, 73.3881, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.b', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.b', 'CXP', 4, 1.11, 14, 1.1393, 0.1195, 9.5462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.2.b', 'CXP', 5, 83.15, 14, 16.6449, 27.4785, 98.4689, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.4', 'CX', NULL, 4.99, 15, 0.0109, 4.9663, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.4', 'CXP', 4, 1.04, 15, 1.0853, 0.1106, 9.1279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.a.4', 'CXP', 5, 98.96, 15, 1.0853, 90.8721, 99.8894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.2', 'CX', NULL, 2.37, 15, 0.6056, 1.0690, 3.6668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.2', 'CXP', 1, 20.55, 15, 16.5760, 2.8484, 69.5340, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.2', 'CXP', 2, 55.22, 15, 15.9152, 23.6670, 83.0588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.2', 'CXP', 3, 5.90, 15, 4.9648, 0.9140, 29.9059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.2', 'CXP', 4, 3.55, 15, 2.8189, 0.6262, 17.7042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.2', 'CXP', 5, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.4', 'CX', NULL, 4.70, 15, 0.3063, 4.0474, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.4', 'CXP', 3, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.4', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.4', 'CXP', 5, 85.22, 15, 15.3174, 29.8084, 98.7391, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.7', 'CX', NULL, 4.42, 15, 0.2775, 3.8222, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.7', 'CXP', 1, 2.51, 15, 2.5734, 0.2682, 19.7392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.7', 'CXP', 2, 10.84, 15, 10.4595, 1.1789, 55.3306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.7', 'CXP', 3, 6.82, 15, 4.8977, 1.3807, 27.6578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.7', 'CXP', 4, 2.09, 15, 1.2982, 0.5430, 7.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.7', 'CXP', 5, 77.75, 15, 8.6097, 54.5795, 91.0398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.8', 'CX', NULL, 4.98, 15, 0.0130, 4.9513, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.8', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.8', 'CXP', 4, 2.09, 15, 1.2982, 0.5430, 7.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.b.8', 'CXP', 5, 97.91, 15, 1.2982, 92.3143, 99.4570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.c.1', 'CX', NULL, 3.49, 15, 0.5586, 2.2914, 4.6874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.c.1', 'CXP', 1, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.c.1', 'CXP', 2, 20.85, 15, 17.7335, 2.5620, 72.5260, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.c.1', 'CXP', 3, 7.50, 15, 6.6558, 1.0259, 38.8217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.c.1', 'CXP', 4, 14.39, 15, 8.7610, 3.5253, 43.5868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.c.1', 'CXP', 5, 42.48, 15, 21.0549, 10.4228, 82.4206, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.1', 'CX', NULL, 4.77, 15, 0.1236, 4.5056, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.1', 'CXP', 2, 1.04, 15, 1.0853, 0.1106, 9.1279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.1', 'CXP', 4, 19.80, 15, 11.5995, 4.9007, 54.1864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.1', 'CXP', 5, 79.16, 15, 11.7581, 45.1626, 94.5980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.3', 'CX', NULL, 2.33, 15, 0.8815, 1.0000, 4.2206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.3', 'CXP', 1, 55.67, 15, 24.3521, 13.1383, 91.2454, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.3', 'CXP', 2, 14.78, 15, 15.3174, 1.2609, 70.1916, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.3', 'CXP', 5, 29.56, 15, 22.5497, 3.9490, 81.0674, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.4', 'CT', NULL, 1.03, 15, 0.0257, 1.0000, 1.0803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.4', 'CTP', 1, 97.49, 15, 2.5734, 80.2608, 99.7318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.4', 'CTP', 2, 2.51, 15, 2.5734, 0.2682, 19.7392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.8', 'CT', NULL, 3.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.8', 'CTP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.8', 'CTP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.C.3.d.8', 'CTP', 3, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.c', 'CX', NULL, 2.21, 26, 0.2429, 1.7054, 2.7058, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.c', 'CXP', 1, 18.58, 26, 13.8079, 3.3664, 59.9235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.c', 'CXP', 2, 52.19, 26, 13.0625, 27.0791, 76.2374, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.c', 'CXP', 3, 19.32, 26, 8.4610, 7.2588, 42.2756, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.c', 'CXP', 4, 9.91, 26, 5.2345, 3.1859, 26.8993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.f', 'CX', NULL, 4.57, 26, 0.2713, 4.0151, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.f', 'CXP', 2, 7.75, 26, 6.7722, 1.1818, 37.1382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.f', 'CXP', 4, 19.35, 26, 9.4273, 6.4703, 45.4325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.f', 'CXP', 5, 72.89, 26, 14.5883, 37.0192, 92.4815, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.h', 'CX', NULL, 4.81, 26, 0.1381, 4.5298, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.h', 'CXP', 4, 18.58, 26, 13.8079, 3.3664, 59.9235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.h', 'CXP', 5, 81.42, 26, 13.8079, 40.0765, 96.6336, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.j', 'CX', NULL, 4.32, 26, 0.2448, 3.8147, 4.8231, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.j', 'CXP', 2, 8.90, 26, 6.7514, 1.7300, 35.1795, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.j', 'CXP', 3, 8.90, 26, 5.0462, 2.6389, 26.0362, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.j', 'CXP', 4, 23.60, 26, 7.9992, 11.0218, 43.5107, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.j', 'CXP', 5, 58.60, 26, 12.4712, 32.9304, 80.3145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.l', 'CX', NULL, 4.81, 26, 0.1381, 4.5298, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.l', 'CXP', 3, 7.75, 26, 6.7722, 1.1818, 37.1382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.l', 'CXP', 4, 3.07, 26, 3.3090, 0.3210, 23.8002, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.2.l', 'CXP', 5, 89.17, 26, 7.4123, 62.8874, 97.5624, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.4', 'CX', NULL, 4.62, 26, 0.1450, 4.3170, 4.9144, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.4', 'CXP', 3, 7.75, 26, 7.4287, 0.9802, 41.6480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.4', 'CXP', 4, 22.92, 26, 7.4596, 11.0830, 41.5043, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.a.4', 'CXP', 5, 69.32, 26, 8.8206, 49.0268, 84.1518, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.e', 'CX', NULL, 4.83, 26, 0.0924, 4.6420, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.e', 'CXP', 4, 16.77, 26, 9.2369, 4.9063, 44.0526, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.e', 'CXP', 5, 83.23, 26, 9.2369, 55.9474, 95.0937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.f', 'CX', NULL, 4.58, 26, 0.1370, 4.3024, 4.8666, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.f', 'CXP', 2, 1.15, 26, 1.1787, 0.1374, 8.9591, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.f', 'CXP', 3, 12.54, 26, 7.2498, 3.5472, 35.8736, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.f', 'CXP', 4, 13.01, 26, 6.7341, 4.2067, 33.7466, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.f', 'CXP', 5, 73.30, 26, 7.8655, 54.5384, 86.2627, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.g', 'CX', NULL, 4.61, 26, 0.1157, 4.3753, 4.8520, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.g', 'CXP', 3, 9.46, 26, 5.4735, 2.7244, 28.0383, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.g', 'CXP', 4, 19.72, 26, 6.4361, 9.6119, 36.2028, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.b.1.g', 'CXP', 5, 70.82, 26, 7.5964, 53.2359, 83.8051, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.1', 'CX', NULL, 3.87, 26, 0.1961, 3.4654, 4.2731, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.1', 'CXP', 2, 11.81, 26, 5.3751, 4.4243, 27.9367, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.1', 'CXP', 3, 30.26, 26, 10.3816, 13.6108, 54.4451, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.1', 'CXP', 4, 17.11, 26, 9.0180, 5.2797, 43.3334, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.1', 'CXP', 5, 40.81, 26, 8.0986, 25.6883, 57.9021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.2', 'CX', NULL, 4.17, 26, 0.2240, 3.7090, 4.6316, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.2', 'CXP', 2, 9.19, 26, 7.5548, 1.5453, 39.4993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.2', 'CXP', 3, 17.26, 26, 7.0725, 6.9991, 36.6504, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.2', 'CXP', 4, 20.87, 26, 8.7374, 8.1450, 43.9494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.c.2', 'CXP', 5, 52.68, 26, 10.7422, 31.4256, 73.0016, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.1', 'CX', NULL, 3.44, 26, 0.1753, 3.0756, 3.7977, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.1', 'CXP', 2, 19.22, 26, 9.0604, 6.6784, 44.1807, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.1', 'CXP', 3, 24.97, 26, 8.8373, 11.1882, 46.7866, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.1', 'CXP', 4, 48.72, 26, 9.6538, 30.0077, 67.8024, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.1', 'CXP', 5, 7.08, 26, 5.3914, 1.3909, 29.1763, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.2', 'CX', NULL, 3.24, 26, 0.1874, 2.8501, 3.6220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.2', 'CXP', 1, 1.15, 26, 1.1787, 0.1374, 8.9591, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.2', 'CXP', 2, 27.32, 26, 8.6127, 13.3347, 47.8746, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.2', 'CXP', 3, 21.20, 26, 9.0632, 8.0917, 45.1280, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.2', 'CXP', 4, 47.42, 26, 11.4185, 25.9907, 69.8446, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.2', 'CXP', 5, 2.90, 26, 1.8955, 0.7439, 10.6674, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.3', 'CX', NULL, 2.15, 26, 0.2054, 1.7263, 2.5724, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.3', 'CXP', 1, 15.72, 26, 7.5158, 5.4815, 37.4994, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.3', 'CXP', 2, 68.38, 26, 7.6050, 51.1692, 81.6900, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.3', 'CXP', 3, 1.15, 26, 1.2142, 0.1289, 9.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.3', 'CXP', 4, 14.75, 26, 7.7780, 4.6178, 38.2163, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.a', 'CX', NULL, 4.75, 26, 0.2081, 4.3252, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.a', 'CXP', 1, 5.24, 26, 5.1407, 0.6529, 31.7886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.a', 'CXP', 4, 3.64, 26, 3.6402, 0.4436, 24.2573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.a', 'CXP', 5, 91.12, 26, 6.2399, 67.7051, 98.0460, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.b', 'CX', NULL, 1.11, 26, 0.0495, 1.0086, 1.2125, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.b', 'CXP', 1, 88.95, 26, 4.9514, 74.0398, 95.7801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.b', 'CXP', 2, 11.05, 26, 4.9514, 4.2199, 25.9602, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.d', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.d', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.f', 'CX', NULL, 1.35, 26, 0.2283, 1.0000, 1.8172, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.f', 'CXP', 1, 84.01, 26, 8.9322, 57.1881, 95.3861, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.f', 'CXP', 2, 6.39, 26, 5.2803, 1.0980, 29.5932, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.f', 'CXP', 3, 1.15, 26, 1.1787, 0.1374, 8.9591, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.f', 'CXP', 4, 7.75, 26, 7.4287, 0.9802, 41.6480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.1.f', 'CXP', 5, 0.69, 26, 0.7087, 0.0820, 5.5354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.3', 'CX', NULL, 4.65, 26, 0.0818, 4.4790, 4.8160, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.3', 'CXP', 2, 1.44, 26, 1.4780, 0.1702, 11.1045, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.3', 'CXP', 3, 1.15, 26, 1.1868, 0.1354, 9.0787, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.3', 'CXP', 4, 28.63, 26, 7.2969, 16.1294, 45.5667, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.a.3', 'CXP', 5, 68.78, 26, 7.3708, 52.0688, 81.7071, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.a', 'CX', NULL, 2.48, 26, 0.3816, 1.6966, 3.2683, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.a', 'CXP', 1, 28.95, 26, 9.9815, 13.0391, 52.5356, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.a', 'CXP', 2, 31.50, 26, 8.7909, 16.5747, 51.5532, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.a', 'CXP', 3, 18.12, 26, 6.1822, 8.5737, 34.2949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.a', 'CXP', 4, 5.24, 26, 5.1407, 0.6529, 31.7886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.a', 'CXP', 5, 16.20, 26, 10.0377, 4.0436, 46.9883, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.b', 'CX', NULL, 1.20, 26, 0.0946, 1.0083, 1.3979, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.b', 'CXP', 1, 81.07, 26, 9.3281, 55.0493, 93.7380, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.b', 'CXP', 2, 18.24, 26, 9.3431, 5.7873, 44.7744, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.b', 'CXP', 4, 0.69, 26, 0.7087, 0.0820, 5.5354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.c', 'CX', NULL, 1.33, 26, 0.1591, 1.0007, 1.6559, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.c', 'CXP', 1, 77.45, 26, 9.2890, 53.4573, 91.1277, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.c', 'CXP', 2, 12.96, 26, 6.0062, 4.7353, 30.8326, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.c', 'CXP', 3, 8.90, 26, 7.5026, 1.4339, 39.6414, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.c', 'CXP', 4, 0.69, 26, 0.7087, 0.0820, 5.5354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.d', 'CX', NULL, 1.61, 25, 0.1748, 1.2444, 1.9659, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.d', 'CXP', 1, 64.16, 25, 11.0640, 39.8758, 82.8566, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.d', 'CXP', 2, 17.20, 25, 9.3632, 5.0762, 44.6553, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.d', 'CXP', 3, 13.35, 25, 8.2556, 3.4089, 40.1940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.d', 'CXP', 4, 4.55, 25, 1.9431, 1.8550, 10.7146, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.d', 'CXP', 5, 0.75, 25, 0.7648, 0.0893, 5.9541, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.e', 'CX', NULL, 1.83, 26, 0.2431, 1.3323, 2.3338, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.e', 'CXP', 1, 57.74, 26, 10.2870, 36.4441, 76.5019, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.e', 'CXP', 2, 16.87, 26, 10.0810, 4.4121, 47.1430, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.e', 'CXP', 3, 11.57, 26, 6.7647, 3.2466, 33.8026, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.e', 'CXP', 4, 11.98, 26, 8.3548, 2.5920, 41.0357, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.e', 'CXP', 5, 1.84, 26, 1.4539, 0.3554, 8.9594, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.a', 'CX', NULL, 2.23, 25, 0.2150, 1.7881, 2.6757, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.a', 'CXP', 1, 31.66, 25, 9.3247, 15.9879, 52.9947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.a', 'CXP', 2, 30.48, 25, 8.8245, 15.6598, 50.8779, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.a', 'CXP', 3, 20.87, 25, 9.5242, 7.4252, 46.4436, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.a', 'CXP', 4, 16.99, 25, 8.6954, 5.4222, 42.2175, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.b', 'CX', NULL, 4.58, 26, 0.1368, 4.2938, 4.8573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.b', 'CXP', 1, 2.74, 26, 2.8638, 0.3061, 20.5054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.b', 'CXP', 3, 3.07, 26, 3.3090, 0.3210, 23.8002, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.b', 'CXP', 4, 25.34, 26, 8.7067, 11.6286, 46.6894, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.b', 'CXP', 5, 68.84, 26, 8.9936, 48.2331, 83.9762, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.d', 'CX', NULL, 1.20, 26, 0.1013, 1.0000, 1.4075, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.d', 'CXP', 1, 89.50, 26, 5.3906, 72.3418, 96.5270, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.d', 'CXP', 2, 4.56, 26, 4.0746, 0.6886, 24.7423, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.d', 'CXP', 3, 3.64, 26, 3.6402, 0.4436, 24.2573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.d', 'CXP', 4, 1.15, 26, 1.1787, 0.1374, 8.9591, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.d', 'CXP', 5, 1.15, 26, 1.2142, 0.1289, 9.4975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.e', 'CX', NULL, 1.19, 26, 0.0926, 1.0014, 1.3829, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.e', 'CXP', 1, 85.39, 26, 7.9776, 61.0287, 95.6157, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.e', 'CXP', 2, 12.31, 26, 7.8616, 3.0378, 38.6161, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.e', 'CXP', 4, 2.30, 26, 1.7552, 0.4693, 10.5229, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.f', 'CX', NULL, 1.86, 26, 0.1736, 1.4995, 2.2144, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.f', 'CXP', 1, 48.27, 26, 10.0688, 28.9150, 68.1663, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.f', 'CXP', 2, 27.33, 26, 10.7305, 11.0022, 53.3664, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.f', 'CXP', 3, 15.51, 26, 9.0471, 4.2398, 43.2102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.f', 'CXP', 4, 8.20, 26, 5.1508, 2.1338, 26.7736, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.c.1.f', 'CXP', 5, 0.69, 26, 0.7087, 0.0820, 5.5354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.a', 'CX', NULL, 3.05, 26, 0.2489, 2.5370, 3.5623, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.a', 'CXP', 2, 36.80, 26, 11.0896, 17.9021, 60.8525, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.a', 'CXP', 3, 33.42, 26, 11.3806, 14.8949, 59.0013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.a', 'CXP', 4, 17.81, 26, 9.0643, 5.7067, 43.6847, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.a', 'CXP', 5, 11.98, 26, 8.3548, 2.5920, 41.0357, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.b', 'CX', NULL, 3.16, 26, 0.1986, 2.7500, 3.5680, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.b', 'CXP', 1, 1.15, 26, 1.1787, 0.1374, 8.9591, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.b', 'CXP', 2, 29.09, 26, 10.9074, 12.1322, 54.9347, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.b', 'CXP', 3, 32.96, 26, 11.1191, 14.8518, 58.0892, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.b', 'CXP', 4, 26.31, 26, 12.5153, 8.6295, 57.4317, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.b', 'CXP', 5, 10.49, 26, 7.1442, 2.3876, 35.9641, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.d', 'CX', NULL, 2.44, 26, 0.2069, 2.0132, 2.8654, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.d', 'CXP', 1, 1.15, 26, 1.1787, 0.1374, 8.9591, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.d', 'CXP', 2, 77.26, 26, 8.2192, 56.4515, 89.9026, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.d', 'CXP', 3, 5.86, 26, 4.0991, 1.3273, 22.3387, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.d', 'CXP', 4, 7.98, 26, 5.0852, 2.0412, 26.5252, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.d', 'CXP', 5, 7.75, 26, 6.7722, 1.1818, 37.1382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.e', 'CX', NULL, 1.48, 25, 0.1243, 1.2259, 1.7388, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.e', 'CXP', 1, 55.71, 25, 11.0837, 33.2335, 76.0717, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.e', 'CXP', 2, 40.34, 25, 11.0654, 20.7485, 63.5916, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.e', 'CXP', 3, 3.95, 25, 3.9454, 0.4770, 26.0414, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.f', 'CX', NULL, 1.40, 26, 0.2018, 1.0000, 1.8130, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.f', 'CXP', 1, 75.78, 26, 9.8360, 50.9209, 90.4137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.f', 'CXP', 2, 16.47, 26, 8.8885, 4.9532, 42.7263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.f', 'CXP', 4, 7.75, 26, 6.7722, 1.1818, 37.1382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.g', 'CX', NULL, 3.44, 24, 0.4346, 2.5387, 4.3368, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.g', 'CXP', 1, 12.79, 24, 6.5709, 4.1546, 33.1588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.g', 'CXP', 2, 21.49, 24, 10.7264, 6.8467, 50.4895, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.g', 'CXP', 3, 10.51, 24, 5.9411, 3.0811, 30.2571, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.g', 'CXP', 4, 19.57, 24, 10.7877, 5.5659, 50.1095, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.g', 'CXP', 5, 35.64, 24, 12.7181, 14.9560, 63.5510, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.h', 'CX', NULL, 2.02, 26, 0.1982, 1.6159, 2.4322, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.h', 'CXP', 1, 20.06, 26, 9.8555, 6.6125, 47.0855, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.h', 'CXP', 2, 65.22, 26, 10.2134, 42.5900, 82.5784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.h', 'CXP', 3, 6.96, 26, 4.3326, 1.8518, 22.8830, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.h', 'CXP', 4, 7.75, 26, 6.7722, 1.1818, 37.1382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.i', 'CX', NULL, 2.24, 25, 0.3612, 1.4985, 2.9896, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.i', 'CXP', 1, 34.97, 25, 10.6613, 16.9680, 58.5951, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.i', 'CXP', 2, 30.89, 25, 9.0911, 15.6509, 51.8372, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.i', 'CXP', 3, 18.06, 25, 9.6422, 5.4308, 45.8216, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.i', 'CXP', 4, 6.93, 25, 4.5847, 1.6895, 24.4068, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.d.1.i', 'CXP', 5, 9.15, 25, 7.1996, 1.6588, 37.5651, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.d', 'CX', NULL, 3.27, 26, 0.3578, 2.5372, 4.0112, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.d', 'CXP', 1, 21.77, 26, 8.7521, 8.8049, 44.5031, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.d', 'CXP', 2, 5.24, 26, 5.1407, 0.6529, 31.7886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.d', 'CXP', 3, 16.87, 26, 9.0190, 5.1187, 43.2815, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.d', 'CXP', 4, 36.04, 26, 11.1488, 17.2268, 60.4087, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.d', 'CXP', 5, 20.08, 26, 9.1855, 7.1740, 44.9552, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.e', 'CX', NULL, 2.06, 26, 0.3231, 1.3930, 2.7240, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.e', 'CXP', 1, 55.72, 26, 13.3300, 29.2596, 79.2922, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.e', 'CXP', 2, 12.92, 26, 8.4940, 3.0365, 41.2630, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.e', 'CXP', 3, 1.15, 26, 1.1787, 0.1374, 8.9591, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.e', 'CXP', 4, 30.21, 26, 10.4448, 13.4987, 54.5621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.1', 'CX', NULL, 4.24, 26, 0.2812, 3.6655, 4.8237, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.1', 'CXP', 1, 8.82, 26, 7.4919, 1.4001, 39.7199, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.1', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.1', 'CXP', 3, 2.76, 26, 2.0487, 0.5831, 12.0374, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.1', 'CXP', 4, 34.75, 26, 9.4429, 18.4253, 55.6665, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.1', 'CXP', 5, 53.68, 26, 9.8145, 33.9477, 72.3168, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.a', 'CX', NULL, 4.80, 26, 0.0901, 4.6175, 4.9885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.a', 'CXP', 4, 19.70, 26, 9.0082, 7.0580, 44.2182, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.a', 'CXP', 5, 80.30, 26, 9.0082, 55.7818, 92.9420, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.b', 'CX', NULL, 4.51, 26, 0.2253, 4.0447, 4.9728, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.b', 'CXP', 1, 5.24, 26, 5.1407, 0.6529, 31.7886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.b', 'CXP', 3, 8.82, 26, 6.7471, 1.6893, 35.2539, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.b', 'CXP', 4, 10.51, 26, 7.6466, 2.1532, 38.5240, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.2.b', 'CXP', 5, 75.43, 26, 9.5359, 51.5474, 89.8545, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.4', 'CX', NULL, 4.91, 26, 0.0750, 4.7564, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.4', 'CXP', 4, 8.90, 26, 7.5026, 1.4339, 39.6414, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.a.4', 'CXP', 5, 91.10, 26, 7.5026, 60.3586, 98.5661, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.2', 'CX', NULL, 1.69, 25, 0.2448, 1.1833, 2.1936, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.2', 'CXP', 1, 53.16, 25, 12.2392, 29.1567, 75.7894, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.2', 'CXP', 2, 33.24, 25, 11.0771, 15.0883, 58.2450, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.2', 'CXP', 3, 5.19, 25, 4.1878, 0.9377, 24.0678, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.2', 'CXP', 4, 8.41, 25, 7.9585, 1.0752, 43.6585, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.4', 'CX', NULL, 4.79, 26, 0.1013, 4.5800, 4.9974, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.4', 'CXP', 1, 1.15, 26, 1.1868, 0.1354, 9.0787, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.4', 'CXP', 4, 16.53, 26, 8.9421, 4.9540, 42.9341, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.4', 'CXP', 5, 82.32, 26, 9.0228, 56.4977, 94.3481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.7', 'CX', NULL, 3.10, 26, 0.2938, 2.4992, 3.7093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.7', 'CXP', 1, 4.21, 26, 3.4665, 0.7445, 20.5070, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.7', 'CXP', 2, 33.85, 26, 13.6315, 12.7434, 64.1937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.7', 'CXP', 3, 18.70, 26, 8.5069, 6.7751, 42.1367, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.7', 'CXP', 4, 33.77, 26, 13.2221, 13.1084, 63.2709, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.7', 'CXP', 5, 9.47, 26, 5.4417, 2.7522, 27.8824, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.8', 'CX', NULL, 4.84, 26, 0.0852, 4.6670, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.8', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.8', 'CXP', 4, 15.75, 26, 8.5211, 4.7450, 41.2321, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.b.8', 'CXP', 5, 84.25, 26, 8.5211, 58.7679, 95.2550, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.c.1', 'CX', NULL, 3.57, 26, 0.2297, 3.0946, 4.0406, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.c.1', 'CXP', 1, 2.74, 26, 2.8638, 0.3061, 20.5054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.c.1', 'CXP', 2, 11.88, 26, 8.1575, 2.6389, 40.1541, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.c.1', 'CXP', 3, 30.65, 26, 10.4353, 13.8539, 54.8507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.c.1', 'CXP', 4, 35.33, 26, 10.0077, 18.1472, 57.3878, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.c.1', 'CXP', 5, 19.39, 26, 8.0618, 7.6786, 41.0347, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.1', 'CX', NULL, 4.03, 26, 0.1905, 3.6383, 4.4232, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.1', 'CXP', 2, 7.75, 26, 7.4287, 0.9802, 41.6480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.1', 'CXP', 3, 15.07, 26, 6.7044, 5.6865, 34.2908, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.1', 'CXP', 4, 43.53, 26, 11.7265, 22.3986, 67.3130, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.1', 'CXP', 5, 33.65, 26, 9.7556, 17.0931, 55.4994, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.3', 'CX', NULL, 1.36, 25, 0.3185, 1.0000, 2.0185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.3', 'CXP', 1, 90.35, 25, 8.0177, 58.3936, 98.4232, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.3', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.3', 'CXP', 3, 1.25, 25, 1.2715, 0.1497, 9.6136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.3', 'CXP', 5, 8.41, 25, 7.9585, 1.0752, 43.6585, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.4', 'CT', NULL, 1.10, 26, 0.0524, 1.0000, 1.2075, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.4', 'CTP', 1, 90.05, 26, 5.2434, 73.0576, 96.7947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.4', 'CTP', 2, 9.95, 26, 5.2434, 3.2053, 26.9424, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.8', 'CT', NULL, 2.64, 26, 0.1000, 2.4301, 2.8421, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.8', 'CTP', 1, 5.71, 26, 4.1590, 1.2172, 22.9170, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.8', 'CTP', 2, 24.98, 26, 9.8129, 10.1703, 49.4668, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.C.3.d.8', 'CTP', 3, 69.32, 26, 8.9923, 48.6054, 84.3663, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.c', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.c', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.c', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.c', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.c', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.f', 'CX', NULL, 4.82, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.f', 'CXP', 4, 17.65, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.f', 'CXP', 5, 82.35, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.h', 'CX', NULL, 4.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.h', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.h', 'CXP', 5, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.j', 'CX', NULL, 4.06, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.j', 'CXP', 3, 29.41, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.j', 'CXP', 4, 35.29, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.j', 'CXP', 5, 35.29, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.l', 'CX', NULL, 4.94, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.l', 'CXP', 4, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.2.l', 'CXP', 5, 94.12, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.4', 'CX', NULL, 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.4', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.4', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.a.4', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.e', 'CX', NULL, 4.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.e', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.e', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.e', 'CXP', 5, 77.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.f', 'CX', NULL, 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.f', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.f', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.f', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.f', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.g', 'CX', NULL, 4.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.g', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.g', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.g', 'CXP', 4, 61.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.b.1.g', 'CXP', 5, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.1', 'CX', NULL, 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.1', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.1', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.1', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.2', 'CX', NULL, 3.94, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.2', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.2', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.2', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.2', 'CXP', 4, 72.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.c.2', 'CXP', 5, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.1', 'CX', NULL, 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.1', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.1', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.1', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.1', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.1', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.2', 'CX', NULL, 3.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.2', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.2', 'CXP', 2, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.2', 'CXP', 3, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.2', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.2', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.3', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.3', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.3', 'CXP', 2, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.3', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.1.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.a', 'CX', NULL, 4.59, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.a', 'CXP', 2, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.a', 'CXP', 3, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.a', 'CXP', 4, 11.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.a', 'CXP', 5, 76.47, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.b', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.b', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.b', 'CXP', 2, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.b', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.c', 'CX', NULL, 1.82, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.c', 'CXP', 1, 29.41, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.c', 'CXP', 2, 58.82, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.c', 'CXP', 3, 11.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.d', 'CX', NULL, 1.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.d', 'CXP', 1, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.d', 'CXP', 2, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.d', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.e', 'CX', NULL, 1.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.e', 'CXP', 1, 83.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.e', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.e', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.e', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.f', 'CX', NULL, 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.f', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.f', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.f', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.3', 'CX', NULL, 3.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.3', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.3', 'CXP', 2, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.3', 'CXP', 3, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.3', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.a.3', 'CXP', 5, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.a', 'CX', NULL, 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.a', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.a', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.a', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.a', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.b', 'CX', NULL, 1.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.b', 'CXP', 1, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.b', 'CXP', 2, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.b', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.c', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.c', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.c', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.c', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.c', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.d', 'CX', NULL, 1.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.d', 'CXP', 1, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.d', 'CXP', 2, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.d', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.d', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.e', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.e', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.e', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.e', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.f', 'CX', NULL, 1.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.f', 'CXP', 1, 88.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.f', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.f', 'CXP', 3, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.a', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.a', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.a', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.a', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.b', 'CX', NULL, 2.83, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.b', 'CXP', 1, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.b', 'CXP', 2, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.b', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.b', 'CXP', 4, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.b', 'CXP', 5, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.c', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.c', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.c', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.d', 'CX', NULL, 1.59, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.d', 'CXP', 1, 64.71, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.d', 'CXP', 2, 17.65, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.d', 'CXP', 3, 11.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.d', 'CXP', 4, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.e', 'CX', NULL, 1.53, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.e', 'CXP', 1, 70.59, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.e', 'CXP', 2, 17.65, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.e', 'CXP', 3, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.e', 'CXP', 5, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.f', 'CX', NULL, 1.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.f', 'CXP', 1, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.f', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.f', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.c.1.f', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.a', 'CX', NULL, 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.a', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.a', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.a', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.b', 'CX', NULL, 2.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.b', 'CXP', 2, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.b', 'CXP', 3, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.c', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.c', 'CXP', 1, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.c', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.d', 'CX', NULL, 1.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.d', 'CXP', 1, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.d', 'CXP', 2, 66.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.d', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.e', 'CX', NULL, 1.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.e', 'CXP', 1, 55.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.e', 'CXP', 2, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.f', 'CX', NULL, 1.24, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.f', 'CXP', 1, 76.47, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.f', 'CXP', 2, 23.53, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.g', 'CX', NULL, 2.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.g', 'CXP', 1, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.g', 'CXP', 2, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.g', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.g', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.h', 'CX', NULL, 1.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.h', 'CXP', 1, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.h', 'CXP', 2, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.h', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.i', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.i', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.i', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.i', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.i', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.d.1.i', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.d', 'CX', NULL, 2.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.d', 'CXP', 1, 23.53, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.d', 'CXP', 2, 23.53, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.d', 'CXP', 3, 17.65, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.d', 'CXP', 4, 23.53, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.d', 'CXP', 5, 11.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.e', 'CX', NULL, 1.94, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.e', 'CXP', 1, 44.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.e', 'CXP', 2, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.e', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.e', 'CXP', 4, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.2.e.1.e', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.1', 'CX', NULL, 3.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.1', 'CXP', 1, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.1', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.1', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.1', 'CXP', 4, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.1', 'CXP', 5, 33.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.a', 'CX', NULL, 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.a', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.a', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.a', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.b', 'CX', NULL, 4.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.b', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.b', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.b', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.2.b', 'CXP', 5, 61.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.4', 'CX', NULL, 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.4', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.4', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.a.4', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.2', 'CX', NULL, 1.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.2', 'CXP', 1, 50.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.2', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.2', 'CXP', 3, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.2', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.2', 'CXP', 5, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.4', 'CX', NULL, 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.4', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.4', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.4', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.7', 'CX', NULL, 2.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.7', 'CXP', 1, 38.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.7', 'CXP', 2, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.7', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.7', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.7', 'CXP', 5, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.8', 'CX', NULL, 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.8', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.8', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.8', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.8', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.b.8', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.c.1', 'CX', NULL, 3.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.c.1', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.c.1', 'CXP', 2, 5.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.c.1', 'CXP', 3, 55.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.c.1', 'CXP', 4, 22.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.c.1', 'CXP', 5, 16.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.1', 'CX', NULL, 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.1', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.1', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.1', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.1', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.3', 'CX', NULL, 1.29, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.3', 'CXP', 1, 88.24, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.3', 'CXP', 2, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.3', 'CXP', 3, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.3', 'CXP', 4, 0.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.3', 'CXP', 5, 5.88, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.4', 'CT', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.4', 'CTP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.4', 'CTP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.4', 'CTP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.8', 'CT', NULL, 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.8', 'CTP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.8', 'CTP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.C.3.d.8', 'CTP', 3, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.c', 'CX', NULL, 2.35, 18, 0.1834, 1.9596, 2.7335, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.c', 'CXP', 2, 65.82, 18, 18.3557, 25.6151, 91.5051, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.c', 'CXP', 3, 33.70, 18, 18.3832, 8.2211, 74.2531, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.c', 'CXP', 4, 0.48, 18, 0.5116, 0.0497, 4.4356, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.f', 'CX', NULL, 4.94, 19, 0.0638, 4.8020, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.f', 'CXP', 4, 6.39, 19, 6.3831, 0.7186, 39.1315, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.f', 'CXP', 5, 93.61, 19, 6.3831, 60.8685, 99.2814, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.h', 'CX', NULL, 4.71, 19, 0.2178, 4.2507, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.h', 'CXP', 2, 6.39, 19, 6.3831, 0.7186, 39.1315, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.h', 'CXP', 3, 5.00, 19, 5.0706, 0.5570, 33.1247, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.h', 'CXP', 5, 88.61, 19, 8.2029, 58.5150, 97.7228, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.j', 'CX', NULL, 3.98, 19, 0.0830, 3.8076, 4.1563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.j', 'CXP', 3, 9.77, 19, 6.7740, 2.1109, 35.2346, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.j', 'CXP', 4, 82.26, 19, 9.0715, 55.6760, 94.4780, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.j', 'CXP', 5, 7.97, 19, 5.4498, 1.7859, 29.2047, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.l', 'CX', NULL, 4.95, 19, 0.0425, 4.8629, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.l', 'CXP', 4, 4.77, 19, 4.2538, 0.6951, 26.3786, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.2.l', 'CXP', 5, 95.23, 19, 4.2538, 73.6214, 99.3049, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.4', 'CX', NULL, 4.96, 19, 0.0416, 4.8721, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.4', 'CXP', 4, 4.06, 19, 4.1555, 0.4492, 28.4503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.a.4', 'CXP', 5, 95.94, 19, 4.1555, 71.5497, 99.5508, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.e', 'CX', NULL, 4.17, 19, 0.3158, 3.5078, 4.8347, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.e', 'CXP', 3, 30.50, 19, 19.4143, 6.0232, 75.0380, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.e', 'CXP', 4, 21.87, 19, 19.8023, 2.3927, 76.1622, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.e', 'CXP', 5, 47.63, 19, 17.8280, 16.8475, 80.3243, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.f', 'CX', NULL, 4.01, 19, 0.3571, 3.2628, 4.7631, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.f', 'CXP', 1, 0.23, 19, 0.2455, 0.0240, 2.1475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.f', 'CXP', 3, 48.66, 19, 17.8560, 17.4307, 80.9673, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.f', 'CXP', 4, 0.48, 19, 0.5036, 0.0513, 4.2683, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.f', 'CXP', 5, 50.64, 19, 17.8447, 18.6288, 82.1331, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.g', 'CX', NULL, 3.91, 18, 0.2366, 3.4097, 4.4081, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.g', 'CXP', 2, 0.50, 18, 0.5301, 0.0535, 4.5277, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.g', 'CXP', 3, 25.13, 18, 19.6756, 3.5633, 75.2996, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.g', 'CXP', 4, 57.35, 18, 21.7098, 17.1293, 89.7404, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.b.1.g', 'CXP', 5, 17.02, 18, 11.3099, 3.6488, 52.6309, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.1', 'CX', NULL, 3.00, 18, 0.4353, 2.0844, 3.9213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.1', 'CXP', 1, 0.24, 18, 0.2598, 0.0247, 2.3069, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.1', 'CXP', 2, 43.63, 18, 22.8487, 9.8290, 84.6033, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.1', 'CXP', 3, 12.98, 18, 10.5965, 2.0194, 51.9135, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.1', 'CXP', 4, 41.91, 18, 21.8119, 9.8245, 82.6882, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.1', 'CXP', 5, 1.24, 18, 0.8817, 0.2762, 5.4165, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.2', 'CX', NULL, 4.36, 18, 0.2123, 3.9104, 4.8062, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.2', 'CXP', 2, 0.24, 18, 0.2598, 0.0247, 2.3069, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.2', 'CXP', 3, 0.50, 18, 0.5301, 0.0535, 4.5277, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.2', 'CXP', 4, 62.45, 18, 21.2588, 19.7171, 91.8424, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.c.2', 'CXP', 5, 36.81, 18, 21.2324, 7.8265, 79.9878, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.1', 'CX', NULL, 3.56, 18, 0.2071, 3.1246, 3.9984, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.1', 'CXP', 2, 12.24, 18, 8.3364, 2.6429, 41.7606, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.1', 'CXP', 3, 19.79, 18, 11.9777, 4.7840, 54.7989, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.1', 'CXP', 4, 67.53, 18, 14.8310, 33.2987, 89.6556, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.1', 'CXP', 5, 0.43, 18, 0.4549, 0.0452, 3.9256, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.2', 'CX', NULL, 3.20, 18, 0.2200, 2.7311, 3.6593, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.2', 'CXP', 2, 12.24, 18, 8.3151, 2.6537, 41.6590, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.2', 'CXP', 3, 56.42, 18, 18.4717, 20.9698, 86.3337, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.2', 'CXP', 4, 30.91, 18, 18.5783, 6.6610, 73.7120, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.2', 'CXP', 5, 0.43, 18, 0.4549, 0.0452, 3.9256, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.3', 'CX', NULL, 1.64, 18, 0.1936, 1.2330, 2.0497, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.3', 'CXP', 1, 39.71, 18, 18.5109, 11.4176, 77.0960, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.3', 'CXP', 2, 56.44, 18, 18.4999, 20.9401, 86.3734, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.3', 'CXP', 3, 3.85, 18, 3.9730, 0.4137, 27.8297, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.a', 'CX', NULL, 4.94, 18, 0.0479, 4.8365, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.a', 'CXP', 1, 0.24, 18, 0.2598, 0.0247, 2.3069, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.a', 'CXP', 3, 0.50, 18, 0.5389, 0.0516, 4.6908, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.a', 'CXP', 4, 4.28, 18, 4.3883, 0.4637, 30.0066, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.a', 'CXP', 5, 94.98, 18, 4.4987, 72.1035, 99.2831, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.b', 'CX', NULL, 2.15, 18, 0.3741, 1.3603, 2.9388, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.b', 'CXP', 1, 33.28, 18, 20.5340, 6.6203, 77.8264, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.b', 'CXP', 2, 30.41, 18, 21.0370, 5.0906, 78.0646, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.b', 'CXP', 3, 24.39, 18, 18.8175, 3.6105, 73.5256, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.b', 'CXP', 4, 11.93, 18, 10.5345, 1.6054, 52.9113, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.c', 'CX', NULL, 2.37, 19, 0.3890, 1.5525, 3.1872, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.c', 'CXP', 1, 30.10, 19, 19.3772, 5.8539, 74.8817, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.c', 'CXP', 2, 4.25, 19, 3.6016, 0.6844, 22.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.c', 'CXP', 3, 64.24, 19, 19.8137, 22.6829, 91.6652, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.c', 'CXP', 4, 1.42, 19, 0.9631, 0.3387, 5.7601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.d', 'CX', NULL, 1.32, 19, 0.2016, 1.0000, 1.7485, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.d', 'CXP', 1, 69.40, 19, 20.0521, 23.7779, 94.2809, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.d', 'CXP', 2, 29.66, 19, 20.0371, 5.3075, 76.0278, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.d', 'CXP', 4, 0.94, 19, 0.7422, 0.1797, 4.8063, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.e', 'CX', NULL, 1.01, 19, 0.0074, 1.0000, 1.0250, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.e', 'CXP', 1, 99.06, 19, 0.7422, 95.1937, 99.8203, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.e', 'CXP', 2, 0.94, 19, 0.7422, 0.1797, 4.8063, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.f', 'CX', NULL, 1.51, 18, 0.4092, 1.0000, 2.3700, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.f', 'CXP', 1, 75.41, 18, 20.4325, 23.0735, 96.9092, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.f', 'CXP', 2, 0.48, 18, 0.5138, 0.0513, 4.4087, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.f', 'CXP', 3, 23.12, 18, 20.4431, 2.5879, 77.2944, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.1.f', 'CXP', 5, 0.99, 18, 0.7876, 0.1811, 5.1805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.3', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.a.3', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.a', 'CX', NULL, 2.03, 19, 0.7814, 1.0000, 3.6716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.a', 'CXP', 1, 62.62, 19, 20.8612, 20.4814, 91.5926, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.a', 'CXP', 2, 15.52, 19, 10.6432, 3.2276, 50.2780, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.a', 'CXP', 5, 21.87, 19, 19.8023, 2.3927, 76.1622, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.b', 'CX', NULL, 1.53, 19, 0.2615, 1.0000, 2.0767, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.b', 'CXP', 1, 60.02, 19, 20.9795, 19.3035, 90.4076, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.b', 'CXP', 2, 28.17, 19, 20.0265, 4.6740, 75.8283, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.b', 'CXP', 3, 10.86, 19, 9.9845, 1.3763, 51.5426, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.b', 'CXP', 4, 0.94, 19, 0.7422, 0.1797, 4.8063, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.c', 'CX', NULL, 2.10, 19, 0.7868, 1.0000, 3.7531, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.c', 'CXP', 1, 65.98, 19, 20.7773, 21.7162, 93.1320, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.c', 'CXP', 2, 1.77, 19, 1.0254, 0.5185, 5.8574, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.c', 'CXP', 3, 10.38, 19, 9.9560, 1.2093, 52.3097, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.c', 'CXP', 5, 21.87, 19, 19.8023, 2.3927, 76.1622, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.d', 'CX', NULL, 1.58, 18, 0.2596, 1.0363, 2.1319, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.d', 'CXP', 1, 50.94, 18, 23.6691, 12.3419, 88.4523, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.d', 'CXP', 2, 44.38, 18, 23.9100, 9.3677, 86.0302, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.d', 'CXP', 4, 4.68, 18, 4.7762, 0.5099, 31.9780, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.e', 'CX', NULL, 2.62, 19, 0.7917, 1.0000, 4.2788, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.e', 'CXP', 1, 51.44, 19, 21.5966, 14.6932, 86.6915, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.e', 'CXP', 2, 1.17, 19, 0.8179, 0.2690, 4.9661, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.e', 'CXP', 3, 3.66, 19, 3.7612, 0.4009, 26.3455, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.e', 'CXP', 4, 21.87, 19, 18.1582, 2.9131, 72.3008, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.e', 'CXP', 5, 21.87, 19, 19.8023, 2.3927, 76.1622, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.a', 'CX', NULL, 2.79, 19, 0.5984, 1.5306, 4.0451, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.a', 'CXP', 1, 32.00, 19, 20.2123, 6.2652, 76.8113, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.a', 'CXP', 2, 4.23, 19, 3.5903, 0.6801, 22.1456, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.a', 'CXP', 3, 16.77, 19, 11.5956, 3.3979, 53.5782, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.a', 'CXP', 4, 47.01, 19, 21.6172, 12.5309, 84.5962, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.b', 'CX', NULL, 4.77, 19, 0.1648, 4.4189, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.b', 'CXP', 3, 11.39, 19, 8.2029, 2.2772, 41.4850, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.b', 'CXP', 4, 0.71, 19, 0.5829, 0.1234, 3.9216, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.b', 'CXP', 5, 87.91, 19, 8.2882, 58.5573, 97.3949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.d', 'CX', NULL, 1.06, 19, 0.0414, 1.0000, 1.1473, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.d', 'CXP', 1, 95.39, 19, 3.7704, 77.3497, 99.2093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.d', 'CXP', 2, 3.66, 19, 3.7612, 0.4009, 26.3455, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.d', 'CXP', 3, 0.48, 19, 0.5093, 0.0501, 4.3734, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.d', 'CXP', 4, 0.48, 19, 0.5036, 0.0513, 4.2683, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.e', 'CX', NULL, 2.25, 19, 0.5663, 1.0613, 3.4410, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.e', 'CXP', 1, 50.83, 19, 21.5068, 14.4973, 86.3084, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.e', 'CXP', 3, 25.75, 19, 17.9723, 4.5923, 71.4201, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.e', 'CXP', 4, 20.05, 19, 18.3821, 2.2061, 73.6119, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.e', 'CXP', 5, 3.36, 19, 3.4611, 0.3698, 24.5934, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.f', 'CX', NULL, 1.78, 19, 0.2087, 1.3373, 2.2144, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.f', 'CXP', 1, 34.55, 19, 19.7472, 7.7750, 76.7786, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.f', 'CXP', 2, 54.99, 19, 20.8449, 17.2353, 87.7579, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.f', 'CXP', 3, 9.61, 19, 6.4956, 2.1630, 33.8418, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.c.1.f', 'CXP', 5, 0.84, 19, 0.6610, 0.1612, 4.2853, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.a', 'CX', NULL, 1.87, 18, 0.2397, 1.3680, 2.3795, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.a', 'CXP', 1, 25.06, 18, 20.5898, 3.2021, 77.1666, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.a', 'CXP', 2, 62.80, 18, 20.5303, 20.9096, 91.5135, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.a', 'CXP', 3, 11.85, 18, 8.5621, 2.3269, 43.1137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.a', 'CXP', 4, 0.29, 18, 0.3217, 0.0288, 2.9133, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.b', 'CX', NULL, 4.17, 19, 0.4012, 3.3244, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.b', 'CXP', 2, 0.23, 19, 0.2455, 0.0240, 2.1475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.b', 'CXP', 3, 31.12, 19, 20.1840, 5.8820, 76.5624, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.b', 'CXP', 4, 20.34, 19, 11.5830, 5.3821, 53.4132, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.b', 'CXP', 5, 48.31, 19, 21.5551, 13.2245, 85.1416, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.d', 'CX', NULL, 2.22, 19, 0.1439, 1.9221, 2.5267, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.d', 'CXP', 2, 84.83, 19, 8.7954, 57.0872, 95.9188, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.d', 'CXP', 3, 7.90, 19, 5.6128, 1.6693, 30.2497, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.d', 'CXP', 4, 7.27, 19, 6.4723, 1.0318, 37.0809, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.e', 'CX', NULL, 1.74, 19, 0.3707, 1.0000, 2.5184, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.e', 'CXP', 1, 47.92, 19, 21.2775, 13.3012, 84.6554, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.e', 'CXP', 2, 30.22, 19, 17.7533, 6.8764, 71.7451, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.e', 'CXP', 3, 21.87, 19, 19.8023, 2.3927, 76.1622, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.f', 'CX', NULL, 1.30, 19, 0.2006, 1.0000, 1.7208, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.f', 'CXP', 1, 70.07, 19, 20.0621, 23.8827, 94.5863, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.f', 'CXP', 2, 29.93, 19, 20.0621, 5.4137, 76.1173, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.g', 'CX', NULL, 3.91, 19, 0.6026, 2.6462, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.g', 'CXP', 1, 0.37, 19, 0.3880, 0.0395, 3.3138, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.g', 'CXP', 2, 30.89, 19, 19.9326, 5.9133, 76.0667, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.g', 'CXP', 3, 5.41, 19, 5.1178, 0.6949, 31.8589, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.g', 'CXP', 4, 3.84, 19, 3.5445, 0.5281, 23.0854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.g', 'CXP', 5, 59.50, 19, 20.6121, 19.5841, 89.8575, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.h', 'CX', NULL, 3.00, 19, 0.5357, 1.8753, 4.1263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.h', 'CXP', 1, 11.34, 19, 10.0066, 1.5545, 50.8685, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.h', 'CXP', 2, 28.40, 19, 17.7907, 5.9388, 71.3705, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.h', 'CXP', 3, 30.97, 19, 19.5209, 6.1801, 75.3398, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.h', 'CXP', 4, 7.42, 19, 5.3171, 1.5544, 28.9461, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.h', 'CXP', 5, 21.87, 19, 19.8023, 2.3927, 76.1622, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.i', 'CX', NULL, 1.88, 19, 0.2626, 1.3305, 2.4339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.i', 'CXP', 1, 35.42, 19, 20.2758, 7.8522, 77.9323, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.i', 'CXP', 2, 52.33, 19, 21.2322, 15.5142, 86.7786, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.i', 'CXP', 3, 0.84, 19, 0.6752, 0.1555, 4.4344, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.i', 'CXP', 4, 11.40, 19, 7.6757, 2.5408, 38.8422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.d.1.i', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.d', 'CX', NULL, 3.97, 19, 0.2333, 3.4835, 4.4637, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.d', 'CXP', 1, 6.84, 19, 6.4211, 0.8775, 37.8736, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.d', 'CXP', 3, 5.00, 19, 5.0706, 0.5570, 33.1247, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.d', 'CXP', 4, 65.26, 19, 14.8234, 32.2297, 88.1219, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.d', 'CXP', 5, 22.89, 19, 12.1788, 6.5151, 55.8519, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.e', 'CX', NULL, 2.35, 19, 0.5351, 1.2216, 3.4701, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.e', 'CXP', 1, 41.86, 19, 20.8528, 10.6320, 81.3278, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.e', 'CXP', 2, 11.72, 19, 10.0222, 1.7072, 50.3901, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.e', 'CXP', 3, 20.05, 19, 18.3821, 2.2061, 73.6119, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.e', 'CXP', 4, 22.71, 19, 18.0807, 3.2642, 71.8975, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.2.e.1.e', 'CXP', 5, 3.66, 19, 3.7612, 0.4009, 26.3455, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.1', 'CX', NULL, 4.70, 18, 0.2014, 4.2738, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.1', 'CXP', 1, 0.50, 18, 0.5332, 0.0512, 4.6378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.1', 'CXP', 3, 0.42, 18, 0.4501, 0.0448, 3.8819, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.1', 'CXP', 4, 27.30, 18, 19.8875, 4.3384, 75.6697, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.1', 'CXP', 5, 71.78, 18, 19.9331, 24.1845, 95.2999, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.a', 'CX', NULL, 4.83, 19, 0.0953, 4.6335, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.a', 'CXP', 2, 0.23, 19, 0.2455, 0.0240, 2.1475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.a', 'CXP', 4, 15.93, 19, 9.4055, 4.1527, 45.3148, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.a', 'CXP', 5, 83.84, 19, 9.4422, 54.5425, 95.7335, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.b', 'CX', NULL, 4.99, 19, 0.0116, 4.9618, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.b', 'CXP', 1, 0.23, 19, 0.2455, 0.0240, 2.1475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.b', 'CXP', 4, 0.48, 19, 0.5036, 0.0513, 4.2683, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.2.b', 'CXP', 5, 99.29, 19, 0.5857, 96.0463, 99.8776, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.4', 'CX', NULL, 5.00, 19, 0.0039, 4.9882, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.4', 'CXP', 4, 0.37, 19, 0.3880, 0.0395, 3.3138, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.a.4', 'CXP', 5, 99.63, 19, 0.3880, 96.6862, 99.9605, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.2', 'CX', NULL, 1.45, 19, 0.1855, 1.0556, 1.8349, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.2', 'CXP', 1, 60.49, 19, 17.9976, 23.9359, 88.1633, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.2', 'CXP', 2, 34.50, 19, 18.2587, 8.7951, 74.1993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.2', 'CXP', 3, 5.02, 19, 3.8421, 0.9605, 22.3260, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.4', 'CX', NULL, 5.00, 19, 0.0050, 4.9847, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.4', 'CXP', 4, 0.48, 19, 0.5013, 0.0519, 4.2283, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.4', 'CXP', 5, 99.52, 19, 0.5013, 95.7717, 99.9481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.7', 'CX', NULL, 3.11, 19, 0.7270, 1.5814, 4.6361, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.7', 'CXP', 1, 30.19, 19, 19.9114, 5.6094, 75.8891, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.7', 'CXP', 2, 5.49, 19, 3.8953, 1.1846, 21.9536, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.7', 'CXP', 3, 22.57, 19, 18.0939, 3.2054, 71.9593, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.7', 'CXP', 4, 6.75, 19, 6.4167, 0.8439, 38.1236, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.7', 'CXP', 5, 35.00, 19, 20.3946, 7.5670, 77.9764, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.8', 'CX', NULL, 4.74, 19, 0.1992, 4.3190, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.8', 'CXP', 3, 0.37, 19, 0.3880, 0.0395, 3.3138, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.8', 'CXP', 4, 25.52, 19, 19.9142, 3.6544, 75.5855, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.b.8', 'CXP', 5, 74.11, 19, 19.9119, 24.4420, 96.2025, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.c.1', 'CX', NULL, 3.63, 18, 0.4618, 2.6554, 4.6040, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.c.1', 'CXP', 2, 22.18, 18, 19.8705, 2.4494, 76.3815, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.c.1', 'CXP', 3, 24.67, 18, 18.8982, 3.6917, 73.6758, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.c.1', 'CXP', 4, 21.15, 18, 12.2641, 5.3809, 55.8646, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.c.1', 'CXP', 5, 32.00, 18, 17.7609, 7.7551, 72.4769, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.1', 'CX', NULL, 3.87, 19, 0.3912, 3.0530, 4.6969, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.1', 'CXP', 1, 6.39, 19, 6.3831, 0.7186, 39.1315, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.1', 'CXP', 2, 0.41, 19, 0.4301, 0.0438, 3.6629, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.1', 'CXP', 3, 30.93, 19, 20.1968, 5.7907, 76.5460, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.1', 'CXP', 4, 23.87, 19, 18.6212, 3.5159, 72.9674, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.1', 'CXP', 5, 38.40, 19, 18.0518, 11.1453, 75.5965, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.3', 'CX', NULL, 1.09, 19, 0.0835, 1.0000, 1.2609, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.3', 'CXP', 1, 95.53, 19, 4.2101, 72.9244, 99.4136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.3', 'CXP', 2, 0.41, 19, 0.4301, 0.0438, 3.6629, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.3', 'CXP', 3, 4.06, 19, 4.1555, 0.4492, 28.4503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.4', 'CT', NULL, 1.53, 18, 0.2299, 1.0437, 2.0140, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.4', 'CTP', 1, 47.12, 18, 22.9934, 11.2798, 86.1933, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.4', 'CTP', 2, 52.88, 18, 22.9934, 13.8067, 88.7202, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.8', 'CT', NULL, 2.93, 19, 0.0642, 2.7977, 3.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.8', 'CTP', 2, 6.75, 19, 6.4167, 0.8439, 38.1236, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.C.3.d.8', 'CTP', 3, 93.25, 19, 6.4167, 61.8764, 99.1561, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 15, 0.2103, 1.2021, 2.1041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.c', 'CXP', 1, 41.51, 15, 20.5040, 10.3927, 81.2800, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.c', 'CXP', 2, 54.06, 15, 20.5942, 16.5787, 87.4494, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.c', 'CXP', 3, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.c', 'CXP', 5, 1.19, 15, 1.3139, 0.1107, 11.6417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.f', 'CX', NULL, 4.54, 14, 0.1851, 4.1395, 4.9392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.f', 'CXP', 4, 46.07, 14, 18.5102, 14.5889, 81.0280, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.f', 'CXP', 5, 53.93, 14, 18.5102, 18.9720, 85.4111, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 15, 0.0317, 4.8997, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.h', 'CXP', 4, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.h', 'CXP', 5, 96.76, 15, 3.1665, 77.3808, 99.6182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.j', 'CX', NULL, 4.81, 14, 0.1369, 4.5153, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.j', 'CXP', 2, 3.28, 14, 3.2052, 0.3797, 23.1437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.j', 'CXP', 3, 3.56, 14, 4.0607, 0.2871, 32.1763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.j', 'CXP', 4, 1.93, 14, 2.0396, 0.1930, 16.7551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.j', 'CXP', 5, 91.22, 14, 6.0956, 66.7382, 98.1772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.4', 'CX', NULL, 4.99, 15, 0.0131, 4.9599, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.4', 'CXP', 4, 1.19, 15, 1.3139, 0.1107, 11.6417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.a.4', 'CXP', 5, 98.81, 15, 1.3139, 88.3583, 99.8893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 14, 0.3437, 3.4941, 4.9792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.e', 'CXP', 2, 3.10, 14, 3.3002, 0.2963, 25.5828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.e', 'CXP', 3, 19.39, 14, 17.5255, 2.0907, 73.0533, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.e', 'CXP', 4, 28.25, 14, 20.5082, 4.2380, 77.7946, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.e', 'CXP', 5, 49.26, 14, 21.6317, 13.0174, 86.2948, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.f', 'CX', NULL, 4.70, 15, 0.1700, 4.3307, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.f', 'CXP', 1, 1.16, 15, 1.2216, 0.1189, 10.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.f', 'CXP', 4, 25.84, 15, 16.7498, 5.0718, 69.4316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.f', 'CXP', 5, 73.01, 15, 16.6793, 30.5695, 94.3220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.g', 'CX', NULL, 4.45, 15, 0.3411, 3.7192, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.g', 'CXP', 1, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.g', 'CXP', 2, 2.48, 15, 2.5922, 0.2538, 20.2345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.g', 'CXP', 3, 15.51, 15, 15.3043, 1.4781, 69.2017, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.g', 'CXP', 4, 3.51, 15, 2.2378, 0.8749, 13.0469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.b.1.g', 'CXP', 5, 75.26, 15, 16.1644, 32.0937, 95.1410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.1', 'CX', NULL, 3.67, 14, 0.4133, 2.7728, 4.5584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.1', 'CXP', 1, 2.51, 14, 2.6257, 0.2517, 20.7572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.1', 'CXP', 2, 23.46, 14, 16.5192, 4.0290, 69.1035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.1', 'CXP', 3, 4.74, 14, 4.5069, 0.5714, 30.0786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.1', 'CXP', 4, 43.57, 14, 21.6407, 10.3402, 83.7942, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.1', 'CXP', 5, 25.73, 14, 17.0050, 4.8215, 70.3157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.2', 'CX', NULL, 4.13, 15, 0.4327, 3.2048, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.2', 'CXP', 1, 2.48, 15, 2.5922, 0.2538, 20.2345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.2', 'CXP', 2, 16.67, 15, 15.4659, 1.8041, 68.5396, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.2', 'CXP', 3, 1.19, 15, 1.3139, 0.1107, 11.6417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.2', 'CXP', 4, 24.41, 15, 18.4499, 3.6450, 73.3851, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.c.2', 'CXP', 5, 55.25, 15, 18.1187, 20.4057, 85.5984, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.1', 'CX', NULL, 3.52, 15, 0.3674, 2.7281, 4.3042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.1', 'CXP', 1, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.1', 'CXP', 2, 3.64, 15, 3.0382, 0.5842, 19.5049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.1', 'CXP', 3, 51.67, 15, 20.8506, 15.1371, 86.5031, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.1', 'CXP', 4, 21.17, 15, 18.5064, 2.4300, 74.3390, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.1', 'CXP', 5, 20.28, 15, 17.2208, 2.5245, 71.4161, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.2', 'CX', NULL, 3.42, 15, 0.4685, 2.4190, 4.4286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.2', 'CXP', 2, 23.52, 15, 16.8928, 3.9407, 69.7415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.2', 'CXP', 3, 30.60, 15, 16.6700, 7.5667, 70.3635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.2', 'CXP', 4, 25.87, 15, 16.7480, 5.0894, 69.4310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.2', 'CXP', 5, 20.01, 15, 18.4883, 2.0585, 74.8684, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.3', 'CX', NULL, 1.46, 15, 0.3681, 1.0000, 2.2528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.3', 'CXP', 1, 73.68, 15, 18.5444, 26.4719, 95.6059, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.3', 'CXP', 2, 6.31, 15, 4.0883, 1.5050, 22.8884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.3', 'CXP', 3, 20.01, 15, 18.4883, 2.0585, 74.8684, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.a', 'CX', NULL, 4.92, 14, 0.0816, 4.7464, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.a', 'CXP', 1, 1.93, 14, 2.0396, 0.1930, 16.7551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.a', 'CXP', 5, 98.07, 14, 2.0396, 83.2449, 99.8070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.3', 'CX', NULL, 4.92, 14, 0.0641, 4.7826, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.3', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.3', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.3', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.3', 'CXP', 4, 7.89, 14, 6.4103, 1.2588, 36.5408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.a.3', 'CXP', 5, 92.11, 14, 6.4103, 63.4592, 98.7412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.a', 'CX', NULL, 1.39, 14, 0.3229, 1.0000, 2.0829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.a', 'CXP', 1, 79.90, 14, 16.2763, 30.8000, 97.2615, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.a', 'CXP', 2, 2.87, 14, 2.3313, 0.4817, 15.2590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.a', 'CXP', 3, 16.03, 14, 15.8060, 1.4883, 70.6979, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.a', 'CXP', 4, 1.20, 14, 1.2644, 0.1204, 10.8676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.c', 'CX', NULL, 1.83, 14, 0.7619, 1.0000, 3.4734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.c', 'CXP', 1, 79.32, 14, 19.0475, 23.7913, 97.9210, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.c', 'CXP', 5, 20.68, 14, 19.0475, 2.0790, 76.2087, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.d', 'CX', NULL, 1.78, 15, 0.4174, 1.0000, 2.6769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.d', 'CXP', 1, 59.94, 15, 20.9482, 18.7238, 90.6726, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.d', 'CXP', 2, 3.11, 15, 2.5519, 0.5173, 16.4984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.d', 'CXP', 3, 35.79, 15, 20.8485, 7.3770, 79.5976, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.d', 'CXP', 4, 1.16, 15, 1.2216, 0.1189, 10.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.e', 'CX', NULL, 2.88, 15, 0.6065, 1.5802, 4.1817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.e', 'CXP', 1, 40.23, 15, 18.6178, 11.3368, 77.9823, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.e', 'CXP', 2, 2.77, 15, 2.1984, 0.4945, 14.0798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.e', 'CXP', 3, 1.19, 15, 1.3139, 0.1107, 11.6417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.e', 'CXP', 4, 40.29, 15, 21.5785, 8.9726, 82.2081, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.e', 'CXP', 5, 15.51, 15, 15.3043, 1.4781, 69.2017, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.a', 'CX', NULL, 1.40, 15, 0.2158, 1.0000, 1.8658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.a', 'CXP', 1, 59.71, 15, 21.5785, 17.7919, 91.0274, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.a', 'CXP', 2, 40.29, 15, 21.5785, 8.9726, 82.2081, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.b', 'CX', NULL, 4.86, 15, 0.0915, 4.6622, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.b', 'CXP', 2, 2.48, 15, 2.5922, 0.2538, 20.2345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.b', 'CXP', 3, 1.16, 15, 1.2216, 0.1189, 10.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.b', 'CXP', 4, 4.40, 15, 2.9213, 1.0257, 16.9551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.b', 'CXP', 5, 91.97, 15, 4.3948, 76.1697, 97.6189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.d', 'CX', NULL, 2.41, 15, 0.7582, 1.0000, 4.0377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.d', 'CXP', 1, 59.71, 15, 21.5785, 17.7919, 91.0274, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.d', 'CXP', 4, 20.01, 15, 18.4883, 2.0585, 74.8684, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.d', 'CXP', 5, 20.28, 15, 17.2208, 2.5245, 71.4161, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 14, 0.0495, 1.0000, 1.1540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.e', 'CXP', 1, 98.83, 14, 1.2387, 89.3338, 99.8822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.e', 'CXP', 5, 1.17, 14, 1.2387, 0.1178, 10.6662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.f', 'CX', NULL, 1.21, 15, 0.1715, 1.0000, 1.5822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.f', 'CXP', 1, 78.56, 15, 17.1495, 29.2099, 97.0190, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.f', 'CXP', 2, 21.44, 15, 17.1495, 2.9810, 70.7901, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.a', 'CX', NULL, 4.12, 15, 0.3252, 3.4194, 4.8146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.a', 'CXP', 3, 28.77, 15, 16.6883, 6.5794, 69.8470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.a', 'CXP', 4, 30.76, 15, 18.9809, 6.1625, 75.0265, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.a', 'CXP', 5, 40.47, 15, 20.7503, 9.6823, 81.1759, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.b', 'CX', NULL, 3.17, 15, 0.4091, 2.2895, 4.0442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.b', 'CXP', 2, 25.79, 15, 15.8712, 5.5411, 67.2972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.b', 'CXP', 3, 52.02, 15, 20.6723, 15.5062, 86.4992, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.b', 'CXP', 4, 1.91, 15, 2.0135, 0.1946, 16.3135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.b', 'CXP', 5, 20.28, 15, 17.2208, 2.5245, 71.4161, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.d', 'CX', NULL, 2.57, 15, 0.5179, 1.4624, 3.6839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.d', 'CXP', 1, 3.52, 15, 4.0061, 0.2906, 31.3881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.d', 'CXP', 2, 76.20, 15, 17.7092, 28.2788, 96.2952, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.d', 'CXP', 5, 20.28, 15, 17.2208, 2.5245, 71.4161, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 15, 0.1887, 1.0000, 1.6723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.e', 'CXP', 1, 73.24, 15, 18.8689, 25.7683, 95.5725, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.e', 'CXP', 2, 26.76, 15, 18.8689, 4.4275, 74.2317, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, 15, 0.3200, 1.0000, 2.2947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.f', 'CXP', 1, 59.44, 15, 19.0714, 21.1749, 88.8836, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.f', 'CXP', 2, 20.28, 15, 17.2208, 2.5245, 71.4161, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.f', 'CXP', 3, 20.28, 15, 17.2208, 2.5245, 71.4161, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 15, 0.1793, 4.2592, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.g', 'CXP', 2, 2.48, 15, 2.5922, 0.2538, 20.2345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.g', 'CXP', 3, 1.16, 15, 1.2216, 0.1189, 10.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.g', 'CXP', 4, 25.87, 15, 16.6853, 5.1234, 69.2819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.g', 'CXP', 5, 70.49, 15, 16.6535, 30.0208, 93.0091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.h', 'CX', NULL, 2.56, 15, 0.3552, 1.7959, 3.3194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.h', 'CXP', 1, 6.00, 15, 5.1140, 0.9048, 30.8570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.h', 'CXP', 2, 52.51, 15, 21.1887, 15.1634, 87.2471, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.h', 'CXP', 3, 21.21, 15, 18.5767, 2.4204, 74.4961, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.h', 'CXP', 4, 20.28, 15, 17.2208, 2.5245, 71.4161, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 15, 0.3414, 2.9653, 4.4297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.i', 'CXP', 2, 14.84, 15, 9.0901, 3.5937, 44.9049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.i', 'CXP', 3, 22.76, 15, 17.1471, 3.5084, 70.4768, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.i', 'CXP', 4, 40.21, 15, 16.6305, 13.2339, 74.7792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.d.1.i', 'CXP', 5, 22.19, 15, 17.1469, 3.2785, 70.5858, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.d', 'CX', NULL, 3.60, 15, 0.6646, 2.1770, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.d', 'CXP', 1, 26.78, 15, 17.9354, 4.8893, 72.2314, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.d', 'CXP', 4, 32.67, 15, 17.3066, 8.2341, 72.3969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.d', 'CXP', 5, 40.56, 15, 19.0714, 11.1164, 78.8251, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.e', 'CX', NULL, 1.89, 15, 0.4708, 1.0000, 2.8984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.e', 'CXP', 1, 54.02, 15, 18.6333, 19.0325, 85.4461, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.e', 'CXP', 2, 24.54, 15, 17.1707, 4.2630, 70.3798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.e', 'CXP', 4, 21.44, 15, 17.1495, 2.9810, 70.7901, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.1', 'CX', NULL, 4.91, 15, 0.0690, 4.7624, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.1', 'CXP', 4, 8.95, 15, 6.9021, 1.5752, 37.6733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.1', 'CXP', 5, 91.05, 15, 6.9021, 62.3267, 98.4248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.a', 'CX', NULL, 4.94, 15, 0.0633, 4.7994, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.a', 'CXP', 3, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.a', 'CXP', 5, 96.76, 15, 3.1665, 77.3808, 99.6182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.b', 'CX', NULL, 4.99, 15, 0.0128, 4.9610, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.b', 'CXP', 4, 1.16, 15, 1.2761, 0.1074, 11.3391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.2.b', 'CXP', 5, 98.84, 15, 1.2761, 88.6609, 99.8926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.4', 'CX', NULL, 5.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.4', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.a.4', 'CXP', 5, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.2', 'CX', NULL, 1.27, 15, 0.1616, 1.0000, 1.6116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.2', 'CXP', 1, 74.66, 15, 15.8971, 32.7021, 94.6964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.2', 'CXP', 2, 24.19, 15, 15.7263, 4.8246, 66.7517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.2', 'CXP', 3, 1.16, 15, 1.2216, 0.1189, 10.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.2', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.4', 'CX', NULL, 4.92, 15, 0.0596, 4.7959, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.4', 'CXP', 3, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.4', 'CXP', 4, 1.16, 15, 1.2761, 0.1074, 11.3391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.4', 'CXP', 5, 95.60, 15, 2.9213, 83.0449, 98.9743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.7', 'CX', NULL, 4.13, 15, 0.3173, 3.4477, 4.8086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.7', 'CXP', 1, 4.85, 15, 3.6495, 0.9283, 21.7408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.7', 'CXP', 2, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.7', 'CXP', 3, 9.51, 15, 6.2692, 2.1565, 33.3929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.7', 'CXP', 4, 39.03, 15, 20.4920, 9.1707, 80.2326, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.7', 'CXP', 5, 43.36, 15, 21.4212, 10.5488, 83.2537, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.8', 'CX', NULL, 4.55, 15, 0.2099, 4.1026, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.8', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.8', 'CXP', 4, 44.73, 15, 20.9882, 11.5822, 83.3290, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.b.8', 'CXP', 5, 55.27, 15, 20.9882, 16.6710, 88.4178, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.c.1', 'CX', NULL, 4.42, 15, 0.2327, 3.9182, 4.9164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.c.1', 'CXP', 1, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.c.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.c.1', 'CXP', 4, 45.32, 15, 20.5390, 12.2866, 83.0584, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.c.1', 'CXP', 5, 51.44, 15, 20.5354, 15.3758, 86.0692, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.1', 'CX', NULL, 4.61, 15, 0.2240, 4.1258, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.1', 'CXP', 1, 3.24, 15, 3.1665, 0.3818, 22.6192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.1', 'CXP', 3, 8.21, 15, 5.6770, 1.7464, 31.0361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.1', 'CXP', 4, 9.99, 15, 6.2995, 2.4099, 33.2759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.1', 'CXP', 5, 78.56, 15, 11.3805, 46.2437, 93.9805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.3', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.3', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.4', 'CT', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.4', 'CTP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.4', 'CTP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.8', 'CT', NULL, 2.43, 14, 0.2161, 1.9655, 2.8992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.8', 'CTP', 1, 5.66, 14, 3.3531, 1.5245, 18.8920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.8', 'CTP', 2, 45.44, 14, 21.2743, 11.5377, 84.1679, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.C.3.d.8', 'CTP', 3, 48.90, 14, 21.1793, 13.2952, 85.6568, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.c', 'CX', NULL, 2.46, 16, 0.3781, 1.6576, 3.2696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.c', 'CXP', 1, 1.21, 16, 1.0453, 0.1902, 7.3135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.c', 'CXP', 2, 75.00, 16, 19.0141, 25.6759, 96.3050, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.c', 'CXP', 3, 1.43, 16, 1.1046, 0.2717, 7.1604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.c', 'CXP', 4, 20.93, 16, 18.9197, 2.2612, 75.1696, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.c', 'CXP', 5, 1.43, 16, 1.1046, 0.2717, 7.1604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.f', 'CX', NULL, 3.88, 16, 0.5424, 2.7266, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.f', 'CXP', 2, 20.71, 16, 18.9219, 2.1923, 75.2779, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.f', 'CXP', 3, 13.50, 16, 12.8708, 1.4688, 62.0481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.f', 'CXP', 4, 22.57, 16, 18.8972, 2.8274, 74.4976, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.f', 'CXP', 5, 43.21, 16, 22.4641, 9.7571, 84.2632, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.h', 'CX', NULL, 4.44, 16, 0.2245, 3.9601, 4.9171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.h', 'CXP', 2, 0.21, 16, 0.2258, 0.0222, 2.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.h', 'CXP', 4, 55.50, 16, 22.4292, 15.2551, 89.6292, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.h', 'CXP', 5, 44.28, 16, 22.4338, 10.2699, 84.6624, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.j', 'CX', NULL, 3.02, 16, 0.4583, 2.0446, 3.9983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.j', 'CXP', 1, 1.43, 16, 1.1046, 0.2717, 7.1604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.j', 'CXP', 2, 42.64, 16, 22.4582, 9.5043, 84.0328, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.j', 'CXP', 3, 21.14, 16, 18.9202, 2.3304, 75.0733, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.j', 'CXP', 4, 21.93, 16, 18.8965, 2.6024, 74.7020, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.j', 'CXP', 5, 12.86, 16, 12.8201, 1.2718, 62.8330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.l', 'CX', NULL, 3.96, 16, 0.6286, 2.6230, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.l', 'CXP', 2, 34.36, 16, 20.9492, 6.7406, 79.1248, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.l', 'CXP', 4, 0.64, 16, 0.5021, 0.1215, 3.3366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.2.l', 'CXP', 5, 65.00, 16, 20.9661, 20.6638, 92.9774, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.4', 'CX', NULL, 4.34, 16, 0.5669, 3.1318, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.4', 'CXP', 2, 21.71, 16, 18.9018, 2.5264, 74.7942, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.4', 'CXP', 4, 0.86, 16, 0.9028, 0.0912, 7.6381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.a.4', 'CXP', 5, 77.43, 16, 18.8978, 25.5010, 97.1728, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.e', 'CX', NULL, 3.28, 16, 0.7695, 1.6382, 4.9186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.e', 'CXP', 1, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.e', 'CXP', 2, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.e', 'CXP', 3, 13.51, 16, 12.8865, 1.4662, 62.1092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.e', 'CXP', 4, 1.64, 16, 1.1198, 0.3795, 6.8190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.e', 'CXP', 5, 43.85, 16, 22.4509, 10.0580, 84.5045, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 16, 0.3920, 3.2267, 4.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.f', 'CXP', 1, 0.21, 16, 0.2258, 0.0222, 2.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.f', 'CXP', 2, 0.43, 16, 0.4514, 0.0459, 3.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.f', 'CXP', 3, 34.57, 16, 20.9584, 6.8314, 79.1993, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.f', 'CXP', 4, 22.50, 16, 18.9398, 2.7861, 74.6186, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.f', 'CXP', 5, 42.29, 16, 22.5061, 9.3086, 83.9516, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.g', 'CX', NULL, 2.91, 16, 0.6933, 1.4291, 4.3846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.g', 'CXP', 1, 21.36, 16, 18.9218, 2.4030, 74.9811, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.g', 'CXP', 2, 33.79, 16, 20.9529, 6.4836, 78.9773, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.g', 'CXP', 3, 1.00, 16, 1.0276, 0.1098, 8.4668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.g', 'CXP', 4, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.b.1.g', 'CXP', 5, 23.35, 16, 18.9318, 3.0968, 74.3825, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.1', 'CX', NULL, 4.39, 16, 0.3993, 3.5353, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.1', 'CXP', 2, 12.86, 16, 12.8201, 1.2718, 62.8330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.1', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.1', 'CXP', 4, 22.79, 16, 18.8951, 2.9044, 74.4337, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.1', 'CXP', 5, 64.35, 16, 20.9926, 20.4277, 92.6988, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.2', 'CX', NULL, 3.08, 16, 0.6560, 1.6859, 4.4825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.2', 'CXP', 1, 22.14, 16, 18.8944, 2.6767, 74.6241, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.2', 'CXP', 2, 13.08, 16, 12.8367, 1.3371, 62.5481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.2', 'CXP', 3, 20.93, 16, 18.9197, 2.2612, 75.1696, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.2', 'CXP', 4, 21.92, 16, 18.8992, 2.6000, 74.7100, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.c.2', 'CXP', 5, 21.93, 16, 18.8965, 2.6024, 74.7020, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.1', 'CX', NULL, 2.68, 16, 0.6438, 1.3056, 4.0499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.1', 'CXP', 1, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.1', 'CXP', 2, 34.65, 16, 20.9879, 6.8484, 79.2667, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.1', 'CXP', 3, 23.14, 16, 18.9291, 3.0211, 74.4232, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.1', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.1', 'CXP', 5, 21.71, 16, 18.9012, 2.5266, 74.7928, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.2', 'CX', NULL, 2.87, 16, 0.5423, 1.7170, 4.0286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.2', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.2', 'CXP', 2, 55.15, 16, 22.4774, 15.0554, 89.5065, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.2', 'CXP', 3, 22.93, 16, 18.9315, 2.9428, 74.4807, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.2', 'CXP', 4, 1.42, 16, 1.0618, 0.2875, 6.7529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.2', 'CXP', 5, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.3', 'CX', NULL, 1.64, 16, 0.2102, 1.1919, 2.0881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.3', 'CXP', 1, 36.00, 16, 21.0224, 7.4457, 79.7289, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.3', 'CXP', 2, 64.00, 16, 21.0224, 20.2711, 92.5543, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 16, 0.0130, 4.9532, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.a', 'CXP', 1, 0.43, 16, 0.3190, 0.0862, 2.0800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.a', 'CXP', 4, 0.21, 16, 0.2258, 0.0222, 2.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.a', 'CXP', 5, 99.36, 16, 0.3902, 97.6724, 99.8265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 16, 0.2285, 1.0043, 1.9784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.b', 'CXP', 1, 56.36, 16, 22.4472, 15.5839, 90.0341, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.b', 'CXP', 2, 41.00, 16, 22.5349, 8.7101, 83.5025, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.b', 'CXP', 3, 1.00, 16, 1.0276, 0.1098, 8.4668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.b', 'CXP', 4, 0.43, 16, 0.4514, 0.0459, 3.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.b', 'CXP', 5, 1.21, 16, 1.0453, 0.1902, 7.3135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 16, 0.1892, 1.0000, 1.6083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.e', 'CXP', 1, 79.50, 16, 18.9235, 24.6095, 97.8755, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.e', 'CXP', 2, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 16, 0.1892, 1.0000, 1.6083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.f', 'CXP', 1, 79.50, 16, 18.9235, 24.6095, 97.8755, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.f', 'CXP', 2, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.3', 'CX', NULL, 4.98, 16, 0.0142, 4.9525, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.3', 'CXP', 2, 0.43, 16, 0.4514, 0.0459, 3.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.3', 'CXP', 3, 0.21, 16, 0.2258, 0.0222, 2.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.a.3', 'CXP', 5, 99.36, 16, 0.5021, 96.6634, 99.8785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.a', 'CX', NULL, 1.67, 16, 0.3694, 1.0000, 2.4560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.a', 'CXP', 1, 55.93, 16, 22.4394, 15.4183, 89.8318, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.a', 'CXP', 2, 22.14, 16, 18.8944, 2.6767, 74.6241, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.a', 'CXP', 3, 21.50, 16, 18.9038, 2.4540, 74.8821, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.a', 'CXP', 5, 0.43, 16, 0.4514, 0.0459, 3.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.b', 'CX', NULL, 1.24, 16, 0.1918, 1.0000, 1.6537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.b', 'CXP', 1, 77.50, 16, 18.9398, 25.3814, 97.2139, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.b', 'CXP', 2, 21.50, 16, 18.9038, 2.4540, 74.8821, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.b', 'CXP', 4, 1.00, 16, 1.0276, 0.1098, 8.4668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 16, 0.1900, 1.0000, 1.6315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.c', 'CXP', 1, 78.64, 16, 18.9218, 25.0189, 97.5970, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.c', 'CXP', 2, 20.93, 16, 18.9173, 2.2634, 75.1615, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.c', 'CXP', 5, 0.43, 16, 0.4514, 0.0459, 3.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.d', 'CX', NULL, 1.04, 15, 0.0221, 1.0000, 1.0870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.d', 'CXP', 1, 97.67, 15, 1.5004, 91.0702, 99.4211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.d', 'CXP', 2, 1.26, 15, 1.3131, 0.1310, 10.9747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.d', 'CXP', 3, 0.81, 15, 0.6549, 0.1419, 4.4812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.d', 'CXP', 5, 0.27, 15, 0.2896, 0.0263, 2.6697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, 16, 0.7569, 1.0000, 3.4334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.e', 'CXP', 1, 79.50, 16, 18.9235, 24.6095, 97.8755, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.e', 'CXP', 5, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.f', 'CX', NULL, 1.22, 16, 0.1896, 1.0000, 1.6264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.f', 'CXP', 1, 79.07, 16, 18.9173, 24.8385, 97.7366, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.f', 'CXP', 2, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.b.1.f', 'CXP', 5, 0.43, 16, 0.4514, 0.0459, 3.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.a', 'CX', NULL, 1.62, 16, 0.5677, 1.0000, 2.8250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.a', 'CXP', 1, 79.50, 16, 18.9235, 24.6095, 97.8755, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.a', 'CXP', 4, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.b', 'CX', NULL, 4.30, 16, 0.4193, 3.4083, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.b', 'CXP', 1, 0.21, 16, 0.2258, 0.0222, 2.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.b', 'CXP', 3, 34.14, 16, 20.9423, 6.6486, 79.0553, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.b', 'CXP', 4, 0.64, 16, 0.5021, 0.1215, 3.3366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.b', 'CXP', 5, 65.00, 16, 20.9669, 20.6625, 92.9780, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 16, 0.1894, 1.0000, 1.6216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.d', 'CXP', 1, 79.07, 16, 18.9173, 24.8385, 97.7366, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.d', 'CXP', 2, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.d', 'CXP', 4, 0.43, 16, 0.4514, 0.0459, 3.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 16, 0.1892, 1.0000, 1.6083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.e', 'CXP', 1, 79.50, 16, 18.9235, 24.6095, 97.8755, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.e', 'CXP', 2, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.f', 'CX', NULL, 1.43, 16, 0.2256, 1.0000, 1.9079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.f', 'CXP', 1, 58.57, 16, 22.5277, 16.3489, 91.0942, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.f', 'CXP', 2, 41.00, 16, 22.5349, 8.7101, 83.5025, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.c.1.f', 'CXP', 5, 0.43, 16, 0.4507, 0.0445, 3.9524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.a', 'CX', NULL, 2.23, 16, 0.1892, 1.8253, 2.6318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.a', 'CXP', 2, 77.57, 16, 18.9145, 25.4194, 97.2299, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.a', 'CXP', 3, 22.21, 16, 18.9163, 2.6948, 74.6517, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.a', 'CXP', 5, 0.21, 16, 0.2258, 0.0222, 2.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.b', 'CX', NULL, 3.77, 16, 0.1892, 3.3704, 4.1768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.b', 'CXP', 2, 0.21, 16, 0.2258, 0.0222, 2.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.b', 'CXP', 3, 22.21, 16, 18.9163, 2.6948, 74.6517, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.b', 'CXP', 4, 77.57, 16, 18.9145, 25.4194, 97.2299, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.d', 'CX', NULL, 2.51, 16, 0.5219, 1.3953, 3.6203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.d', 'CXP', 1, 20.93, 16, 18.9173, 2.2634, 75.1615, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.d', 'CXP', 2, 42.50, 16, 22.5021, 9.4077, 84.0293, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.d', 'CXP', 3, 2.42, 16, 2.0893, 0.3760, 14.0400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.d', 'CXP', 4, 33.15, 16, 20.9346, 6.2083, 78.7857, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.d', 'CXP', 5, 1.00, 16, 1.0276, 0.1098, 8.4668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.e', 'CX', NULL, 2.16, 16, 0.1936, 1.7452, 2.5706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.e', 'CXP', 1, 4.71, 16, 3.1756, 1.0815, 18.2570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.e', 'CXP', 2, 74.79, 16, 19.0113, 25.6980, 96.2193, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.e', 'CXP', 3, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.f', 'CX', NULL, 2.44, 16, 0.6781, 1.0000, 3.8889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.f', 'CXP', 1, 37.64, 16, 21.1524, 8.1249, 80.4706, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.f', 'CXP', 2, 21.36, 16, 18.9133, 2.4041, 74.9628, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.f', 'CXP', 3, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.f', 'CXP', 5, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.g', 'CX', NULL, 4.31, 16, 0.5669, 3.0982, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.g', 'CXP', 1, 1.00, 16, 1.0276, 0.1098, 8.4668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.g', 'CXP', 2, 21.36, 16, 18.9133, 2.4041, 74.9628, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.g', 'CXP', 4, 1.29, 16, 0.9518, 0.2638, 6.0464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.g', 'CXP', 5, 76.36, 16, 18.9048, 25.7377, 96.7839, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.h', 'CX', NULL, 3.42, 16, 0.5263, 2.3011, 4.5446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.h', 'CXP', 1, 2.43, 16, 2.0853, 0.3794, 13.9785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.h', 'CXP', 2, 34.86, 16, 20.9957, 6.9403, 79.3403, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.h', 'CXP', 3, 1.21, 16, 1.0447, 0.1904, 7.3063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.h', 'CXP', 4, 41.00, 16, 22.5349, 8.7101, 83.5025, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.h', 'CXP', 5, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.i', 'CX', NULL, 3.63, 16, 0.5936, 2.3627, 4.8930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.i', 'CXP', 1, 3.07, 16, 2.2130, 0.6455, 13.3846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.i', 'CXP', 2, 34.00, 16, 20.9609, 6.5744, 79.0464, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.i', 'CXP', 3, 1.21, 16, 1.0447, 0.1904, 7.3063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.i', 'CXP', 4, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.d.1.i', 'CXP', 5, 41.21, 16, 22.5302, 8.8087, 83.5751, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.d', 'CX', NULL, 3.02, 16, 0.6285, 1.6819, 4.3610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.d', 'CXP', 1, 22.36, 16, 18.8917, 2.7522, 74.5497, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.d', 'CXP', 2, 21.93, 16, 18.8965, 2.6024, 74.7020, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.d', 'CXP', 4, 42.64, 16, 22.4582, 9.5043, 84.0328, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.d', 'CXP', 5, 13.07, 16, 12.8370, 1.3356, 62.5567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 16, 0.1894, 1.0000, 1.6287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.e', 'CXP', 1, 77.50, 16, 18.9398, 25.3814, 97.2139, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.e', 'CXP', 2, 22.50, 16, 18.9398, 2.7861, 74.6186, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.1', 'CX', NULL, 3.19, 16, 0.6246, 1.8623, 4.5250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.1', 'CXP', 1, 20.71, 16, 18.9219, 2.1923, 75.2779, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.1', 'CXP', 2, 0.43, 16, 0.3183, 0.0865, 2.0731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.1', 'CXP', 3, 41.21, 16, 22.5302, 8.8087, 83.5751, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.1', 'CXP', 4, 14.08, 16, 12.9176, 1.6534, 61.4799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.1', 'CXP', 5, 23.57, 16, 18.9314, 3.1794, 74.3363, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 16, 0.6307, 2.5757, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.a', 'CXP', 1, 1.21, 16, 1.0447, 0.1904, 7.3063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.a', 'CXP', 2, 33.15, 16, 20.9346, 6.2083, 78.7857, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.a', 'CXP', 3, 0.43, 16, 0.3183, 0.0865, 2.0731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.a', 'CXP', 4, 2.86, 16, 2.2092, 0.5367, 13.8243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.a', 'CXP', 5, 62.36, 16, 21.1539, 19.5272, 91.8762, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 16, 0.4933, 3.0958, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.b', 'CXP', 1, 1.42, 16, 1.1083, 0.2680, 7.2105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.b', 'CXP', 2, 12.65, 16, 12.8026, 1.2095, 63.1249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.b', 'CXP', 3, 20.71, 16, 18.9219, 2.1923, 75.2779, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.b', 'CXP', 4, 0.21, 16, 0.2258, 0.0222, 2.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.2.b', 'CXP', 5, 65.00, 16, 20.9737, 20.6534, 92.9841, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.4', 'CX', NULL, 4.45, 16, 0.3779, 3.6395, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.4', 'CXP', 2, 0.21, 16, 0.2253, 0.0223, 2.0023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.4', 'CXP', 3, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.4', 'CXP', 4, 13.86, 16, 12.9021, 1.5814, 61.6935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.a.4', 'CXP', 5, 65.43, 16, 20.9568, 20.8032, 93.1676, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.2', 'CX', NULL, 1.54, 16, 0.3780, 1.0000, 2.3443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.2', 'CXP', 1, 66.64, 16, 20.9427, 21.1490, 93.7020, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.2', 'CXP', 2, 12.86, 16, 12.8201, 1.2718, 62.8330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.2', 'CXP', 3, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.4', 'CX', NULL, 4.17, 16, 0.5430, 3.0083, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.4', 'CXP', 2, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.4', 'CXP', 4, 21.92, 16, 18.8992, 2.6000, 74.7100, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.4', 'CXP', 5, 57.57, 16, 22.4690, 16.0392, 90.6023, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.7', 'CX', NULL, 3.78, 16, 0.4537, 2.8137, 4.7478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.7', 'CXP', 1, 2.85, 16, 2.0946, 0.5834, 12.8178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.7', 'CXP', 2, 0.64, 16, 0.5014, 0.1218, 3.3296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.7', 'CXP', 3, 54.29, 16, 22.4600, 14.7160, 89.1015, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.7', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.7', 'CXP', 5, 42.21, 16, 22.4732, 9.2983, 83.8834, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.8', 'CX', NULL, 4.35, 16, 0.5671, 3.1384, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.8', 'CXP', 2, 20.93, 16, 18.9173, 2.2634, 75.1615, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.8', 'CXP', 3, 0.43, 16, 0.4514, 0.0459, 3.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.8', 'CXP', 4, 1.64, 16, 1.0786, 0.3980, 6.4874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.b.8', 'CXP', 5, 77.00, 16, 18.8929, 25.6257, 97.0177, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.c.1', 'CX', NULL, 3.54, 15, 0.2270, 3.0507, 4.0242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.c.1', 'CXP', 2, 1.88, 15, 1.3666, 0.3888, 8.5837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.c.1', 'CXP', 3, 42.49, 15, 22.7033, 9.1527, 84.4245, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.c.1', 'CXP', 4, 55.63, 15, 22.6581, 14.8959, 89.9784, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.c.1', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.1', 'CX', NULL, 3.71, 16, 0.5868, 2.4636, 4.9649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.1', 'CXP', 2, 33.79, 16, 20.9529, 6.4836, 78.9773, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.1', 'CXP', 3, 2.64, 16, 2.0944, 0.4732, 13.3566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.1', 'CXP', 4, 21.93, 16, 18.8965, 2.6024, 74.7020, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.1', 'CXP', 5, 41.64, 16, 22.5161, 9.0117, 83.7186, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.3', 'CX', NULL, 1.84, 16, 0.7563, 1.0000, 3.4519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.3', 'CXP', 1, 78.50, 16, 18.9038, 25.1179, 97.5460, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.3', 'CXP', 3, 1.00, 16, 1.0276, 0.1098, 8.4668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.3', 'CXP', 5, 20.50, 16, 18.9235, 2.1245, 75.3905, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.4', 'CT', NULL, 1.23, 16, 0.1891, 1.0000, 1.6353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.4', 'CTP', 1, 77.00, 16, 18.9114, 25.5845, 97.0225, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.4', 'CTP', 2, 22.79, 16, 18.9142, 2.8995, 74.4766, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.4', 'CTP', 3, 0.21, 16, 0.2253, 0.0223, 2.0023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.8', 'CT', NULL, 2.27, 16, 0.2913, 1.6462, 2.8879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.8', 'CTP', 1, 15.72, 16, 13.1407, 2.2015, 60.7052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.8', 'CTP', 2, 41.86, 16, 22.5122, 9.1102, 83.7944, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.C.3.d.8', 'CTP', 3, 42.43, 16, 22.4703, 9.3967, 83.9624, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.c', 'CX', NULL, 1.06, 17, 0.0599, 1.0000, 1.1837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.c', 'CXP', 1, 98.11, 17, 1.9961, 84.1427, 99.8030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.c', 'CXP', 4, 1.89, 17, 1.9961, 0.1970, 15.8573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.f', 'CX', NULL, 3.39, 17, 0.4818, 2.3697, 4.4125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.f', 'CXP', 1, 19.17, 17, 12.3107, 4.2135, 56.1009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.f', 'CXP', 3, 36.71, 17, 16.1818, 11.6988, 71.7426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.f', 'CXP', 4, 10.82, 17, 5.0005, 3.8837, 26.6836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.f', 'CXP', 5, 33.31, 17, 16.5962, 9.2972, 70.8806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.h', 'CX', NULL, 2.68, 17, 0.5425, 1.5273, 3.8273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.h', 'CXP', 1, 41.96, 17, 16.4647, 14.7058, 75.1875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.h', 'CXP', 2, 4.28, 17, 3.1001, 0.8924, 18.1889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.h', 'CXP', 3, 17.05, 17, 12.6191, 3.0065, 57.6746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.h', 'CXP', 4, 17.51, 17, 12.8569, 3.1141, 58.3496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.h', 'CXP', 5, 19.21, 17, 13.0658, 3.8372, 58.6204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.j', 'CX', NULL, 1.54, 17, 0.2236, 1.0659, 2.0138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.j', 'CXP', 1, 78.43, 17, 8.9661, 54.1769, 91.7954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.j', 'CXP', 2, 5.98, 17, 3.4995, 1.6727, 19.2219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.j', 'CXP', 3, 5.28, 17, 5.4134, 0.5572, 35.6303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.j', 'CXP', 4, 3.78, 17, 2.7255, 0.7959, 16.1335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.j', 'CXP', 5, 6.53, 17, 3.8135, 1.8228, 20.8055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 17, 0.0315, 4.9019, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.l', 'CXP', 4, 3.13, 17, 3.1501, 0.3558, 22.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.2.l', 'CXP', 5, 96.87, 17, 3.1501, 77.3790, 99.6442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.4', 'CX', NULL, 4.97, 17, 0.0315, 4.9019, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.4', 'CXP', 4, 3.13, 17, 3.1501, 0.3558, 22.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.a.4', 'CXP', 5, 96.87, 17, 3.1501, 77.3790, 99.6442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.e', 'CX', NULL, 3.97, 17, 0.4420, 3.0352, 4.9091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.e', 'CXP', 1, 12.13, 17, 11.1567, 1.4777, 55.9454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.e', 'CXP', 2, 3.13, 17, 3.1501, 0.3558, 22.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.e', 'CXP', 3, 13.92, 17, 12.5302, 1.7307, 59.7480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.e', 'CXP', 4, 17.05, 17, 12.8647, 2.9009, 58.5707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.e', 'CXP', 5, 53.78, 17, 16.2612, 22.5229, 82.3194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.f', 'CX', NULL, 3.89, 17, 0.5222, 2.7850, 4.9991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.f', 'CXP', 1, 16.41, 17, 11.4298, 3.2470, 53.4539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.f', 'CXP', 2, 13.92, 17, 12.5302, 1.7307, 59.7480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.f', 'CXP', 3, 1.70, 17, 1.7960, 0.1766, 14.4497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.f', 'CXP', 5, 67.97, 17, 14.9602, 33.0863, 90.1081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.g', 'CX', NULL, 2.95, 17, 0.3666, 2.1726, 3.7270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.g', 'CXP', 1, 17.65, 17, 11.5137, 3.8449, 53.4700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.g', 'CXP', 2, 18.75, 17, 12.6463, 3.8181, 57.2842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.g', 'CXP', 3, 23.44, 17, 13.8221, 5.6418, 61.0431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.g', 'CXP', 4, 31.30, 17, 14.6417, 9.7113, 65.8653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.b.1.g', 'CXP', 5, 8.87, 17, 6.3049, 1.8271, 33.7162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.1', 'CX', NULL, 3.10, 17, 0.3896, 2.2738, 3.9258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.1', 'CXP', 2, 43.09, 17, 15.9445, 16.0252, 75.0317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.1', 'CXP', 3, 26.88, 17, 13.9671, 7.5378, 62.3821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.1', 'CXP', 4, 6.97, 17, 5.8357, 1.1016, 33.5398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.1', 'CXP', 5, 23.05, 17, 13.6108, 5.5595, 60.3779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.2', 'CX', NULL, 2.20, 17, 0.2969, 1.5733, 2.8322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.2', 'CXP', 1, 29.18, 17, 15.2037, 7.9684, 66.2154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.2', 'CXP', 2, 37.23, 17, 16.2970, 11.9118, 72.2310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.2', 'CXP', 3, 23.03, 17, 13.3070, 5.7430, 59.5028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.2', 'CXP', 4, 5.28, 17, 5.4134, 0.5572, 35.6303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.c.2', 'CXP', 5, 5.29, 17, 3.3564, 1.3322, 18.7726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.1', 'CX', NULL, 2.06, 17, 0.2448, 1.5407, 2.5787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.1', 'CXP', 1, 31.33, 17, 15.4342, 9.0677, 67.6143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.1', 'CXP', 2, 40.17, 17, 16.0941, 13.9674, 73.5204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.1', 'CXP', 3, 21.59, 17, 12.3621, 5.5309, 56.4224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.1', 'CXP', 4, 5.02, 17, 3.5406, 1.0818, 20.3297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.1', 'CXP', 5, 1.89, 17, 1.9961, 0.1970, 15.8573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.2', 'CX', NULL, 3.25, 17, 0.3139, 2.5805, 3.9111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.2', 'CXP', 2, 30.33, 17, 15.5954, 8.3454, 67.5442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.2', 'CXP', 3, 22.40, 17, 13.0065, 5.5777, 58.5092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.2', 'CXP', 4, 39.64, 17, 16.4688, 13.2434, 73.8590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.2', 'CXP', 5, 7.63, 17, 6.0133, 1.3372, 33.5087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.3', 'CX', NULL, 1.29, 17, 0.1518, 1.0000, 1.6111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.3', 'CXP', 1, 76.75, 17, 13.4103, 40.1575, 94.1984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.3', 'CXP', 2, 21.36, 17, 13.3749, 4.7814, 59.4981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.1.d.3', 'CXP', 5, 1.89, 17, 1.9961, 0.1970, 15.8573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 17, 0.1458, 1.0000, 1.5240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.b', 'CXP', 1, 84.19, 17, 12.6084, 41.6868, 97.5408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.b', 'CXP', 2, 13.92, 17, 12.5302, 1.7307, 59.7480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.b', 'CXP', 5, 1.89, 17, 1.9961, 0.1970, 15.8573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.3', 'CX', NULL, 4.54, 17, 0.3870, 3.7243, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.3', 'CXP', 2, 13.92, 17, 12.8839, 1.6275, 61.2432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.3', 'CXP', 3, 1.89, 17, 1.9525, 0.2055, 15.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.a.3', 'CXP', 5, 84.19, 17, 12.9568, 40.3410, 97.6723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.a', 'CX', NULL, 2.73, 17, 0.6224, 1.4074, 4.0462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.a', 'CXP', 1, 49.81, 17, 16.9796, 19.0401, 80.7252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.a', 'CXP', 2, 3.59, 17, 2.5926, 0.7536, 15.4190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.a', 'CXP', 3, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.a', 'CXP', 4, 13.92, 17, 12.5302, 1.7307, 59.7480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.a', 'CXP', 5, 30.98, 17, 15.0123, 9.2034, 66.5389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.b', 'CX', NULL, 1.35, 17, 0.1764, 1.0000, 1.7252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.b', 'CXP', 1, 79.36, 17, 12.6127, 42.9087, 95.1649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.b', 'CXP', 2, 15.81, 17, 12.5568, 2.4771, 58.1163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.b', 'CXP', 5, 4.83, 17, 3.5102, 0.9950, 20.3936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.c', 'CX', NULL, 1.67, 17, 0.5016, 1.0000, 2.7297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.c', 'CXP', 1, 82.49, 17, 12.5873, 42.6153, 96.7643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.c', 'CXP', 3, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.c', 'CXP', 5, 15.81, 17, 12.5568, 2.4771, 58.1163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.d', 'CX', NULL, 3.17, 17, 0.6201, 1.8534, 4.4827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.d', 'CXP', 1, 33.79, 17, 15.4715, 10.5422, 68.8572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.d', 'CXP', 2, 13.92, 17, 12.8839, 1.6275, 61.2432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.d', 'CXP', 3, 3.13, 17, 3.1501, 0.3558, 22.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.d', 'CXP', 5, 49.16, 17, 16.7666, 18.9102, 80.0343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.e', 'CX', NULL, 2.11, 17, 0.5518, 1.0000, 3.2812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.e', 'CXP', 1, 70.04, 17, 14.0458, 36.1293, 90.6212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.e', 'CXP', 2, 1.70, 17, 1.7960, 0.1766, 14.4497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.e', 'CXP', 4, 3.59, 17, 2.7132, 0.7002, 16.4081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.e', 'CXP', 5, 24.67, 17, 13.5611, 6.5196, 60.6037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.a', 'CX', NULL, 4.09, 17, 0.5049, 3.0183, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.a', 'CXP', 1, 19.90, 17, 13.0119, 4.2167, 58.3691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.a', 'CXP', 3, 3.13, 17, 3.1501, 0.3558, 22.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.a', 'CXP', 4, 5.28, 17, 5.4134, 0.5572, 35.6303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.a', 'CXP', 5, 71.69, 17, 12.6704, 40.2702, 90.4904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.b', 'CX', NULL, 4.97, 17, 0.0315, 4.9019, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.b', 'CXP', 4, 3.13, 17, 3.1501, 0.3558, 22.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.b', 'CXP', 5, 96.87, 17, 3.1501, 77.3790, 99.6442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.d', 'CX', NULL, 2.13, 17, 0.5448, 1.0000, 3.2859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.d', 'CXP', 1, 70.31, 17, 13.8545, 36.7056, 90.6278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.d', 'CXP', 2, 1.89, 17, 1.9525, 0.2055, 15.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.d', 'CXP', 5, 27.80, 17, 13.5764, 8.4087, 61.7641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 17, 0.1086, 1.0000, 1.3935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.e', 'CXP', 1, 94.65, 17, 3.1858, 82.3398, 98.5300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.e', 'CXP', 2, 1.70, 17, 1.7960, 0.1766, 14.4497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.e', 'CXP', 5, 3.65, 17, 2.6945, 0.7435, 16.1148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.f', 'CX', NULL, 1.74, 17, 0.3069, 1.0936, 2.3948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.f', 'CXP', 1, 53.42, 17, 16.7947, 21.5186, 82.7451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.f', 'CXP', 2, 18.75, 17, 12.6463, 3.8181, 57.2842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.f', 'CXP', 3, 27.84, 17, 16.3947, 6.3999, 68.5158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.a', 'CX', NULL, 4.09, 17, 0.2747, 3.5106, 4.6753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.a', 'CXP', 1, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.a', 'CXP', 2, 3.59, 17, 2.7132, 0.7002, 16.4081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.a', 'CXP', 3, 22.05, 17, 13.8945, 4.8526, 61.0866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.a', 'CXP', 4, 29.04, 17, 14.9026, 8.1174, 65.4676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.a', 'CXP', 5, 43.62, 17, 16.2194, 16.0466, 75.7950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.b', 'CX', NULL, 2.24, 17, 0.2076, 1.8009, 2.6809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.b', 'CXP', 1, 12.13, 17, 11.1567, 1.4777, 55.9454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.b', 'CXP', 2, 56.75, 17, 16.1915, 24.4761, 84.1603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.b', 'CXP', 3, 27.72, 17, 14.1347, 7.9168, 63.1153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.b', 'CXP', 4, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.b', 'CXP', 5, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.d', 'CX', NULL, 1.96, 16, 0.1318, 1.6815, 2.2432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.d', 'CXP', 1, 14.16, 16, 11.4810, 2.1544, 55.2632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.d', 'CXP', 2, 82.38, 16, 11.5529, 46.1546, 96.2261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.d', 'CXP', 5, 3.46, 16, 1.9746, 1.0088, 11.2158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 17, 0.1538, 1.0402, 1.6923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.e', 'CXP', 1, 73.76, 17, 13.5458, 38.9320, 92.5323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.e', 'CXP', 2, 20.96, 17, 13.3981, 4.5555, 59.5585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.e', 'CXP', 3, 1.89, 17, 1.9525, 0.2055, 15.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.e', 'CXP', 4, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.e', 'CXP', 5, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.f', 'CX', NULL, 1.86, 16, 0.5882, 1.0000, 3.1101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.f', 'CXP', 1, 68.78, 16, 16.2086, 30.5969, 91.6730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.f', 'CXP', 2, 13.08, 16, 7.9304, 3.2891, 39.9602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.f', 'CXP', 5, 18.14, 16, 14.7116, 2.6131, 64.6735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.g', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.g', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.h', 'CX', NULL, 4.01, 17, 0.2714, 3.4357, 4.5864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.h', 'CXP', 1, 2.39, 17, 2.5133, 0.2505, 19.3365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.h', 'CXP', 3, 29.18, 17, 15.2037, 7.9684, 66.2154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.h', 'CXP', 4, 30.97, 17, 14.5105, 9.6159, 65.4134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.h', 'CXP', 5, 37.46, 17, 14.7264, 13.6472, 69.4262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.i', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.d.1.i', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.e', 'CX', NULL, 2.04, 17, 0.5289, 1.0000, 3.1632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.e', 'CXP', 1, 73.10, 17, 13.2417, 39.4636, 91.8872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.e', 'CXP', 3, 1.70, 17, 1.7960, 0.1766, 14.4497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.2.e.1.e', 'CXP', 5, 25.20, 17, 13.2620, 7.0486, 59.9542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.1', 'CX', NULL, 3.34, 17, 0.5435, 2.1851, 4.4894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.1', 'CXP', 1, 18.94, 17, 13.0742, 3.6977, 58.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.1', 'CXP', 2, 13.92, 17, 12.7325, 1.6709, 60.6056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.1', 'CXP', 3, 20.64, 17, 12.6462, 4.8152, 57.1973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.1', 'CXP', 4, 7.50, 17, 5.9818, 1.2886, 33.5199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.1', 'CXP', 5, 39.01, 17, 16.4668, 12.8501, 73.5016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 17, 0.2674, 3.7594, 4.8930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.a', 'CXP', 3, 22.07, 17, 13.7000, 4.9704, 60.5158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.a', 'CXP', 4, 23.25, 17, 13.3393, 5.8454, 59.6385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.a', 'CXP', 5, 54.69, 17, 16.0851, 23.3619, 82.6941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.b', 'CX', NULL, 4.35, 17, 0.3813, 3.5406, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.b', 'CXP', 1, 1.89, 17, 1.9525, 0.2055, 15.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.b', 'CXP', 2, 13.92, 17, 12.7325, 1.6709, 60.6056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.b', 'CXP', 4, 15.81, 17, 12.5568, 2.4771, 58.1163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.2.b', 'CXP', 5, 68.39, 17, 15.9644, 31.1357, 91.1903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.4', 'CX', NULL, 3.98, 17, 0.2070, 3.5434, 4.4210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.4', 'CXP', 2, 3.40, 17, 2.6204, 0.6436, 16.0407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.4', 'CXP', 3, 13.92, 17, 12.8839, 1.6275, 61.2432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.4', 'CXP', 4, 63.75, 17, 16.3040, 28.2690, 88.6954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.a.4', 'CXP', 5, 18.94, 17, 12.8709, 3.7990, 58.0134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.2', 'CX', NULL, 1.71, 17, 0.3221, 1.0299, 2.3957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.2', 'CXP', 1, 63.42, 17, 16.0092, 28.6438, 88.2147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.2', 'CXP', 2, 3.59, 17, 2.7132, 0.7002, 16.4081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.2', 'CXP', 3, 31.30, 17, 16.0855, 8.5328, 68.9897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.2', 'CXP', 4, 1.70, 17, 1.7960, 0.1766, 14.4497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.4', 'CX', NULL, 4.39, 17, 0.2590, 3.8366, 4.9347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.4', 'CXP', 2, 3.13, 17, 3.1501, 0.3558, 22.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.4', 'CXP', 3, 13.92, 17, 12.7325, 1.6709, 60.6056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.4', 'CXP', 4, 24.21, 17, 13.4274, 6.3424, 60.1121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.4', 'CXP', 5, 58.74, 17, 15.3535, 27.0970, 84.5039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.7', 'CX', NULL, 4.30, 17, 0.2860, 3.6918, 4.9042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.7', 'CXP', 1, 7.22, 17, 4.3824, 1.9096, 23.7470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.7', 'CXP', 3, 12.13, 17, 11.1567, 1.4777, 55.9454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.7', 'CXP', 4, 17.05, 17, 12.8647, 2.9009, 58.5707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.7', 'CXP', 5, 63.60, 17, 15.8134, 29.1112, 88.1439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.8', 'CX', NULL, 4.10, 17, 0.2114, 3.6471, 4.5433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.8', 'CXP', 2, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.8', 'CXP', 3, 16.31, 17, 12.6643, 2.6554, 58.2107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.8', 'CXP', 4, 52.75, 17, 15.4125, 23.1365, 80.5524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.b.8', 'CXP', 5, 29.23, 17, 13.3282, 9.5362, 61.8150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.c.1', 'CX', NULL, 2.98, 17, 0.2462, 2.4591, 3.5031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.c.1', 'CXP', 1, 4.83, 17, 3.6700, 0.9249, 21.6162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.c.1', 'CXP', 2, 17.05, 17, 13.0479, 2.8245, 59.2358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.c.1', 'CXP', 3, 56.96, 17, 15.1177, 26.3678, 83.0281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.c.1', 'CXP', 4, 17.51, 17, 13.0286, 3.0389, 58.9607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.c.1', 'CXP', 5, 3.65, 17, 2.6945, 0.7435, 16.1148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.1', 'CX', NULL, 3.74, 17, 0.5484, 2.5787, 4.9036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.1', 'CXP', 1, 22.52, 17, 13.2567, 5.4892, 59.2674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.1', 'CXP', 3, 17.05, 17, 13.0479, 2.8245, 59.2358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.1', 'CXP', 4, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.1', 'CXP', 5, 58.73, 17, 16.8940, 24.5126, 86.1809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.3', 'CX', NULL, 1.41, 17, 0.2634, 1.0000, 1.9635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.3', 'CXP', 1, 82.49, 17, 12.6443, 42.4124, 96.7883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.3', 'CXP', 3, 13.92, 17, 12.5302, 1.7307, 59.7480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.3', 'CXP', 4, 1.70, 17, 1.7592, 0.1850, 13.8812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.3', 'CXP', 5, 1.89, 17, 1.9961, 0.1970, 15.8573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.4', 'CT', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.4', 'CTP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.4', 'CTP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.8', 'CT', NULL, 1.46, 17, 0.1747, 1.0901, 1.8306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.8', 'CTP', 1, 57.55, 17, 16.9483, 23.7542, 85.5111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.8', 'CTP', 2, 38.85, 17, 16.8745, 12.3554, 74.1208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.C.3.d.8', 'CTP', 3, 3.59, 17, 2.7700, 0.6786, 16.8811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.c', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.c', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.c', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.f', 'CX', NULL, 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.f', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.f', 'CXP', 5, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.h', 'CX', NULL, 4.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.h', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.h', 'CXP', 5, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.j', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.j', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.j', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.j', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.j', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.l', 'CX', NULL, 4.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.l', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.2.l', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.4', 'CX', NULL, 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.4', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.a.4', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.e', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.e', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.e', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.e', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.e', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.f', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.f', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.f', 'CXP', 5, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.g', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.g', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.g', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.g', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.g', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.b.1.g', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.1', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.1', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.1', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.1', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.2', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.2', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.2', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.2', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.2', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.c.2', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.1', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.1', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.1', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.2', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.2', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.2', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.2', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.3', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.3', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.3', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.a', 'CX', NULL, 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.a', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.a', 'CXP', 5, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.b', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.b', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.c', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.d', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.d', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.f', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.f', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.3', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.3', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.3', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.a.3', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.a', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.a', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.a', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.b', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.b', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.c', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.d', 'CX', NULL, 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.d', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.d', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.e', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.e', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.a', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.a', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.b', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.b', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.b', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.c', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.c', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.d', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.d', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.d', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.e', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.e', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.f', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.f', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.f', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.a', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.a', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.a', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.b', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.b', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.b', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.d', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.d', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.d', 'CXP', 2, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.e', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.e', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.e', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.f', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.f', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.g', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.g', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.g', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.h', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.h', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.h', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.i', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.i', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.i', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.i', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.i', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.d', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.d', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.d', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.d', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.d', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.1', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.1', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.a', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.a', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.a', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.b', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.b', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.2.b', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.4', 'CX', NULL, 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.4', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.a.4', 'CXP', 5, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.2', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.2', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.2', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.2', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.4', 'CX', NULL, 4.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.4', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.4', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.7', 'CX', NULL, 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.7', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.7', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.7', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.7', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.7', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.8', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.8', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.8', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.8', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.b.8', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.c.1', 'CX', NULL, 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.c.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.c.1', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.c.1', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.c.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.c.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.1', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.1', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.1', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.3', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.3', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.4', 'CT', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.4', 'CTP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.4', 'CTP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.8', 'CT', NULL, 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.8', 'CTP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.8', 'CTP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.C.3.d.8', 'CTP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.c', 'CX', NULL, 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.c', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.c', 'CXP', 2, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.c', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.c', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.f', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.f', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.f', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.h', 'CX', NULL, 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.h', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.h', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.h', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.h', 'CXP', 5, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.j', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.j', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.j', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.j', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.j', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.j', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.l', 'CX', NULL, 5.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.l', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.2.l', 'CXP', 5, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.4', 'CX', NULL, 4.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.4', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.4', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.a.4', 'CXP', 5, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.e', 'CX', NULL, 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.e', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.e', 'CXP', 5, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.f', 'CX', NULL, 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.f', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.f', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.f', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.f', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.f', 'CXP', 5, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.g', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.g', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.g', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.g', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.b.1.g', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.1', 'CX', NULL, 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.1', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.1', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.1', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.1', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.2', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.2', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.2', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.2', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.c.2', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.1', 'CX', NULL, 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.1', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.1', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.1', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.1', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.2', 'CX', NULL, 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.2', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.2', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.2', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.3', 'CX', NULL, 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.3', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.3', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.3', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.3', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.a', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.a', 'CXP', 5, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.b', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.b', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.d', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.d', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.e', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.f', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.f', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.1.f', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.3', 'CX', NULL, 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.3', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.3', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.a.3', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.a', 'CX', NULL, 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.a', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.a', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.a', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.a', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.b', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.b', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.c', 'CX', NULL, 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.c', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.c', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.c', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.c', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.d', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.d', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.d', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.e', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.e', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.e', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.b', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.b', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.b', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.b', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.d', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.d', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.e', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.e', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.e', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.f', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.f', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.c.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.a', 'CX', NULL, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.a', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.a', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.a', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.a', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.b', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.b', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.b', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.b', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.d', 'CX', NULL, 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.d', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.d', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.d', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.d', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.e', 'CX', NULL, 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.e', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.e', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.e', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.e', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.f', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.f', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.f', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.g', 'CX', NULL, 4.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.g', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.g', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.g', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.g', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.g', 'CXP', 5, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.h', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.h', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.h', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.h', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.h', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.h', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.i', 'CX', NULL, 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.i', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.i', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.d.1.i', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.d', 'CX', NULL, 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.d', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.d', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.d', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.d', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.e', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.e', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.1', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.1', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.1', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.a', 'CX', NULL, 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.a', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.a', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.a', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.a', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.a', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.b', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.b', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.2.b', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.4', 'CX', NULL, 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.4', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.4', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.a.4', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.2', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.2', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.2', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.2', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.2', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.4', 'CX', NULL, 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.4', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.4', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.4', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.7', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.7', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.7', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.7', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.7', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.7', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.8', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.8', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.8', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.8', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.b.8', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.c.1', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.c.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.c.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.c.1', 'CXP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.c.1', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.c.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.1', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.1', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.3', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.3', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.4', 'CT', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.4', 'CTP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.4', 'CTP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.4', 'CTP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.8', 'CT', NULL, 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.8', 'CTP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.8', 'CTP', 2, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.C.3.d.8', 'CTP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.33, 26, 0.1570, 1.0055, 1.6520, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 1, 69.84, 26, 15.3493, 34.0506, 91.2198, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 2, 27.44, 26, 15.2529, 7.2403, 64.6872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 3, 2.72, 26, 1.9823, 0.5932, 11.5705, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 26, 0.0224, 4.9287, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.67, 26, 0.7058, 0.0763, 5.6420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 4, 0.51, 26, 0.5360, 0.0569, 4.3519, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 5, 98.82, 26, 0.9284, 94.1964, 99.7700, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 26, 0.1921, 4.2069, 4.9983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 1, 1.83, 26, 1.3854, 0.3816, 8.3527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.51, 26, 0.5337, 0.0575, 4.3140, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 3, 14.50, 26, 9.6655, 3.2922, 45.7931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 4, 1.88, 26, 1.2391, 0.4802, 7.0956, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 5, 81.28, 26, 9.4374, 54.7565, 93.9645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.66, 26, 0.2997, 2.0388, 3.2735, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 1, 13.11, 26, 9.7487, 2.5214, 46.7902, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 2, 27.06, 26, 8.6949, 13.0237, 47.8938, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 3, 42.12, 26, 16.1410, 15.6932, 73.9980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 4, 16.53, 26, 9.5650, 4.5364, 45.2257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 5, 1.18, 26, 0.7145, 0.3355, 4.0490, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 26, 0.3896, 3.6713, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 3, 26.06, 26, 19.5101, 4.1963, 73.9327, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 4, 0.51, 26, 0.5314, 0.0580, 4.2746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 5, 73.43, 26, 19.4549, 26.1704, 95.5659, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CX', NULL, 4.53, 26, 0.2853, 3.9473, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 2, 12.60, 26, 9.7914, 2.2570, 47.3635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 3, 0.71, 26, 0.7326, 0.0825, 5.7661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 4, 7.30, 26, 4.4351, 1.9988, 23.2970, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 5, 79.40, 26, 9.7315, 53.0921, 92.9200, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 26, 0.1633, 4.0873, 4.7600, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 3, 15.43, 26, 9.6289, 3.8395, 45.4736, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 4, 26.77, 26, 19.3619, 4.5641, 73.6493, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 5, 57.80, 26, 15.1023, 27.6726, 83.0552, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.03, 26, 0.2197, 3.5816, 4.4866, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 1, 1.83, 26, 1.3854, 0.3816, 8.3527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 2, 12.93, 26, 9.7745, 2.4221, 47.0300, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 3, 17.89, 26, 12.0971, 3.8408, 54.2962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 4, 14.70, 26, 9.6158, 3.4293, 45.5389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 5, 52.65, 26, 6.5388, 39.3179, 65.6207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.17, 26, 0.3188, 3.5177, 4.8307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 1, 1.51, 26, 1.2217, 0.2795, 7.6976, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 2, 0.67, 26, 0.7058, 0.0763, 5.6420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 3, 28.15, 26, 19.2829, 5.2141, 73.6240, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 4, 18.23, 26, 9.7347, 5.4928, 46.1121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 5, 51.44, 26, 14.1240, 24.8414, 77.2405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CX', NULL, 3.78, 26, 0.1780, 3.4163, 4.1496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 2, 14.19, 26, 9.6579, 3.1288, 45.8573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 3, 30.78, 26, 12.3524, 11.8759, 59.4769, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 4, 17.56, 26, 13.5213, 3.0165, 59.3207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 5, 37.47, 26, 13.6584, 15.2788, 66.5607, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CX', NULL, 3.73, 26, 0.1995, 3.3199, 4.1415, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 2, 13.49, 26, 9.7265, 2.7239, 46.4629, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 3, 29.24, 26, 12.4242, 10.7142, 58.7355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 4, 27.98, 26, 8.3289, 14.2293, 47.6504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 5, 29.29, 26, 10.1309, 13.1351, 53.1452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CX', NULL, 2.98, 26, 0.3387, 2.2800, 3.6750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 1, 1.18, 26, 0.9284, 0.2300, 5.8036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 2, 42.89, 26, 15.0975, 17.4249, 72.7714, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 3, 24.87, 26, 17.4235, 4.6252, 69.3162, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 4, 19.14, 26, 9.6705, 6.1336, 46.1559, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 5, 11.93, 26, 12.6077, 1.1305, 61.5979, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CX', NULL, 3.56, 26, 0.2288, 3.0848, 4.0275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 1, 1.18, 26, 0.9284, 0.2300, 5.8036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 2, 17.34, 26, 9.6192, 5.0054, 45.5242, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 3, 18.60, 26, 12.1633, 4.1842, 54.4471, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 4, 50.45, 26, 18.2526, 18.4531, 82.0781, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 5, 12.43, 26, 12.6757, 1.2746, 60.9627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CX', NULL, 1.53, 26, 0.2227, 1.0696, 1.9870, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 1, 59.10, 26, 15.8059, 27.3139, 84.7432, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 2, 28.98, 26, 17.9329, 6.3500, 71.0559, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 3, 11.93, 26, 12.6077, 1.1305, 61.5979, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 26, 0.1163, 1.0000, 1.3776, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 1, 86.19, 26, 11.6261, 45.5007, 97.9012, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 2, 13.81, 26, 11.6261, 2.0988, 54.4993, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 26, 0.0053, 1.0000, 1.0160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 1, 99.49, 26, 0.5309, 95.7329, 99.9419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 2, 0.51, 26, 0.5309, 0.0581, 4.2671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 26, 0.0053, 1.0000, 1.0160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 1, 99.49, 26, 0.5309, 95.7329, 99.9419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 2, 0.51, 26, 0.5309, 0.0581, 4.2671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 26, 0.0524, 1.0000, 1.1592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 1, 96.59, 26, 3.4957, 76.0982, 99.6046, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 2, 1.71, 26, 1.7479, 0.2022, 12.9360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 3, 1.71, 26, 1.7479, 0.2022, 12.9360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CX', NULL, 3.88, 26, 0.2930, 3.2777, 4.4844, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 2, 11.93, 26, 9.8525, 1.9247, 48.3088, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 3, 13.11, 26, 6.0765, 4.7849, 31.1585, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 4, 49.90, 26, 13.5879, 24.5384, 75.3136, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 5, 25.07, 26, 15.0996, 6.0050, 63.6587, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.84, 26, 0.4760, 1.8628, 3.8236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 1, 38.97, 26, 10.8814, 19.9289, 62.0995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 2, 3.12, 26, 2.3232, 0.6555, 13.5610, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 3, 12.94, 26, 9.7532, 2.4382, 46.9231, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 4, 24.56, 26, 12.5499, 7.4663, 56.7782, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 5, 20.41, 26, 9.5126, 7.1297, 46.1374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.01, 26, 0.0053, 1.0000, 1.0160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 1, 99.49, 26, 0.5309, 95.7329, 99.9419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 2, 0.51, 26, 0.5309, 0.0581, 4.2671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 26, 0.1514, 1.0844, 1.7080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 1, 70.22, 26, 12.4568, 40.8777, 88.9411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 2, 25.69, 26, 12.5356, 8.2063, 57.2054, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 3, 1.21, 26, 0.9456, 0.2409, 5.8726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 5, 2.88, 26, 2.4467, 0.4858, 15.2397, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CX', NULL, 4.65, 25, 0.1218, 4.3970, 4.8998, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 1, 3.78, 25, 1.9870, 1.2562, 10.8189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 3, 1.24, 25, 0.9639, 0.2466, 5.9918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 4, 17.56, 25, 10.0354, 4.8464, 47.1103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 5, 77.42, 25, 9.8926, 51.6057, 91.6843, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.22, 26, 0.4851, 1.2196, 3.2179, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 1, 46.93, 26, 22.0096, 12.5316, 84.5152, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 2, 13.14, 26, 9.7303, 2.5469, 46.6849, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 3, 12.43, 26, 12.6705, 1.2759, 60.9393, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 4, 26.12, 26, 12.4938, 8.5241, 57.2893, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 5, 1.38, 26, 1.0589, 0.2795, 6.5041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.35, 26, 0.1476, 1.0420, 1.6499, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 1, 72.02, 26, 12.4954, 41.7849, 90.2261, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 2, 25.77, 26, 12.5088, 8.2833, 57.1717, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 5, 2.21, 26, 2.2855, 0.2539, 16.6604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CX', NULL, 4.85, 26, 0.0992, 4.6415, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 2, 1.00, 26, 1.0467, 0.1140, 8.1906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 4, 12.43, 26, 9.8000, 2.1759, 47.5467, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 5, 86.57, 26, 9.7268, 53.5065, 97.3036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 26, 0.1153, 1.0000, 1.3568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 1, 88.07, 26, 11.5327, 43.4933, 98.6080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 2, 11.93, 26, 11.5327, 1.3920, 56.5067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CX', NULL, 4.17, 26, 0.5305, 3.0800, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 1, 14.45, 26, 12.9608, 1.9105, 59.4129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 2, 1.01, 26, 0.7912, 0.2012, 4.9403, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 3, 2.62, 26, 2.3027, 0.4195, 14.7060, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 4, 16.67, 26, 9.8766, 4.4185, 46.3845, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 5, 65.25, 26, 15.9008, 30.6993, 88.8390, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CX', NULL, 2.61, 26, 0.3113, 1.9641, 3.2463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 1, 57.15, 26, 7.2952, 41.9335, 71.1275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 2, 3.62, 26, 2.4437, 0.8819, 13.7093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 5, 39.22, 26, 8.0310, 24.3848, 56.3642, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.83, 26, 0.2977, 1.2172, 2.4434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 1, 58.91, 26, 7.5502, 42.9927, 73.1578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 2, 26.07, 26, 12.4702, 8.5086, 57.2031, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.71, 26, 0.7326, 0.0825, 5.7661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 4, 1.72, 26, 1.1423, 0.4327, 6.5770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 5, 12.60, 26, 9.7914, 2.2570, 47.3635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.74, 26, 0.1553, 2.4248, 3.0645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 2, 29.63, 26, 15.3877, 8.4344, 65.8135, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 3, 66.78, 26, 15.5791, 32.1234, 89.5154, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 4, 3.08, 26, 2.1102, 0.7370, 11.9903, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.51, 26, 0.5360, 0.0569, 4.3519, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.30, 26, 0.1560, 2.9814, 3.6240, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 2, 3.08, 26, 2.1102, 0.7370, 11.9903, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 3, 64.57, 26, 15.9148, 30.3089, 88.4194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 4, 31.35, 26, 15.4746, 9.4102, 66.7538, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 5, 1.00, 26, 1.0467, 0.1140, 8.1906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 26, 0.0175, 1.0000, 1.0531, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 1, 98.29, 26, 1.7479, 87.0640, 99.7978, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 2, 1.71, 26, 1.7479, 0.2022, 12.9360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.86, 26, 0.4171, 1.9988, 3.7168, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.51, 26, 0.5360, 0.0569, 4.3519, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 2, 41.46, 26, 21.9253, 9.9245, 81.9869, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 3, 42.22, 26, 18.8322, 12.9684, 78.1788, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 4, 3.38, 26, 2.5623, 0.6924, 14.9619, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 5, 12.43, 26, 12.6705, 1.2759, 60.9393, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 26, 0.1910, 1.3089, 2.0957, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 1, 30.78, 26, 18.9942, 6.6222, 73.6082, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 2, 68.71, 26, 18.9625, 26.3098, 93.1062, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.51, 26, 0.5309, 0.0581, 4.2671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 26, 0.0318, 1.0000, 1.1299, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 1, 94.07, 26, 2.9698, 84.1252, 97.9379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 2, 5.42, 26, 2.8420, 1.7987, 15.2186, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.51, 26, 0.5337, 0.0575, 4.3140, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.81, 26, 0.1224, 4.5584, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.51, 26, 0.5309, 0.0581, 4.2671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 3, 1.21, 26, 0.9456, 0.2409, 5.8726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 4, 15.01, 26, 11.7298, 2.5892, 53.9888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 5, 83.27, 26, 11.8881, 46.1915, 96.6515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.21, 26, 0.3110, 1.5707, 2.8516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 1, 16.19, 26, 9.5860, 4.3126, 45.2852, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 2, 58.44, 26, 17.4646, 24.2293, 86.0773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 3, 13.45, 26, 12.8101, 1.5847, 59.9841, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 4, 11.93, 26, 11.5327, 1.3920, 56.5067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.28, 26, 0.3847, 2.4832, 4.0678, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 1, 1.00, 26, 1.0467, 0.1140, 8.1906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 2, 40.92, 26, 13.5235, 17.9554, 68.6713, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 3, 1.38, 26, 1.0589, 0.2795, 6.5041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 4, 42.94, 26, 7.4866, 28.6286, 58.5429, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 5, 13.76, 26, 12.8727, 1.6804, 59.8376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.51, 26, 0.3929, 3.7036, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 1, 11.93, 26, 9.8525, 1.9247, 48.3088, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.51, 26, 0.5314, 0.0580, 4.2746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 5, 87.57, 26, 9.8000, 52.4533, 97.8241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.23, 26, 0.1303, 1.0000, 1.5016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 1, 82.95, 26, 11.9145, 46.1841, 96.5013, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 2, 14.15, 26, 11.6607, 2.2329, 54.3384, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 3, 1.21, 26, 0.9394, 0.2434, 5.8138, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 5, 1.68, 26, 1.1309, 0.4179, 6.5360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CX', NULL, 4.01, 26, 0.6717, 2.6265, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 1, 12.94, 26, 9.7488, 2.4401, 46.9031, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 2, 11.93, 26, 9.8525, 1.9247, 48.3088, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 3, 1.67, 26, 1.3152, 0.3254, 8.1205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 4, 8.12, 26, 4.8325, 2.2763, 25.1211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 5, 65.34, 26, 18.9163, 25.2322, 91.3274, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.83, 26, 0.0978, 4.6272, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 3, 1.33, 26, 1.3909, 0.1509, 10.7003, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 4, 14.49, 26, 9.6677, 3.2834, 45.8061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 5, 84.19, 26, 9.6222, 54.5769, 95.9332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.85, 26, 0.0992, 4.6414, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 2, 1.00, 26, 1.0467, 0.1140, 8.1906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 4, 12.43, 26, 9.8031, 2.1747, 47.5615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 5, 86.57, 26, 9.7302, 53.4915, 97.3051, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CX', NULL, 4.47, 26, 0.1974, 4.0602, 4.8732, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 2, 2.91, 26, 2.4483, 0.5015, 15.1449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 3, 0.51, 26, 0.5314, 0.0580, 4.2746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 4, 43.58, 26, 16.3878, 16.3715, 75.2968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 5, 53.00, 26, 17.2533, 21.3099, 82.4427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CX', NULL, 3.68, 26, 0.0842, 3.5018, 3.8485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 1, 0.51, 26, 0.5360, 0.0569, 4.3519, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 2, 2.71, 26, 2.3874, 0.4309, 15.2308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 3, 26.05, 26, 8.7836, 12.1024, 47.3917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 4, 70.23, 26, 8.1010, 51.5052, 83.9726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 5, 0.51, 26, 0.5309, 0.0581, 4.2671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CX', NULL, 4.98, 26, 0.0175, 4.9469, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 4, 1.71, 26, 1.7479, 0.2022, 12.9360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 5, 98.29, 26, 1.7479, 87.0640, 99.7978, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CX', NULL, 4.40, 26, 0.2348, 3.9207, 4.8877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 2, 11.93, 26, 9.8525, 1.9247, 48.3088, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 3, 2.54, 26, 1.7639, 0.5972, 10.1582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 4, 18.72, 26, 9.5390, 5.9564, 45.5835, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 5, 66.81, 26, 7.4305, 50.2374, 80.0561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CX', NULL, 4.23, 26, 0.1922, 3.8317, 4.6233, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 2, 0.51, 26, 0.5314, 0.0580, 4.2746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 3, 14.04, 26, 9.7890, 2.9842, 46.4667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 4, 47.64, 26, 6.8082, 34.1507, 61.4829, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 5, 37.81, 26, 10.6769, 19.2652, 60.7660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CX', NULL, 2.74, 26, 0.2164, 2.2934, 3.1848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 1, 0.71, 26, 0.7326, 0.0825, 5.7661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 2, 42.75, 26, 13.3699, 19.5077, 69.6963, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 3, 38.48, 26, 13.5919, 16.0873, 67.1121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 4, 18.07, 26, 12.0948, 3.9381, 54.2630, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CX', NULL, 4.85, 26, 0.1203, 4.5989, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 3, 1.71, 26, 1.7479, 0.2022, 12.9360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 4, 11.93, 26, 11.5327, 1.3920, 56.5067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 5, 86.37, 26, 11.6518, 45.2149, 97.9852, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CX', NULL, 4.05, 26, 0.4397, 3.1448, 4.9560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 1, 14.32, 26, 9.6155, 3.2188, 45.6392, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 3, 17.73, 26, 13.5146, 3.0988, 59.2286, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 4, 2.23, 26, 1.5030, 0.5458, 8.6267, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 5, 65.73, 26, 15.7112, 31.3174, 88.9678, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.4', 'CT', NULL, 1.01, 26, 0.0071, 1.0000, 1.0212, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.4', 'CTP', 1, 99.33, 26, 0.7058, 94.3580, 99.9237, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.4', 'CTP', 2, 0.67, 26, 0.7058, 0.0763, 5.6420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.8', 'CT', NULL, 1.90, 26, 0.3170, 1.2435, 2.5491, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.8', 'CTP', 1, 36.29, 26, 17.2469, 10.9173, 72.5816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.8', 'CTP', 2, 37.79, 26, 7.0536, 24.6687, 52.9839, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.8', 'CTP', 3, 25.92, 26, 15.1590, 6.4402, 64.0103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CX', NULL, 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CX', NULL, 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.4', 'CT', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.4', 'CTP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.4', 'CTP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.8', 'CT', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.8', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.8', 'CTP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.8', 'CTP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 3, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.4', 'CT', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.4', 'CTP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.4', 'CTP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.8', 'CT', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.8', 'CTP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.8', 'CTP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 43, 0.1123, 1.2059, 1.6593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 1, 70.26, 43, 7.1909, 54.1215, 82.5527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 2, 21.14, 43, 9.2575, 8.0395, 45.1202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 3, 6.14, 43, 4.8267, 1.1902, 26.1845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 5, 2.46, 43, 2.5535, 0.2943, 17.7510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CX', NULL, 4.63, 44, 0.1851, 4.2581, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 1, 1.30, 44, 1.3640, 0.1527, 10.1332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 2, 6.12, 44, 4.8154, 1.1868, 26.1152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 4, 13.33, 44, 6.7047, 4.5530, 33.1423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 5, 79.26, 44, 9.8271, 53.3711, 92.7314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CX', NULL, 4.15, 42, 0.1874, 3.7736, 4.5306, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 1, 2.89, 42, 2.0106, 0.6969, 11.2235, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 2, 6.33, 42, 4.9430, 1.2413, 26.6751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 3, 19.71, 42, 10.0838, 6.3503, 47.0628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 4, 14.79, 42, 6.3121, 5.9410, 32.3101, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 5, 56.27, 42, 9.3864, 37.3234, 73.5425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CX', NULL, 2.86, 43, 0.3500, 2.1518, 3.5644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 1, 21.99, 43, 8.9046, 8.9978, 44.5539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 2, 21.90, 43, 8.4306, 9.3956, 43.1242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 3, 15.94, 43, 5.9939, 7.1387, 31.8654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 4, 28.66, 43, 11.4012, 11.5322, 55.3124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 5, 11.52, 43, 6.7275, 3.3194, 33.0326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 44, 0.0619, 4.8011, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 3, 0.30, 44, 0.3169, 0.0361, 2.4718, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 4, 6.80, 44, 6.1279, 1.0264, 33.9032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 5, 92.90, 44, 6.1529, 66.5989, 98.8490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CX', NULL, 4.42, 44, 0.1554, 4.1064, 4.7334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 2, 2.44, 44, 2.5311, 0.2934, 17.5723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 3, 13.53, 44, 9.5019, 2.9520, 44.5962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 4, 23.62, 44, 9.9586, 9.2217, 48.4900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 5, 60.41, 44, 8.9054, 41.8612, 76.3748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 44, 0.1817, 3.8449, 4.5779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 1, 1.77, 44, 1.4959, 0.3179, 9.2614, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 2, 2.44, 44, 2.5311, 0.2934, 17.5723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 3, 15.17, 44, 9.4219, 3.9224, 43.9106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 4, 34.11, 44, 9.1012, 18.6153, 53.9459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 5, 46.51, 44, 11.0460, 26.2077, 68.0402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CX', NULL, 2.80, 44, 0.5590, 1.6708, 3.9257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 1, 39.35, 44, 16.9366, 13.4281, 73.0789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 2, 10.56, 44, 6.3110, 2.9763, 31.2395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 3, 13.63, 44, 8.0729, 3.8080, 38.6178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 4, 3.83, 44, 3.3876, 0.6178, 20.2980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 5, 32.63, 44, 12.1549, 13.7054, 59.6318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.45, 44, 0.2056, 3.0331, 3.8625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 1, 6.51, 44, 5.0082, 1.3063, 26.7985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 2, 9.26, 44, 4.9408, 3.0210, 25.0403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 3, 38.16, 44, 11.6834, 18.5247, 62.6144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 4, 25.10, 44, 10.6244, 9.6822, 51.1597, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 5, 20.98, 44, 8.1782, 8.9368, 41.7901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CX', NULL, 3.38, 44, 0.2642, 2.8518, 3.9174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 1, 8.77, 44, 4.6770, 2.8716, 23.8092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 2, 22.25, 44, 10.2562, 7.9700, 48.6139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 3, 18.44, 44, 8.4472, 6.7891, 41.2384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 4, 22.82, 44, 12.8321, 6.3710, 56.2385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 5, 27.72, 44, 13.8048, 8.7202, 60.6115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CX', NULL, 2.71, 43, 0.3512, 1.9977, 3.4152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 1, 26.87, 43, 10.8815, 10.7266, 52.9031, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 2, 15.44, 43, 8.2084, 4.8806, 39.3704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 3, 28.88, 43, 7.4208, 16.3742, 45.7042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 4, 17.83, 43, 6.6934, 7.9433, 35.2979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 5, 10.99, 43, 5.6842, 3.6834, 28.5145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CX', NULL, 2.87, 43, 0.2460, 2.3726, 3.3655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 1, 13.28, 43, 5.7358, 5.3044, 29.4962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 2, 25.18, 43, 7.5883, 12.9888, 43.1383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 3, 32.58, 43, 11.6144, 14.2525, 58.4132, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 4, 19.30, 43, 9.0015, 6.9335, 43.4309, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 5, 9.67, 43, 6.8077, 2.1710, 34.0396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CX', NULL, 3.14, 44, 0.2080, 2.7162, 3.5551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 1, 0.70, 44, 0.6008, 0.1214, 3.8878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 2, 31.84, 44, 8.8476, 17.0292, 51.5219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 3, 31.85, 44, 7.3932, 19.0339, 48.1533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 4, 24.45, 44, 7.4730, 12.5200, 42.2551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 5, 11.17, 44, 7.1020, 2.8850, 34.7496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CX', NULL, 1.34, 44, 0.2551, 1.0000, 1.8527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 1, 88.04, 44, 7.2866, 64.5800, 96.7461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 2, 2.32, 44, 1.3146, 0.7350, 7.1061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 3, 3.52, 44, 3.3543, 0.4937, 21.1149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 5, 6.12, 44, 6.0763, 0.7655, 35.4985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 44, 0.0738, 4.7560, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 1, 2.38, 44, 1.8456, 0.4877, 10.7983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 5, 97.62, 44, 1.8456, 89.2017, 99.5123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 44, 0.0815, 1.0000, 1.2753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 1, 94.17, 44, 4.0079, 78.7447, 98.6024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 2, 3.96, 44, 3.4410, 0.6616, 20.3545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.16, 44, 0.1633, 0.0186, 1.2829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 5, 1.71, 44, 1.7712, 0.2064, 12.7335, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 44, 0.0414, 1.0000, 1.1254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 1, 98.55, 44, 1.3899, 90.5378, 99.7929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 3, 0.16, 44, 0.1639, 0.0185, 1.2928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 4, 1.30, 44, 1.3640, 0.1527, 10.1332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CX', NULL, 3.59, 44, 0.1970, 3.1931, 3.9877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 2, 0.96, 44, 0.6866, 0.2245, 3.9956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 3, 59.12, 44, 12.5069, 33.7463, 80.4186, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 4, 19.84, 44, 9.0134, 7.3132, 43.6983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 5, 20.08, 44, 9.2171, 7.3142, 44.4486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CX', NULL, 3.00, 43, 0.4481, 2.0980, 3.9067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 1, 47.00, 43, 11.5453, 25.8211, 69.3252, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 2, 3.32, 43, 2.7036, 0.6212, 15.8324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 3, 0.16, 43, 0.1643, 0.0185, 1.2986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 4, 1.49, 43, 0.9486, 0.4075, 5.2812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 5, 48.04, 43, 11.1558, 27.2789, 69.4944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.99, 44, 0.4332, 1.1121, 2.8595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 1, 69.50, 44, 12.6686, 40.5722, 88.3791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 2, 3.16, 44, 2.7897, 0.5173, 17.0155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 3, 0.70, 44, 0.6007, 0.1214, 3.8859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 4, 12.54, 44, 9.5793, 2.4065, 45.4882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 5, 14.10, 44, 5.9461, 5.7462, 30.6396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 44, 0.2385, 1.0000, 1.8251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 1, 91.14, 44, 5.9786, 69.8006, 97.8604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 2, 0.16, 44, 0.1633, 0.0186, 1.2829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.16, 44, 0.1635, 0.0186, 1.2868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.26, 44, 0.2749, 0.0315, 2.1437, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 5, 8.29, 44, 5.9509, 1.8310, 30.4681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CX', NULL, 3.61, 41, 0.3316, 2.9415, 4.2820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 1, 9.27, 41, 6.0093, 2.3567, 30.2130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 2, 22.18, 41, 9.8748, 8.2266, 47.5259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 3, 13.05, 41, 6.7687, 4.3020, 33.3828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 4, 9.10, 41, 6.2517, 2.1280, 31.5604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 5, 46.40, 41, 12.6091, 23.7040, 70.6900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CX', NULL, 2.35, 43, 0.3229, 1.7007, 3.0038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 1, 57.87, 43, 8.4516, 40.5575, 73.4353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 2, 3.30, 43, 2.8075, 0.5751, 16.7651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 3, 5.21, 43, 3.6432, 1.2268, 19.5836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 4, 12.99, 43, 6.0139, 4.8513, 30.4040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 5, 20.63, 43, 10.0339, 7.0202, 47.2367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 43, 0.0178, 1.0000, 1.0530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 1, 98.29, 43, 1.7762, 87.2142, 99.7934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 2, 1.71, 43, 1.7762, 0.2066, 12.7858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.73, 42, 0.4802, 1.0000, 2.7020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 1, 77.47, 42, 14.3731, 39.4602, 94.7764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.32, 42, 0.2474, 0.0667, 1.5155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 4, 15.92, 42, 9.7057, 4.1949, 45.0204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 5, 6.29, 42, 4.9188, 1.2280, 26.5848, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CX', NULL, 4.07, 43, 0.4029, 3.2608, 4.8871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 1, 14.26, 43, 9.4191, 3.3965, 44.0484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 2, 8.58, 43, 6.6691, 1.6611, 34.2913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 4, 9.80, 43, 4.9172, 3.4155, 25.0295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 5, 67.35, 43, 13.3543, 37.7200, 87.5424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CX', NULL, 3.76, 42, 0.3844, 2.9823, 4.5348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 1, 22.56, 42, 9.8535, 8.5317, 47.6456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 2, 5.77, 42, 3.9398, 1.3945, 20.9259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.52, 42, 0.5382, 0.0631, 4.1150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 4, 15.57, 42, 6.2488, 6.5939, 32.5055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 5, 55.59, 42, 8.6184, 38.2114, 71.6960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.85, 42, 0.3380, 1.1652, 2.5305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 1, 68.72, 42, 11.3590, 43.0402, 86.4605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 2, 9.12, 42, 6.2068, 2.1653, 31.2862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 3, 6.41, 42, 4.7965, 1.3446, 25.6089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.16, 42, 0.1642, 0.0187, 1.2941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 5, 15.59, 42, 8.4100, 4.8373, 40.1703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.96, 42, 0.3842, 1.1855, 2.7372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 1, 58.83, 42, 11.3687, 35.6428, 78.6681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 2, 16.14, 42, 6.9667, 6.3700, 35.2418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 3, 6.14, 42, 4.8274, 1.1890, 26.2112, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 4, 7.85, 42, 5.9232, 1.6039, 30.8051, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 5, 11.04, 42, 7.1734, 2.7627, 35.1685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CX', NULL, 3.07, 43, 0.2052, 2.6594, 3.4875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 1, 0.17, 43, 0.1747, 0.0196, 1.3810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 2, 26.86, 43, 8.6289, 13.1481, 47.1223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 3, 44.95, 43, 10.2027, 26.2121, 65.2314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 4, 21.51, 43, 9.7220, 7.8974, 46.6965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 5, 6.51, 43, 6.4816, 0.8068, 37.3806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CX', NULL, 3.28, 44, 0.1104, 3.0558, 3.5012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 2, 8.64, 44, 6.4278, 1.7959, 32.8264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 3, 56.05, 44, 8.6448, 38.5889, 72.1274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 4, 34.14, 44, 7.4900, 20.9371, 50.3704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 5, 1.17, 44, 0.7826, 0.3035, 4.4260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 44, 0.2239, 2.1664, 3.0694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 1, 11.72, 44, 7.3129, 3.0938, 35.5758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 2, 47.86, 44, 7.2570, 33.8038, 62.2671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 3, 13.98, 44, 7.1014, 4.7087, 34.8412, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 4, 19.78, 44, 7.1735, 9.0113, 38.0245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 5, 6.66, 44, 4.7405, 1.5092, 24.9327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 44, 0.1330, 1.0603, 1.5969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 1, 67.81, 44, 13.2066, 38.3416, 87.7105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 2, 31.52, 44, 13.1349, 11.8861, 61.0933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 3, 0.67, 44, 0.5696, 0.1203, 3.6484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 43, 0.1968, 1.0543, 1.8486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 1, 73.05, 43, 8.5563, 52.9975, 86.6945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 2, 19.56, 43, 7.4132, 8.5864, 38.6205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 3, 1.72, 43, 1.7811, 0.2070, 12.8197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 4, 0.56, 43, 0.5918, 0.0644, 4.6262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 5, 5.12, 43, 4.7318, 0.7510, 27.8068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CX', NULL, 3.71, 44, 0.3047, 3.0967, 4.3258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 1, 15.36, 44, 6.7505, 5.9878, 34.0857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 2, 13.09, 44, 8.0551, 3.4834, 38.5780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 3, 5.85, 44, 4.3081, 1.2683, 23.1259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 4, 16.47, 44, 5.9687, 7.5940, 32.1089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 5, 49.23, 44, 11.3791, 27.9120, 70.8365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CX', NULL, 1.89, 44, 0.1787, 1.5302, 2.2511, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 1, 39.58, 44, 9.4408, 22.8073, 59.2204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 2, 41.73, 44, 10.6413, 22.8575, 63.3838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 3, 9.25, 44, 4.9776, 2.9932, 25.2061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 4, 8.92, 44, 6.4833, 1.9228, 32.8669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 5, 0.51, 44, 0.3953, 0.1087, 2.3969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CX', NULL, 3.89, 44, 0.2056, 3.4739, 4.3033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 1, 1.84, 44, 1.5216, 0.3401, 9.3066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 2, 19.61, 44, 7.2877, 8.7594, 38.2577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 3, 15.19, 44, 7.9611, 4.9007, 38.3791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 4, 14.58, 44, 5.7795, 6.2771, 30.3222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 5, 48.78, 44, 7.1472, 34.8482, 62.9032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CX', NULL, 4.74, 44, 0.2440, 4.2502, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 1, 6.12, 44, 6.0763, 0.7655, 35.4985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 4, 1.30, 44, 1.3640, 0.1527, 10.1332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 5, 92.59, 44, 6.2872, 66.3193, 98.7534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 42, 0.2138, 1.1838, 2.0475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 1, 69.34, 42, 8.9208, 49.2134, 84.0679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 2, 14.09, 42, 5.8088, 5.8547, 30.1785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 3, 9.41, 42, 7.0064, 1.9396, 35.3226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 5, 7.16, 42, 4.7268, 1.8031, 24.4824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CX', NULL, 3.76, 43, 0.1687, 3.4195, 4.1004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 1, 5.62, 43, 3.8718, 1.3467, 20.6212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 2, 6.11, 43, 3.9238, 1.6082, 20.5587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 3, 24.99, 43, 13.5109, 7.2167, 58.7928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 4, 33.23, 43, 14.6128, 11.6404, 65.2784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 5, 30.06, 43, 8.1268, 16.4539, 48.3876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.56, 42, 0.3672, 2.8182, 4.3013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 1, 15.03, 42, 10.8221, 3.0952, 49.4781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 2, 9.69, 42, 6.4018, 2.3922, 31.9767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 3, 16.84, 42, 9.6304, 4.8081, 44.8138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 4, 21.15, 42, 7.3002, 9.9744, 39.3675, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 5, 37.29, 42, 10.8637, 18.8758, 60.3090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 41, 0.5112, 2.3986, 4.4650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 1, 20.81, 41, 14.5324, 4.2364, 60.9653, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 2, 8.83, 41, 6.8766, 1.6920, 35.2527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 3, 19.43, 41, 12.6892, 4.4768, 55.3768, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 4, 8.23, 41, 4.9038, 2.3559, 24.9883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 5, 42.70, 41, 15.8385, 16.7655, 73.3856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CX', NULL, 3.88, 43, 0.2055, 3.4628, 4.2924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 1, 0.54, 43, 0.5655, 0.0656, 4.3293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 2, 6.85, 43, 5.1417, 1.4236, 27.2196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 3, 25.55, 43, 11.2147, 9.4564, 53.0049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 4, 38.43, 43, 10.9316, 19.7195, 61.3222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 5, 28.63, 43, 7.9202, 15.5071, 46.7286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CX', NULL, 3.12, 43, 0.1698, 2.7774, 3.4628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 1, 1.30, 43, 1.3678, 0.1528, 10.1756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 2, 21.26, 43, 7.6998, 9.6463, 40.5896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 3, 41.57, 43, 10.6519, 22.6955, 63.2852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 4, 35.87, 43, 11.7459, 16.6374, 61.0500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CX', NULL, 4.86, 43, 0.0761, 4.7030, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 1, 1.30, 43, 1.3678, 0.1528, 10.1756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 4, 9.14, 43, 6.2157, 2.1709, 31.3006, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 5, 89.56, 43, 6.1526, 69.4509, 97.0059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CX', NULL, 4.33, 43, 0.2106, 3.9042, 4.7542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 1, 1.84, 43, 1.5260, 0.3403, 9.3445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 2, 8.58, 43, 6.6685, 1.6609, 34.2885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 3, 6.71, 43, 4.7395, 1.5340, 24.9010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 4, 20.56, 43, 9.0261, 7.8179, 44.1153, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 5, 62.32, 43, 12.1685, 36.7544, 82.4723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CX', NULL, 3.90, 43, 0.1842, 3.5244, 4.2680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 1, 0.54, 43, 0.5655, 0.0656, 4.3293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 3, 35.77, 43, 12.9316, 15.1692, 63.4240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 4, 36.68, 43, 11.0504, 18.1496, 60.2079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 5, 27.01, 43, 7.6707, 14.4407, 44.7981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CX', NULL, 2.27, 41, 0.1681, 1.9266, 2.6061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 1, 25.33, 41, 8.2974, 12.2664, 45.1564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 2, 31.05, 41, 12.1159, 12.5492, 58.5661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 3, 36.02, 41, 9.4079, 19.7905, 56.2334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 4, 6.83, 41, 5.2665, 1.3572, 28.0821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 5, 0.76, 41, 0.6532, 0.1342, 4.2118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CX', NULL, 3.78, 44, 0.2049, 3.3669, 4.1932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 1, 12.20, 44, 5.2140, 4.9483, 27.0518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 2, 12.23, 44, 8.0141, 3.0014, 38.5742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 3, 14.68, 44, 8.3701, 4.2778, 39.8377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 4, 7.14, 44, 4.6980, 1.8063, 24.3005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 5, 53.75, 44, 7.1698, 39.3827, 67.5253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CX', NULL, 2.91, 43, 0.3544, 2.1987, 3.6290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 1, 33.54, 43, 8.9121, 18.3829, 53.0724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 2, 9.94, 43, 6.2674, 2.6164, 31.1953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 3, 14.78, 43, 5.9455, 6.2729, 31.0181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 4, 15.06, 43, 7.5970, 5.0774, 37.0196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 5, 26.67, 43, 10.2489, 11.2179, 51.1560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.4', 'CT', NULL, 1.12, 44, 0.0679, 1.0000, 1.2591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.4', 'CTP', 1, 87.79, 44, 6.7913, 66.7070, 96.2665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.4', 'CTP', 2, 12.21, 44, 6.7913, 3.7335, 33.2930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.8', 'CT', NULL, 1.79, 44, 0.1119, 1.5615, 2.0127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.8', 'CTP', 1, 27.94, 44, 10.3825, 12.0540, 52.3123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.8', 'CTP', 2, 65.41, 44, 11.4358, 40.5566, 83.9730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.8', 'CTP', 3, 6.65, 44, 4.4911, 1.6306, 23.4539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 35, 0.1768, 1.1406, 1.8592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 1, 68.22, 35, 10.4962, 44.5215, 85.1661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 2, 17.67, 35, 8.9171, 5.8181, 42.7230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 3, 10.01, 35, 8.6427, 1.5583, 43.8736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 4, 4.10, 35, 3.4509, 0.7127, 20.2858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.37, 35, 0.1997, 3.9687, 4.7802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 1, 4.70, 35, 4.4261, 0.6577, 26.8686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 3, 8.99, 35, 6.3452, 2.0017, 32.3267, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 4, 25.77, 35, 11.7303, 9.0785, 54.6931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 5, 60.54, 35, 11.5069, 36.5654, 80.3270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CX', NULL, 3.98, 35, 0.3167, 3.3330, 4.6203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 1, 13.67, 35, 5.9785, 5.3543, 30.7165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 2, 5.18, 35, 4.3187, 0.9052, 24.6030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 3, 1.17, 35, 1.1856, 0.1464, 8.6990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 4, 29.78, 35, 8.2243, 16.0190, 48.5403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 5, 50.20, 35, 11.1738, 28.8978, 71.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.93, 35, 0.2408, 2.4446, 3.4234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 1, 23.96, 35, 8.4400, 10.9482, 44.6863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 2, 14.59, 35, 7.2756, 4.9536, 35.8783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 3, 29.47, 35, 6.5445, 18.0574, 44.2077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 4, 8.04, 35, 4.5872, 2.4202, 23.5755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 5, 23.94, 35, 6.9663, 12.6333, 40.6463, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 34, 0.1221, 4.4873, 4.9840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 2, 1.98, 34, 2.0530, 0.2334, 14.8219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 3, 6.82, 34, 5.0091, 1.4509, 26.6783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 4, 6.86, 34, 4.5341, 1.7087, 23.7826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 5, 84.34, 34, 6.7007, 65.7375, 93.7979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CX', NULL, 4.94, 35, 0.0352, 4.8712, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 4, 5.73, 35, 3.5185, 1.5898, 18.5941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 5, 94.27, 35, 3.5185, 81.4059, 98.4102, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.64, 35, 0.1652, 4.3052, 4.9767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.34, 35, 0.3618, 0.0402, 2.8694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 2, 7.05, 35, 5.0443, 1.5616, 26.6075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 3, 0.34, 35, 0.3648, 0.0395, 2.9190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 4, 12.70, 35, 6.3612, 4.3357, 31.8264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 5, 79.57, 35, 8.0600, 58.7080, 91.4259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 35, 0.2599, 3.6969, 4.7532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 1, 8.59, 35, 5.5549, 2.1822, 28.3526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 2, 4.16, 35, 4.2155, 0.5023, 27.1405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 3, 8.79, 35, 5.7868, 2.1753, 29.4685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 4, 13.09, 35, 4.7589, 6.0437, 26.0557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 5, 65.38, 35, 9.3915, 44.8312, 81.4406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 35, 0.2372, 3.1398, 4.1037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 1, 7.73, 35, 4.8050, 2.0839, 24.7790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 2, 12.99, 35, 7.0145, 4.0547, 34.5103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 3, 16.18, 35, 8.1387, 5.3971, 39.5256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 4, 35.59, 35, 8.4743, 20.6804, 53.9466, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 5, 27.51, 35, 10.1212, 11.9173, 51.5632, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CX', NULL, 3.58, 35, 0.3443, 2.8784, 4.2777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 1, 7.85, 35, 6.8755, 1.2214, 37.0121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 2, 25.94, 35, 11.0512, 9.8119, 52.9942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 3, 8.26, 35, 4.5663, 2.5787, 23.4529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 4, 16.44, 35, 6.3880, 7.1066, 33.6099, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 5, 41.50, 35, 12.1224, 20.4572, 66.1841, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CX', NULL, 3.29, 35, 0.2372, 2.8091, 3.7732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 1, 7.74, 35, 5.1667, 1.8893, 26.7434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 2, 19.39, 35, 8.9515, 6.9864, 43.5117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 3, 34.69, 35, 8.4658, 19.9058, 53.1612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 4, 12.40, 35, 6.0166, 4.3899, 30.3761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 5, 25.79, 35, 6.4604, 14.8926, 40.8303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CX', NULL, 3.38, 35, 0.1192, 3.1331, 3.6174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 2, 13.55, 35, 5.3832, 5.8050, 28.5127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 3, 39.64, 35, 8.8619, 23.6258, 58.2275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 4, 42.54, 35, 7.8471, 27.8280, 58.7054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 5, 4.27, 35, 3.9649, 0.6168, 24.2615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CX', NULL, 3.73, 35, 0.1412, 3.4402, 4.0140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 2, 10.59, 35, 5.0861, 3.8219, 26.0818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 3, 24.45, 35, 7.9162, 11.9317, 43.6058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 4, 46.63, 35, 6.5807, 33.7918, 59.9216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 5, 18.33, 35, 6.2908, 8.7254, 34.5247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CX', NULL, 1.92, 35, 0.1880, 1.5405, 2.3046, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 1, 35.90, 35, 6.4432, 24.0762, 49.7366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 2, 42.01, 35, 8.3943, 26.4562, 59.3407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 3, 16.00, 35, 7.2416, 5.9919, 36.2809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 4, 6.08, 35, 4.6400, 1.2258, 25.2366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 35, 0.2819, 4.0032, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 1, 10.60, 35, 7.0469, 2.5483, 34.9553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 5, 89.40, 35, 7.0469, 65.0447, 97.4517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 35, 0.0786, 1.0000, 1.2382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 1, 96.08, 35, 3.9292, 74.6538, 99.5108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 3, 3.92, 35, 3.9292, 0.4892, 25.3462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CX', NULL, 4.88, 35, 0.0750, 4.7306, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 3, 0.34, 35, 0.3648, 0.0395, 2.9190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 4, 11.01, 35, 7.4283, 2.5807, 36.6118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 5, 88.65, 35, 7.4566, 63.4004, 97.2382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.26, 35, 0.3489, 1.5554, 2.9737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 1, 49.56, 35, 10.2166, 29.9846, 69.2771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 2, 15.04, 35, 5.6437, 6.7282, 30.2819, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 3, 9.70, 35, 5.3356, 3.0235, 27.0307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 4, 10.77, 35, 5.3976, 3.7099, 27.4274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 5, 14.93, 35, 9.6017, 3.6366, 44.9243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.86, 35, 0.2493, 1.3494, 2.3627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 1, 77.01, 35, 6.2397, 62.0704, 87.2680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 2, 0.79, 35, 0.8091, 0.0978, 6.0896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 4, 4.00, 35, 4.4351, 0.3964, 30.3565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 5, 18.20, 35, 7.5030, 7.4014, 38.2595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CX', NULL, 2.50, 35, 0.4247, 1.6418, 3.3679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 1, 51.84, 35, 11.0126, 30.5206, 72.5168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 2, 5.35, 35, 3.5369, 1.3470, 18.9465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 3, 7.31, 35, 5.8940, 1.3276, 31.6027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 4, 11.48, 35, 5.3214, 4.2816, 27.3199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 5, 24.02, 35, 11.1946, 8.3325, 52.3734, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CX', NULL, 2.73, 35, 0.3279, 2.0676, 3.4002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 1, 35.28, 35, 8.7150, 20.0590, 54.2100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 2, 9.18, 35, 6.2872, 2.1339, 31.8823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 3, 15.80, 35, 6.9363, 6.1052, 35.1229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 4, 26.38, 35, 7.0451, 14.6376, 42.8250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 5, 13.37, 35, 6.1762, 4.9607, 31.3239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CX', NULL, 3.57, 35, 0.3764, 2.8080, 4.3379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 1, 15.51, 35, 8.2828, 4.8338, 39.8752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 2, 12.69, 35, 8.1160, 3.1746, 39.1745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 3, 9.70, 35, 4.7984, 3.4111, 24.6445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 4, 23.20, 35, 9.9181, 8.8832, 48.3572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 5, 38.90, 35, 11.3230, 19.4690, 62.6340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CX', NULL, 3.95, 35, 0.2302, 3.4847, 4.4202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 1, 5.18, 35, 4.7827, 0.7481, 28.3370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 2, 17.58, 35, 6.5113, 7.8821, 34.7091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 3, 9.00, 35, 3.3545, 4.1268, 18.5250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 4, 13.31, 35, 5.9403, 5.1153, 30.4148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 5, 54.93, 35, 6.3098, 42.0691, 67.1724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.64, 35, 0.3266, 1.0000, 2.3067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 1, 80.92, 35, 9.9153, 53.4862, 93.9894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 2, 0.79, 35, 0.8091, 0.0978, 6.0896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 3, 4.83, 35, 4.5083, 0.6882, 27.1259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 5, 13.46, 35, 6.7346, 4.5822, 33.4937, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.43, 35, 0.2178, 1.0000, 1.8765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 1, 87.94, 35, 6.0792, 69.4641, 95.9008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 4, 4.83, 35, 4.5083, 0.6882, 27.1259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 5, 7.22, 35, 4.7949, 1.7855, 24.9972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 35, 0.2344, 1.0000, 1.8030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 1, 81.83, 35, 11.1018, 49.6868, 95.3600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 2, 13.33, 35, 7.9053, 3.6885, 38.1894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 5, 4.83, 35, 4.5083, 0.6882, 27.1259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CX', NULL, 3.24, 35, 0.2094, 2.8120, 3.6629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 1, 5.18, 35, 4.7827, 0.7481, 28.3370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 2, 25.77, 35, 5.9095, 15.6290, 39.4052, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 3, 25.65, 35, 8.7087, 11.9982, 46.5968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 4, 26.96, 35, 6.9335, 15.2859, 43.0168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 5, 16.45, 35, 7.0737, 6.4735, 35.9145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CX', NULL, 3.08, 35, 0.2186, 2.6307, 3.5193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 2, 34.82, 35, 9.5762, 18.4766, 55.7385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 3, 33.64, 35, 9.5240, 17.5568, 54.6741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 4, 20.76, 35, 6.4526, 10.5626, 36.7684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 5, 10.78, 35, 6.3486, 3.0618, 31.6057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CX', NULL, 2.95, 35, 0.1625, 2.6204, 3.2810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 2, 42.36, 35, 10.7594, 23.0838, 64.2792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 3, 26.29, 35, 11.7564, 9.4183, 55.0338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 4, 25.27, 35, 5.7456, 15.4115, 38.5561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 5, 6.08, 35, 4.9366, 1.1044, 27.2799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 35, 0.0967, 1.3013, 1.6944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 1, 58.56, 35, 7.6308, 42.7225, 72.8080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 2, 33.09, 35, 8.4951, 18.4861, 51.8917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 3, 8.35, 35, 4.9626, 2.3788, 25.3917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 35, 0.1937, 1.3373, 2.1247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 1, 60.38, 35, 9.4127, 40.6531, 77.2223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 2, 22.25, 35, 9.3598, 8.7047, 46.2197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 3, 5.18, 35, 4.5086, 0.8373, 26.0904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 4, 8.26, 35, 4.7814, 2.4394, 24.5034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 5, 3.92, 35, 3.9292, 0.4892, 25.3462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 35, 0.1713, 4.0493, 4.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 1, 4.33, 35, 3.1633, 0.9513, 17.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 3, 13.24, 35, 6.4046, 4.6878, 32.1531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 4, 16.44, 35, 7.5763, 6.0308, 37.6378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 5, 65.98, 35, 7.5582, 49.4507, 79.3570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CX', NULL, 3.53, 35, 0.2128, 3.0949, 3.9598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 1, 3.09, 35, 2.9228, 0.4356, 18.8280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 2, 30.38, 35, 7.3619, 17.7053, 46.9590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 3, 13.16, 35, 5.6990, 5.2172, 29.4561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 4, 17.44, 35, 6.0777, 8.2191, 33.2470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 5, 35.93, 35, 8.6956, 20.6501, 54.7158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CX', NULL, 4.03, 35, 0.1814, 3.6600, 4.3972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 1, 3.09, 35, 2.9228, 0.4356, 18.8280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 2, 10.83, 35, 5.5989, 3.6072, 28.2932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 3, 10.97, 35, 5.2799, 3.9439, 26.9889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 4, 30.35, 35, 9.3545, 15.0604, 51.7171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 5, 44.76, 35, 8.5523, 28.6301, 62.0686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CX', NULL, 4.20, 35, 0.2628, 3.6620, 4.7299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 1, 10.48, 35, 5.7535, 3.2566, 28.9321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 2, 10.01, 35, 6.4501, 2.5303, 32.2796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 4, 8.46, 35, 5.1528, 2.3320, 26.3247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 5, 71.05, 35, 7.7373, 53.3326, 84.0581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CX', NULL, 2.78, 35, 0.3448, 2.0779, 3.4793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 1, 33.43, 35, 10.4781, 16.1738, 56.6652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 2, 17.86, 35, 7.9351, 6.7574, 39.4955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 3, 8.19, 35, 5.0664, 2.2182, 25.9703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 4, 18.43, 35, 9.5746, 5.8283, 45.1844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 5, 22.09, 35, 9.5431, 8.4110, 46.6633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CX', NULL, 3.77, 35, 0.2789, 3.1995, 4.3330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 1, 8.93, 35, 5.7522, 2.2776, 29.2174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 2, 20.78, 35, 7.8334, 9.0655, 40.8225, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 3, 6.99, 35, 4.4477, 1.8379, 23.1831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 4, 11.34, 35, 8.9314, 2.0579, 43.7578, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 5, 51.96, 35, 10.7041, 31.1551, 72.1131, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.28, 35, 0.2352, 3.7986, 4.7544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 1, 1.13, 35, 0.9140, 0.2183, 5.6723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 2, 13.09, 35, 6.8442, 4.2457, 33.8402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 3, 4.92, 35, 3.5562, 1.0937, 19.5170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 4, 18.70, 35, 10.3157, 5.4773, 47.7350, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 5, 62.15, 35, 11.3761, 38.0641, 81.4388, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 35, 0.2475, 3.8174, 4.8234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 1, 1.13, 35, 0.9140, 0.2183, 5.6723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 2, 12.01, 35, 7.8153, 2.9475, 38.0240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 3, 8.86, 35, 5.6479, 2.2944, 28.7103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 4, 9.67, 35, 9.0166, 1.2955, 46.5953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 5, 68.33, 35, 11.3497, 42.6289, 86.2305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CX', NULL, 3.90, 35, 0.2145, 3.4617, 4.3334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 1, 9.53, 35, 5.8643, 2.5782, 29.5599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 2, 8.30, 35, 6.8739, 1.4242, 36.1938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 3, 7.46, 35, 4.1340, 2.3316, 21.3977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 4, 32.28, 35, 9.1942, 16.8624, 52.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 5, 42.42, 35, 8.8475, 26.0829, 60.6015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CX', NULL, 2.07, 34, 0.2035, 1.6585, 2.4864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 1, 38.51, 34, 10.1978, 20.6827, 60.0657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 2, 24.93, 34, 8.8429, 11.2707, 46.4824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 3, 27.36, 34, 7.3442, 15.0805, 44.4074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 4, 9.20, 34, 5.5595, 2.5481, 28.1826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CX', NULL, 4.68, 34, 0.1041, 4.4711, 4.8947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 3, 4.85, 34, 4.7688, 0.6189, 29.4408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 4, 22.01, 34, 6.1539, 11.9804, 36.9202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 5, 73.14, 34, 7.0988, 56.6234, 85.0275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CX', NULL, 4.11, 34, 0.2720, 3.5587, 4.6656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 1, 8.62, 34, 5.5734, 2.1862, 28.4678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 2, 4.85, 34, 4.5232, 0.6891, 27.2429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 3, 7.38, 34, 5.1436, 1.6926, 26.9214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 4, 25.01, 34, 7.4223, 12.9701, 42.7250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 5, 54.15, 34, 9.7555, 34.6820, 72.4279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CX', NULL, 4.07, 34, 0.2141, 3.6313, 4.5023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 2, 0.79, 34, 0.8120, 0.0979, 6.1254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 3, 36.75, 34, 10.2218, 19.1879, 58.7007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 4, 17.45, 34, 9.2683, 5.4007, 43.9047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 5, 45.01, 34, 13.0476, 21.8789, 70.5215, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CX', NULL, 2.72, 34, 0.2187, 2.2748, 3.1646, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 1, 19.51, 34, 7.2319, 8.6743, 38.2194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 2, 27.04, 34, 7.1045, 15.1204, 43.5386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 3, 26.82, 34, 6.6710, 15.5060, 42.2543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 4, 15.23, 34, 4.0815, 8.6251, 25.4710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 5, 11.40, 34, 5.9262, 3.7566, 29.8015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CX', NULL, 4.30, 34, 0.2523, 3.7825, 4.8091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 1, 7.46, 34, 5.2833, 1.6721, 27.6644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 2, 7.71, 34, 4.3716, 2.3352, 22.5756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 3, 4.85, 34, 4.8843, 0.5883, 30.5097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 4, 7.75, 34, 4.8207, 2.0881, 24.8797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 5, 72.23, 34, 7.9682, 53.6840, 85.3711, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CX', NULL, 2.68, 34, 0.3186, 2.0288, 3.3253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 1, 42.23, 34, 7.1239, 28.7493, 56.9701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 2, 13.71, 34, 7.3538, 4.2948, 36.0106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 3, 2.91, 34, 2.2003, 0.6104, 12.7538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 4, 16.43, 34, 6.5414, 6.9427, 34.1360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 5, 24.72, 34, 8.0418, 11.9956, 44.1660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.4', 'CT', NULL, 1.16, 33, 0.0827, 1.0000, 1.3291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.4', 'CTP', 1, 89.15, 33, 4.7734, 75.0423, 95.7329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.4', 'CTP', 2, 5.65, 33, 3.5232, 1.5329, 18.7090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.4', 'CTP', 3, 5.21, 33, 4.1992, 0.9613, 23.7091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.8', 'CT', NULL, 1.92, 35, 0.1017, 1.7125, 2.1259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.8', 'CTP', 1, 21.54, 35, 9.6927, 7.8829, 46.8252, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.8', 'CTP', 2, 65.00, 35, 12.9030, 36.9702, 85.4686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.8', 'CTP', 3, 13.46, 35, 6.4028, 4.8420, 32.2168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CX', NULL, 1.37, 40, 0.1355, 1.0981, 1.6461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 1, 71.68, 40, 12.6319, 41.8226, 89.9087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 2, 20.35, 40, 13.3222, 4.6216, 57.3932, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 3, 7.06, 40, 4.4878, 1.8678, 23.2540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 4, 0.91, 40, 0.9402, 0.1131, 6.9981, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CX', NULL, 4.49, 39, 0.2414, 4.0011, 4.9787, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 1, 5.07, 39, 4.9791, 0.6523, 30.2599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 2, 5.07, 39, 4.9906, 0.6492, 30.3615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 3, 5.07, 39, 4.4372, 0.8180, 25.6736, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 4, 5.41, 39, 3.1276, 1.6306, 16.4659, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 5, 79.39, 39, 7.6347, 59.9664, 90.8327, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CX', NULL, 3.39, 39, 0.4634, 2.4533, 4.3297, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 1, 30.41, 39, 11.3365, 12.8707, 56.3788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 2, 0.93, 39, 0.9602, 0.1149, 7.1607, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 3, 7.84, 39, 5.4619, 1.8101, 28.2092, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 4, 20.73, 39, 9.5462, 7.4647, 45.8778, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 5, 40.09, 39, 12.8617, 18.4527, 66.4238, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CX', NULL, 2.69, 39, 0.2173, 2.2547, 3.1346, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 1, 23.48, 39, 7.5740, 11.5578, 41.8706, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 2, 30.21, 39, 10.6883, 13.4290, 54.7099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 3, 13.28, 39, 6.1753, 4.9184, 31.1977, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 4, 19.43, 39, 6.3926, 9.5413, 35.5320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 5, 13.60, 39, 5.9777, 5.3242, 30.5979, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 39, 0.2219, 3.8565, 4.7549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 1, 2.57, 39, 2.5230, 0.3432, 16.8451, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 2, 8.73, 39, 5.7351, 2.1792, 29.1123, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 3, 11.25, 39, 7.2016, 2.8569, 35.3145, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 4, 10.45, 39, 6.6357, 2.7047, 32.8990, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 5, 67.00, 39, 9.7055, 45.4980, 83.1544, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CX', NULL, 4.85, 39, 0.1038, 4.6407, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 3, 5.07, 39, 4.9791, 0.6523, 30.2599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 4, 4.78, 39, 3.3261, 1.1320, 18.0560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 5, 90.15, 39, 5.8825, 70.5351, 97.2219, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CX', NULL, 4.43, 39, 0.2215, 3.9846, 4.8815, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 1, 2.49, 39, 2.4643, 0.3279, 16.5920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 2, 7.56, 39, 5.5041, 1.6341, 28.7131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 4, 24.03, 39, 6.8325, 12.9126, 40.2906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 5, 65.91, 39, 8.6584, 46.9866, 80.8396, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 39, 0.2554, 3.7083, 4.7423, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 1, 11.24, 39, 6.1767, 3.4920, 30.7229, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 2, 3.82, 39, 2.6797, 0.8967, 14.8167, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 3, 4.07, 39, 2.9726, 0.9015, 16.5349, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 4, 12.90, 39, 6.8807, 4.1138, 33.8475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 5, 67.96, 39, 9.1490, 47.5391, 83.2409, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 39, 0.2664, 2.8772, 3.9556, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 1, 10.80, 39, 5.7603, 3.4847, 28.8874, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 2, 15.47, 39, 7.5837, 5.3552, 37.1878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 3, 21.89, 39, 6.6099, 11.3620, 38.0048, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 4, 24.95, 39, 5.5684, 15.4012, 37.7689, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 5, 26.88, 39, 5.1586, 17.7736, 38.4802, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CX', NULL, 3.20, 40, 0.2032, 2.7882, 3.6102, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 1, 1.96, 40, 2.0135, 0.2411, 14.2434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 2, 27.47, 40, 8.0729, 14.2998, 46.2222, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 3, 37.79, 40, 7.5858, 24.0298, 53.8493, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 4, 14.23, 40, 6.4262, 5.4136, 32.4925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 5, 18.54, 40, 5.5656, 9.7484, 32.4152, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CX', NULL, 2.70, 40, 0.2094, 2.2747, 3.1218, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 1, 19.89, 40, 9.1341, 7.2247, 44.1846, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 2, 20.85, 40, 8.2563, 8.7353, 42.0149, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 3, 33.38, 40, 9.7523, 17.1040, 54.8819, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 4, 21.33, 40, 6.3587, 11.1850, 36.8465, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 5, 4.56, 40, 2.8240, 1.2708, 15.0746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CX', NULL, 2.95, 40, 0.1891, 2.5723, 3.3374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 1, 7.56, 40, 4.9840, 1.8971, 25.7081, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 2, 37.87, 40, 8.2156, 23.1197, 55.2566, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 3, 16.77, 40, 6.1952, 7.5908, 33.0901, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 4, 27.12, 40, 5.1172, 18.0626, 38.5849, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 5, 10.68, 40, 5.1217, 3.8773, 26.1552, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CX', NULL, 3.61, 40, 0.1580, 3.2940, 3.9332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 2, 11.93, 40, 6.8224, 3.5167, 33.4997, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 3, 30.95, 40, 6.3503, 19.7228, 44.9779, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 4, 40.95, 40, 7.1603, 27.5885, 55.7967, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 5, 16.17, 40, 5.2765, 8.0694, 29.7700, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CX', NULL, 1.83, 40, 0.1688, 1.4839, 2.1667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 1, 39.11, 40, 6.9761, 26.2043, 53.7358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 2, 47.91, 40, 7.4475, 33.4647, 62.7146, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 3, 4.33, 40, 2.9254, 1.0743, 15.8816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 4, 8.65, 40, 6.2625, 1.8707, 31.9931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CX', NULL, 4.71, 40, 0.1846, 4.3382, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 1, 7.21, 40, 4.6145, 1.8894, 23.8712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 5, 92.79, 40, 4.6145, 76.1288, 98.1106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CX', NULL, 1.17, 40, 0.1318, 1.0000, 1.4328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 1, 95.85, 40, 3.2947, 81.2298, 99.1933, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 5, 4.15, 40, 3.2947, 0.8067, 18.7702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 40, 0.0436, 1.0000, 1.1378, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 1, 95.03, 40, 4.3591, 74.7169, 99.1990, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 2, 4.97, 40, 4.3591, 0.8010, 25.2831, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CX', NULL, 1.14, 40, 0.0990, 1.0000, 1.3369, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 1, 91.29, 40, 5.4379, 72.4370, 97.6640, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 2, 3.74, 40, 2.7544, 0.8209, 15.4383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 3, 4.97, 40, 4.8163, 0.6594, 29.1590, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CX', NULL, 4.81, 40, 0.0801, 4.6518, 4.9757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 2, 0.54, 40, 0.5605, 0.0672, 4.2584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 3, 2.45, 40, 2.4147, 0.3226, 16.2615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 4, 12.10, 40, 6.2227, 4.0477, 31.0121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 5, 84.91, 40, 6.6487, 66.3270, 94.1405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CX', NULL, 1.90, 39, 0.1848, 1.5236, 2.2717, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 1, 53.76, 39, 9.0448, 35.7568, 70.8312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 2, 15.80, 39, 9.0169, 4.5421, 42.5289, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 3, 21.91, 39, 9.9853, 7.9253, 47.7643, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 4, 3.98, 39, 3.3114, 0.7131, 19.3187, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 5, 4.55, 39, 2.7311, 1.3179, 14.5485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CX', NULL, 1.14, 40, 0.0996, 1.0000, 1.3371, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 1, 95.30, 40, 3.3505, 81.7024, 98.9262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 3, 0.54, 40, 0.5583, 0.0677, 4.2256, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 4, 4.15, 40, 3.2947, 0.8067, 18.7702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CX', NULL, 1.60, 40, 0.4060, 1.0000, 2.4256, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 1, 79.82, 40, 13.4528, 42.2082, 95.5423, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 2, 5.51, 40, 4.4825, 1.0123, 24.9627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 3, 1.86, 40, 1.8971, 0.2322, 13.4078, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 5, 12.80, 40, 9.0880, 2.7507, 43.2449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CX', NULL, 2.63, 39, 0.3001, 2.0230, 3.2380, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 1, 41.28, 39, 8.4961, 25.6956, 58.8373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 2, 17.05, 39, 8.3425, 5.8630, 40.4212, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 3, 9.08, 39, 4.9982, 2.8474, 25.3835, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 4, 2.51, 39, 1.6823, 0.6351, 9.3853, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 5, 30.08, 39, 8.5714, 15.8618, 49.5379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CX', NULL, 2.85, 39, 0.3145, 2.2174, 3.4907, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 1, 30.82, 39, 10.4561, 14.1684, 54.5922, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 2, 17.24, 39, 7.2336, 6.9464, 36.7641, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 3, 3.90, 39, 2.5777, 0.9963, 14.0419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 4, 31.80, 39, 13.0582, 12.1141, 61.2066, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 5, 16.24, 39, 6.2212, 7.1337, 32.8580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 40, 0.2027, 1.0000, 1.6706, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 1, 93.49, 40, 5.0677, 72.7236, 98.7219, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 5, 6.51, 40, 5.0677, 1.2781, 27.2764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CX', NULL, 2.30, 39, 0.3047, 1.6809, 2.9144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 1, 37.97, 39, 9.9770, 20.6128, 59.0655, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 2, 21.59, 39, 7.5475, 10.0428, 40.4383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 3, 22.61, 39, 5.7527, 13.0567, 36.2419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 4, 8.37, 39, 4.9351, 2.4244, 25.1527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 5, 9.46, 39, 4.9191, 3.1635, 25.0476, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CX', NULL, 4.46, 40, 0.1643, 4.1232, 4.7878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 2, 1.96, 40, 2.0135, 0.2411, 14.2434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 3, 16.83, 40, 8.0176, 5.9713, 39.1932, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 4, 14.90, 40, 9.3304, 3.8035, 43.6816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 5, 66.31, 40, 10.0391, 44.2273, 83.0036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CX', NULL, 1.52, 40, 0.1722, 1.1679, 1.8644, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 1, 82.04, 40, 5.8006, 67.3245, 91.0172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 2, 2.57, 40, 1.7023, 0.6622, 9.4487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 3, 5.51, 40, 4.4822, 1.0124, 24.9606, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 4, 1.48, 40, 1.5017, 0.1876, 10.7495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 5, 8.39, 40, 4.1208, 3.0058, 21.3152, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CX', NULL, 1.08, 40, 0.0588, 1.0000, 1.1948, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 1, 96.59, 40, 2.1188, 88.5226, 99.0454, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 2, 2.03, 40, 1.6223, 0.3943, 9.7484, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 5, 1.39, 40, 1.4304, 0.1698, 10.4357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CX', NULL, 1.28, 40, 0.1306, 1.0111, 1.5395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 1, 87.48, 40, 5.5528, 71.4773, 95.1205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 2, 1.86, 40, 1.8971, 0.2322, 13.4078, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 3, 8.48, 40, 4.9989, 2.4532, 25.4274, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 5, 2.18, 40, 2.2326, 0.2667, 15.6398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CX', NULL, 3.36, 40, 0.1139, 3.1310, 3.5917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 1, 0.54, 40, 0.5605, 0.0672, 4.2584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 2, 14.00, 40, 5.5454, 6.0264, 29.2419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 3, 43.38, 40, 9.9899, 25.1765, 63.5566, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 4, 32.94, 40, 6.2229, 21.7390, 46.4750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 5, 9.14, 40, 5.0538, 2.8565, 25.6212, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CX', NULL, 3.04, 40, 0.1204, 2.7919, 3.2790, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 2, 23.54, 40, 6.0228, 13.5340, 37.7291, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 3, 58.95, 40, 8.6220, 41.1270, 74.6995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 4, 7.92, 40, 4.7478, 2.2518, 24.2983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 5, 9.59, 40, 4.5327, 3.5503, 23.3925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 40, 0.0150, 1.0000, 1.0452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 1, 98.52, 40, 1.5017, 89.2505, 99.8124, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 2, 1.48, 40, 1.5017, 0.1876, 10.7495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CX', NULL, 2.83, 39, 0.2063, 2.4124, 3.2476, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 1, 5.20, 39, 5.0355, 0.6883, 30.2591, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 2, 38.68, 39, 11.5865, 19.0040, 62.9039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 3, 29.40, 39, 7.2928, 16.9745, 45.8887, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 4, 21.37, 39, 8.3892, 9.0036, 42.7518, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 5, 5.35, 39, 3.4059, 1.4286, 18.0709, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CX', NULL, 1.69, 39, 0.1592, 1.3673, 2.0119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 1, 56.01, 39, 9.4579, 36.9246, 73.4725, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 2, 32.26, 39, 10.0412, 15.8185, 54.6977, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 3, 1.55, 39, 1.5732, 0.1953, 11.2550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 4, 7.10, 39, 3.8876, 2.2661, 20.1290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 5, 3.07, 39, 2.3052, 0.6568, 13.1888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 39, 0.1639, 1.2331, 1.8965, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 1, 69.71, 39, 8.4446, 50.5947, 83.7931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 2, 15.31, 39, 7.4745, 5.3266, 36.7370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 3, 6.82, 39, 4.3052, 1.8221, 22.3889, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 4, 5.13, 39, 4.4805, 0.8334, 25.8414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 5, 3.03, 39, 2.2645, 0.6541, 12.9412, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CX', NULL, 4.80, 40, 0.0727, 4.6573, 4.9512, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 4, 19.58, 40, 7.2657, 8.7354, 38.2364, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 5, 80.42, 40, 7.2657, 61.7636, 91.2646, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CX', NULL, 3.53, 40, 0.2088, 3.1069, 3.9515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 2, 23.62, 40, 6.0354, 13.5843, 37.8261, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 3, 29.29, 40, 8.5219, 15.2667, 48.7707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 4, 17.65, 40, 6.6102, 7.8684, 34.9687, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 5, 29.45, 40, 10.4557, 13.1034, 53.5968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CX', NULL, 4.72, 40, 0.1412, 4.4335, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 2, 2.45, 40, 2.4147, 0.3226, 16.2615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 3, 4.69, 40, 3.2572, 1.1137, 17.6867, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 4, 11.38, 40, 6.6939, 3.2441, 32.9612, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 5, 81.49, 40, 8.2971, 59.1338, 93.0506, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CX', NULL, 3.99, 39, 0.2449, 3.4970, 4.4887, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 1, 21.69, 39, 6.3979, 11.4383, 37.2512, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 2, 1.53, 39, 1.5778, 0.1864, 11.4561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 3, 2.36, 39, 2.3460, 0.3069, 15.9528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 4, 4.66, 39, 2.7669, 1.3693, 14.7063, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 5, 69.76, 39, 6.5847, 55.0817, 81.2713, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CX', NULL, 1.85, 40, 0.2758, 1.2933, 2.4090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 1, 62.58, 40, 9.4842, 42.4335, 79.1399, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 2, 14.69, 40, 6.3879, 5.7828, 32.5588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 3, 5.25, 40, 3.0156, 1.5997, 15.8849, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 4, 10.01, 40, 4.8912, 3.5791, 25.0159, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 5, 7.47, 40, 3.9791, 2.4588, 20.5510, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CX', NULL, 3.50, 40, 0.4101, 2.6671, 4.3260, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 1, 18.36, 40, 9.9208, 5.5673, 46.1726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 2, 4.29, 40, 2.8281, 1.0979, 15.2962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 3, 21.00, 40, 8.9999, 8.1512, 44.3350, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 4, 22.05, 40, 7.9897, 9.9468, 42.0049, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 5, 34.30, 40, 10.9678, 16.3264, 58.2884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 40, 0.2264, 3.5799, 4.4958, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 1, 4.97, 40, 4.9796, 0.6151, 30.6258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 2, 10.48, 40, 6.2266, 2.9663, 30.9483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 3, 7.09, 40, 3.4749, 2.5613, 18.1550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 4, 30.72, 40, 11.6766, 12.7533, 57.3586, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 5, 46.74, 40, 9.7131, 28.4992, 65.8948, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CX', NULL, 4.28, 39, 0.2587, 3.7596, 4.8072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 1, 7.80, 39, 5.7958, 1.6284, 30.1879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 2, 10.45, 39, 6.2923, 2.9072, 31.2805, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 3, 0.57, 39, 0.5881, 0.0709, 4.4575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 4, 7.96, 39, 5.1300, 2.0497, 26.3051, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 5, 73.22, 39, 7.4637, 55.8526, 85.5233, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CX', NULL, 4.18, 40, 0.1071, 3.9627, 4.3961, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 3, 17.86, 40, 6.8755, 7.7741, 35.9441, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 4, 46.34, 40, 7.7046, 31.5717, 61.7731, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 5, 35.80, 40, 6.3089, 24.2451, 49.2789, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CX', NULL, 2.02, 38, 0.1648, 1.6883, 2.3563, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 1, 39.96, 38, 9.4110, 23.1122, 59.5705, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 2, 29.05, 38, 8.6703, 14.8658, 48.9867, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 3, 21.74, 38, 9.3522, 8.3581, 45.8317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 4, 7.30, 38, 4.7543, 1.8627, 24.6375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 5, 1.95, 38, 1.5417, 0.3853, 9.2537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CX', NULL, 4.87, 40, 0.0626, 4.7418, 4.9951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 3, 2.45, 40, 2.4147, 0.3226, 16.2615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 4, 8.26, 40, 4.1741, 2.8712, 21.5288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 5, 89.29, 40, 4.7409, 75.3620, 95.7872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CX', NULL, 4.66, 40, 0.1419, 4.3707, 4.9447, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 2, 4.97, 40, 4.8163, 0.6594, 29.1590, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 3, 3.83, 40, 2.8286, 0.8376, 15.8370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 4, 11.66, 40, 6.1035, 3.8271, 30.4383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 5, 79.54, 40, 6.5320, 63.3197, 89.7502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CX', NULL, 3.79, 39, 0.1637, 3.4565, 4.1193, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 1, 4.36, 39, 3.2448, 0.9340, 18.0534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 2, 11.00, 39, 6.3446, 3.2192, 31.4583, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 3, 17.51, 39, 5.1816, 9.3112, 30.4976, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 4, 35.76, 39, 7.6046, 22.1694, 52.1096, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 5, 31.37, 39, 6.3885, 20.0457, 45.4609, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CX', NULL, 2.99, 40, 0.2627, 2.4603, 3.5229, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 1, 19.54, 40, 7.1743, 8.7985, 37.9341, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 2, 17.64, 40, 5.3216, 9.2628, 31.0009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 3, 22.54, 40, 6.7318, 11.7723, 38.8287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 4, 24.69, 40, 6.8214, 13.5001, 40.7753, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 5, 15.59, 40, 5.6221, 7.2242, 30.4745, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CX', NULL, 4.02, 39, 0.2892, 3.4370, 4.6080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 1, 8.05, 39, 5.1876, 2.0774, 26.5629, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 2, 18.13, 39, 6.5190, 8.3390, 35.0100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 3, 0.57, 39, 0.5905, 0.0703, 4.4938, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 4, 10.01, 39, 4.9242, 3.5484, 25.1719, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 5, 63.24, 39, 10.5738, 40.6526, 81.2016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CX', NULL, 1.74, 40, 0.2850, 1.1653, 2.3183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 1, 78.07, 40, 7.7603, 58.7328, 89.9040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 3, 5.38, 40, 3.2997, 1.5098, 17.4205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 4, 2.78, 40, 2.0252, 0.6233, 11.5209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 5, 13.77, 40, 6.6528, 4.8905, 33.1540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.4', 'CT', NULL, 1.17, 40, 0.0854, 1.0000, 1.3419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.4', 'CTP', 1, 83.07, 40, 8.5364, 58.9738, 94.3671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.4', 'CTP', 2, 16.93, 40, 8.5364, 5.6329, 41.0262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.8', 'CT', NULL, 1.74, 40, 0.1639, 1.4104, 2.0735, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.8', 'CTP', 1, 48.84, 40, 10.1538, 29.5576, 68.4705, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.8', 'CTP', 2, 28.13, 40, 9.3418, 13.3206, 49.9129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.8', 'CTP', 3, 23.04, 40, 8.6540, 10.0324, 44.5470, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 40, 0.1290, 1.2578, 1.7798, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 1, 58.59, 40, 9.4408, 39.1701, 75.6561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 2, 31.71, 40, 8.7211, 17.0560, 51.1877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 3, 8.94, 40, 5.5232, 2.4293, 27.9150, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 4, 0.76, 40, 0.7626, 0.0996, 5.5783, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 40, 0.1190, 4.5585, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 2, 3.89, 40, 3.7138, 0.5408, 23.1751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 3, 1.27, 40, 1.2768, 0.1636, 9.1677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 4, 5.85, 40, 5.0479, 0.9645, 28.3983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 5, 88.99, 40, 6.0360, 69.9228, 96.5613, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CX', NULL, 4.07, 40, 0.2751, 3.5114, 4.6243, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 1, 13.32, 40, 6.0376, 5.0665, 30.6778, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 3, 10.80, 40, 5.9934, 3.3255, 29.8813, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 4, 18.34, 40, 7.1356, 7.8875, 37.0544, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 5, 57.54, 40, 9.7022, 37.7733, 75.1636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CX', NULL, 3.16, 40, 0.2153, 2.7212, 3.5922, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 1, 16.22, 40, 6.6766, 6.6875, 34.3404, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 2, 8.35, 40, 4.1021, 2.9853, 21.2227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 3, 28.12, 40, 8.3474, 14.5046, 47.4209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 4, 38.18, 40, 9.2216, 21.8851, 57.6450, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 5, 9.14, 40, 5.0171, 2.8793, 25.4513, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 40, 0.1919, 4.2573, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 2, 5.54, 40, 3.9957, 1.2374, 21.5533, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 3, 3.89, 40, 3.7138, 0.5408, 23.1751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 4, 11.03, 40, 6.9089, 2.9000, 33.9910, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 5, 79.53, 40, 9.4069, 54.6976, 92.5958, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CX', NULL, 4.83, 40, 0.1484, 4.5270, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 2, 3.89, 40, 3.7138, 0.5408, 23.1751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 4, 5.61, 40, 3.8463, 1.3487, 20.5276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 5, 90.50, 40, 7.4596, 62.2261, 98.2164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, 40, 0.1670, 4.0362, 4.7120, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 2, 3.89, 40, 3.7138, 0.5408, 23.1751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 3, 10.81, 40, 5.9833, 3.3377, 29.8372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 4, 29.30, 40, 8.9021, 14.7999, 49.7057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 5, 56.00, 40, 10.1469, 35.6257, 74.5412, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CX', NULL, 4.65, 40, 0.1888, 4.2638, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 2, 5.54, 40, 3.9957, 1.2374, 21.5533, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 3, 3.89, 40, 3.7138, 0.5408, 23.1751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 4, 11.03, 40, 5.9033, 3.5399, 29.5061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 5, 79.54, 40, 8.7165, 56.8167, 91.9901, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 40, 0.1761, 3.5459, 4.2584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 2, 10.72, 40, 5.6481, 3.5134, 28.3742, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 3, 27.85, 40, 8.8683, 13.6470, 48.5171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 4, 21.93, 40, 7.8661, 9.9824, 41.5696, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 5, 39.50, 40, 8.4189, 24.2545, 57.1102, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CX', NULL, 3.56, 40, 0.2684, 3.0183, 4.1039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 1, 9.21, 40, 6.2933, 2.1663, 31.7354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 2, 17.85, 40, 6.9626, 7.6805, 36.2148, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 3, 11.31, 40, 6.0189, 3.6504, 30.0323, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 4, 30.86, 40, 8.7620, 16.2860, 50.6014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 5, 30.76, 40, 8.1171, 17.0496, 48.9899, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CX', NULL, 3.29, 40, 0.2254, 2.8303, 3.7420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 1, 7.41, 40, 5.1341, 1.7305, 26.6645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 2, 21.07, 40, 7.1151, 10.0982, 38.8072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 3, 25.00, 40, 8.4366, 11.8290, 45.3015, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 4, 28.55, 40, 8.8537, 14.2424, 49.0134, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 5, 17.98, 40, 6.6162, 8.1234, 35.1972, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CX', NULL, 3.22, 40, 0.2307, 2.7542, 3.6875, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 1, 13.41, 40, 6.3566, 4.8693, 31.9104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 2, 13.57, 40, 4.7245, 6.5019, 26.1809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 3, 22.36, 40, 7.3199, 10.9283, 40.3211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 4, 38.84, 40, 10.2704, 20.9398, 60.3599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 5, 11.82, 40, 5.7812, 4.1833, 29.1593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CX', NULL, 3.68, 40, 0.1642, 3.3515, 4.0157, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 2, 17.24, 40, 6.6843, 7.4723, 34.9531, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 3, 16.94, 40, 6.3635, 7.5518, 33.7344, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 4, 46.04, 40, 9.3053, 28.5707, 64.5408, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 5, 19.78, 40, 7.4861, 8.6726, 39.0361, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CX', NULL, 2.17, 40, 0.2199, 1.7243, 2.6139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 1, 26.28, 40, 9.1879, 12.0143, 48.1924, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 2, 51.36, 40, 9.7309, 32.4407, 69.8923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 3, 6.03, 40, 2.6875, 2.4001, 14.3458, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 4, 11.85, 40, 6.2856, 3.8296, 31.2263, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 5, 4.48, 40, 4.4355, 0.5747, 27.6057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CX', NULL, 4.36, 40, 0.2770, 3.7967, 4.9172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 1, 16.08, 40, 6.9247, 6.3530, 35.1056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 5, 83.92, 40, 6.9247, 64.8944, 93.6470, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 39, 0.0118, 1.0000, 1.0406, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 1, 98.32, 39, 1.1788, 93.2366, 99.6014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 2, 1.68, 39, 1.1788, 0.3986, 6.7634, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 39, 0.0153, 1.0000, 1.0460, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 1, 99.25, 39, 0.7657, 94.2938, 99.9054, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 3, 0.75, 39, 0.7657, 0.0946, 5.7062, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 39, 0.0662, 1.0000, 1.2314, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 1, 90.26, 39, 6.6210, 66.8581, 97.7058, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 2, 9.74, 39, 6.6210, 2.2942, 33.1419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 39, 0.0510, 1.0000, 1.1875, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 1, 97.49, 39, 1.4594, 92.0708, 99.2374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 3, 0.80, 39, 0.8039, 0.1046, 5.8825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 5, 1.71, 39, 1.2018, 0.4049, 6.8957, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CX', NULL, 4.42, 39, 0.1504, 4.1199, 4.7289, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 2, 4.10, 39, 3.8974, 0.5720, 24.1226, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 3, 9.35, 39, 5.4482, 2.7334, 27.4804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 4, 26.55, 39, 9.5208, 11.8593, 49.2706, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 5, 59.99, 39, 9.7917, 39.6350, 77.4004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CX', NULL, 2.16, 39, 0.2303, 1.6887, 2.6213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 1, 39.14, 39, 9.6997, 21.9962, 59.4551, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 2, 30.18, 39, 8.4535, 16.1023, 49.3383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 3, 12.94, 39, 6.1651, 4.6775, 31.0357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 4, 11.52, 39, 6.9709, 3.1592, 34.2038, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 5, 6.22, 39, 3.0410, 2.2557, 16.0054, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CX', NULL, 1.11, 39, 0.0637, 1.0000, 1.2377, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 1, 92.13, 39, 5.5179, 71.4903, 98.2055, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 2, 6.36, 39, 5.4239, 1.0635, 30.0315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 3, 0.75, 39, 0.7657, 0.0946, 5.7062, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 5, 0.75, 39, 0.7677, 0.0949, 5.7205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CX', NULL, 1.66, 39, 0.2606, 1.1319, 2.1871, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 1, 71.91, 39, 9.0629, 50.7897, 86.3890, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 2, 11.22, 39, 6.3751, 3.3407, 31.5864, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 3, 4.10, 39, 3.8974, 0.5720, 24.1226, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 4, 4.58, 39, 3.6733, 0.8688, 20.8292, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 5, 8.20, 39, 4.2268, 2.7835, 21.7755, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CX', NULL, 2.74, 39, 0.3239, 2.0825, 3.3939, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 1, 35.98, 39, 9.1986, 20.0290, 55.7815, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 2, 17.51, 39, 7.3465, 7.0435, 37.2768, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 3, 9.04, 39, 4.8794, 2.8999, 24.8336, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 4, 11.66, 39, 6.8588, 3.3160, 33.6920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 5, 25.81, 39, 8.9345, 11.9186, 47.2230, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CX', NULL, 2.12, 39, 0.3170, 1.4735, 2.7572, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 1, 54.37, 39, 9.9398, 34.6164, 72.8334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 2, 14.32, 39, 7.1923, 4.8536, 35.3826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 3, 7.39, 39, 4.8844, 1.8491, 25.2821, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 4, 13.25, 39, 6.9744, 4.2807, 34.2833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 5, 10.67, 39, 7.5552, 2.3437, 37.2796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 39, 0.0074, 1.0000, 1.0222, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 1, 99.27, 39, 0.7375, 94.5418, 99.9065, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 2, 0.73, 39, 0.7375, 0.0935, 5.4582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CX', NULL, 5.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 5, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CX', NULL, 4.70, 39, 0.1037, 4.4894, 4.9094, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 3, 3.96, 39, 3.7736, 0.5493, 23.5165, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 4, 22.15, 39, 8.9231, 9.0725, 44.7824, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 5, 73.90, 39, 8.9094, 52.6362, 87.8205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 39, 0.0074, 1.0000, 1.0222, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 1, 99.27, 39, 0.7382, 94.4967, 99.9085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 2, 0.73, 39, 0.7382, 0.0915, 5.5033, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CX', NULL, 2.24, 39, 0.2876, 1.6590, 2.8236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 1, 55.59, 39, 9.4593, 36.5569, 73.1066, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 2, 14.64, 39, 6.9906, 5.2368, 34.7351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 3, 2.83, 39, 2.2388, 0.5547, 13.1583, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 4, 3.96, 39, 3.7736, 0.5493, 23.5165, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 5, 22.99, 39, 7.3897, 11.3681, 41.0025, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CX', NULL, 1.36, 39, 0.1660, 1.0274, 1.6996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 1, 87.93, 39, 5.2964, 72.6233, 95.2405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 2, 3.37, 39, 3.3792, 0.4267, 22.1562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 4, 1.80, 39, 1.7977, 0.2341, 12.5485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 5, 6.89, 39, 3.9321, 2.0963, 20.3765, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CX', NULL, 1.31, 40, 0.1191, 1.0726, 1.5544, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 1, 86.04, 40, 4.9411, 72.8427, 93.4085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 2, 6.14, 40, 3.8482, 1.6679, 20.1586, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 4, 6.05, 40, 3.3098, 1.9427, 17.2950, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 5, 1.77, 40, 1.7782, 0.2259, 12.5020, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CX', NULL, 2.69, 40, 0.1343, 2.4174, 2.9606, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 1, 0.88, 40, 0.8982, 0.1121, 6.6217, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 2, 49.14, 40, 9.0943, 31.6428, 66.8584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 3, 30.16, 40, 9.0189, 15.3721, 50.6596, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 4, 19.81, 40, 6.8275, 9.3854, 37.0783, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CX', NULL, 3.16, 40, 0.1575, 2.8419, 3.4791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 2, 26.08, 40, 8.5234, 12.6066, 46.3174, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 3, 31.79, 40, 9.0890, 16.6406, 52.1080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 4, 42.13, 40, 9.6288, 24.6720, 61.8095, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CX', NULL, 2.90, 40, 0.1326, 2.6274, 3.1638, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 2, 42.44, 40, 8.5464, 26.6496, 59.9369, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 3, 29.70, 40, 9.6308, 14.2511, 51.7840, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 4, 23.73, 40, 6.9653, 12.4966, 40.3904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 5, 4.13, 40, 2.5336, 1.1700, 13.5800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CX', NULL, 1.63, 40, 0.1271, 1.3752, 1.8894, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 1, 46.60, 40, 9.3403, 28.9996, 65.0906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 2, 47.11, 40, 9.4313, 29.2914, 65.7001, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 3, 4.52, 40, 4.4647, 0.5789, 27.7499, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 5, 1.77, 40, 1.7678, 0.2308, 12.3355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CX', NULL, 1.44, 40, 0.1095, 1.2180, 1.6611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 1, 65.01, 40, 8.9386, 45.6265, 80.4436, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 2, 30.94, 40, 8.8340, 16.2538, 50.8298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 3, 0.71, 40, 0.7276, 0.0905, 5.4154, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 4, 1.77, 40, 1.7678, 0.2308, 12.3355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 5, 1.57, 40, 1.1436, 0.3547, 6.6554, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CX', NULL, 3.94, 39, 0.2452, 3.4408, 4.4337, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 1, 3.93, 39, 3.7464, 0.5450, 23.3754, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 2, 12.33, 39, 6.8308, 3.7690, 33.5751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 3, 13.19, 39, 5.7398, 5.2193, 29.5362, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 4, 27.18, 39, 9.0360, 12.9012, 48.4682, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 5, 43.37, 39, 9.1269, 26.5196, 61.9032, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CX', NULL, 2.41, 40, 0.1626, 2.0825, 2.7404, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 1, 15.12, 40, 7.2495, 5.3753, 35.8311, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 2, 41.33, 40, 9.7178, 23.8495, 61.3082, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 3, 32.32, 40, 8.5562, 17.7939, 51.3006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 4, 9.76, 40, 4.5015, 3.7034, 23.3186, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 5, 1.47, 40, 1.0557, 0.3431, 6.1102, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CX', NULL, 2.53, 40, 0.2062, 2.1170, 2.9513, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 1, 13.83, 40, 6.7031, 4.8953, 33.3645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 2, 46.75, 40, 10.5259, 27.1779, 67.3681, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 3, 13.78, 40, 6.2378, 5.2389, 31.6116, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 4, 23.45, 40, 8.3909, 10.6348, 44.0872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 5, 2.19, 40, 1.3016, 0.6506, 7.1093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CX', NULL, 3.75, 40, 0.2973, 3.1509, 4.3536, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 1, 21.88, 40, 7.6957, 10.1239, 41.0465, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 2, 10.69, 40, 6.0515, 3.2162, 30.1382, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 4, 5.18, 40, 5.0874, 0.6684, 30.7376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 5, 62.25, 40, 8.5090, 44.2178, 77.4247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CX', NULL, 3.65, 38, 0.3559, 2.9303, 4.3727, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 1, 25.77, 38, 8.7613, 12.0686, 46.7562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 2, 5.78, 38, 4.4040, 1.1774, 24.0004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 3, 0.97, 38, 0.9814, 0.1242, 7.1886, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 4, 12.49, 38, 6.3440, 4.2166, 31.6307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 5, 54.99, 38, 10.7339, 33.6604, 74.6294, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CX', NULL, 4.41, 39, 0.1708, 4.0667, 4.7584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 1, 0.74, 39, 0.7464, 0.0944, 5.5258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 2, 8.70, 39, 5.7174, 2.1723, 29.0341, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 3, 0.99, 39, 0.9978, 0.1266, 7.2890, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 4, 27.71, 39, 9.1962, 13.1472, 49.2645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 5, 61.86, 39, 9.2933, 42.2174, 78.2602, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CX', NULL, 4.24, 40, 0.1983, 3.8383, 4.6404, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 1, 3.38, 40, 3.3158, 0.4464, 21.4329, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 2, 3.89, 40, 3.7138, 0.5408, 23.1751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 3, 10.79, 40, 5.9407, 3.3533, 29.6497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 4, 29.30, 40, 7.3661, 16.7928, 45.9649, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 5, 52.64, 40, 9.4436, 34.0668, 70.5181, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CX', NULL, 4.47, 40, 0.1670, 4.1290, 4.8044, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 2, 3.89, 40, 3.7138, 0.5408, 23.1751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 3, 16.81, 40, 7.2541, 6.6112, 36.5901, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 4, 8.02, 40, 5.3426, 1.9776, 27.3915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 5, 71.27, 40, 8.5699, 51.5488, 85.2597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CX', NULL, 4.45, 40, 0.1351, 4.1777, 4.7241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 2, 0.91, 40, 0.9111, 0.1171, 6.6506, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 3, 9.60, 40, 5.2585, 3.0218, 26.5637, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 4, 33.00, 40, 10.2578, 16.1579, 55.7315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 5, 56.50, 40, 10.5040, 35.3624, 75.5050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CX', NULL, 2.49, 39, 0.1992, 2.0893, 2.8959, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 1, 18.14, 39, 7.5889, 7.2995, 38.4064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 2, 34.24, 39, 9.3003, 18.4081, 54.5741, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 3, 27.85, 39, 8.4788, 14.1107, 47.5595, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 4, 19.77, 39, 7.4469, 8.7000, 38.9313, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CX', NULL, 4.66, 39, 0.0927, 4.4699, 4.8453, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 2, 0.72, 39, 0.7255, 0.0923, 5.3670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 4, 32.08, 39, 9.1373, 16.8148, 52.4723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 5, 67.20, 39, 9.1251, 46.9805, 82.5662, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CX', NULL, 3.48, 39, 0.2668, 2.9380, 4.0181, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 1, 13.75, 39, 7.4417, 4.2830, 36.2179, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 2, 5.36, 39, 3.8283, 1.2139, 20.6969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 3, 25.31, 39, 7.9595, 12.6264, 44.2819, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 4, 30.50, 39, 9.8472, 14.6257, 52.9143, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 5, 25.08, 39, 8.3628, 11.9728, 45.1841, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CX', NULL, 4.30, 39, 0.1561, 3.9818, 4.6139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 2, 4.55, 39, 4.4987, 0.5821, 27.9596, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 3, 10.95, 39, 4.9710, 4.1943, 25.6565, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 4, 34.67, 39, 8.5372, 19.8377, 53.2342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 5, 49.83, 39, 8.7272, 32.8837, 66.8177, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CX', NULL, 3.83, 38, 0.2099, 3.4084, 4.2588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 1, 3.65, 38, 3.5010, 0.4998, 22.1809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 2, 5.60, 38, 4.1617, 1.1901, 22.6218, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 3, 30.55, 38, 9.2281, 15.4157, 51.5022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 4, 24.14, 38, 7.3407, 12.3800, 41.7588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 5, 36.06, 38, 9.1814, 20.1037, 55.8221, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CX', NULL, 4.10, 39, 0.2496, 3.5964, 4.6071, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 1, 10.19, 39, 5.5551, 3.2114, 27.9394, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 2, 1.61, 39, 1.1756, 0.3627, 6.8483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 3, 15.13, 39, 7.3744, 5.2823, 36.3131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 4, 13.98, 39, 7.2386, 4.5870, 35.4715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 5, 59.09, 39, 9.9436, 38.5770, 76.8571, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CX', NULL, 3.23, 39, 0.2800, 2.6673, 3.8010, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 1, 22.24, 39, 6.9084, 11.3002, 39.1013, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 2, 14.12, 39, 7.5964, 4.4238, 36.8846, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 3, 15.94, 39, 7.8400, 5.4843, 38.2685, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 4, 13.37, 39, 5.4389, 5.6296, 28.5365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 5, 34.32, 39, 8.2994, 19.8735, 52.4085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.4', 'CT', NULL, 1.10, 39, 0.0509, 1.0000, 1.2001, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.4', 'CTP', 1, 90.30, 39, 5.0926, 74.1548, 96.7980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.4', 'CTP', 2, 9.70, 39, 5.0926, 3.2020, 25.8452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.8', 'CT', NULL, 1.91, 40, 0.1650, 1.5747, 2.2422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.8', 'CTP', 1, 31.45, 40, 10.4674, 14.6647, 55.0561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.8', 'CTP', 2, 46.25, 40, 9.7317, 28.0474, 65.5099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.8', 'CTP', 3, 22.30, 40, 8.5985, 9.5167, 43.9166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CX', NULL, 1.94, 46, 0.3166, 1.2977, 2.5731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 1, 47.30, 46, 11.9545, 25.4611, 70.2178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 2, 32.29, 46, 7.9978, 18.5885, 49.9111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 3, 10.19, 46, 4.8983, 3.7205, 25.0080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 5, 10.21, 46, 6.0861, 2.9021, 30.2162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 45, 0.1355, 4.5538, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 1, 3.57, 45, 3.2696, 0.5435, 20.0625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 2, 0.53, 45, 0.5578, 0.0634, 4.2955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 4, 1.44, 45, 0.9332, 0.3848, 5.2145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 5, 94.46, 45, 3.6733, 80.5565, 98.5958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CX', NULL, 4.42, 47, 0.2901, 3.8356, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 1, 7.39, 47, 5.7509, 1.4476, 30.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 2, 0.44, 47, 0.4594, 0.0548, 3.4917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 3, 6.66, 47, 4.0218, 1.9041, 20.7859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 4, 13.84, 47, 7.8941, 4.0662, 37.8458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 5, 71.67, 47, 12.6591, 41.8992, 89.8701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CX', NULL, 3.08, 45, 0.4013, 2.2726, 3.8900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 1, 29.45, 45, 10.0929, 13.5565, 52.6322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 2, 5.58, 45, 2.3452, 2.3553, 12.6601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 3, 14.61, 45, 8.5274, 4.1353, 40.4211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 4, 28.10, 45, 7.0434, 16.2222, 44.1085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 5, 22.25, 45, 10.8506, 7.4823, 50.3251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 43, 0.1746, 4.1446, 4.8495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 1, 0.46, 43, 0.4737, 0.0580, 3.5777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 2, 12.18, 43, 5.7544, 4.4717, 29.1136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 3, 5.18, 43, 3.6908, 1.1859, 19.9273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 4, 1.56, 43, 1.1911, 0.3275, 7.0585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 5, 80.62, 43, 6.4182, 64.4886, 90.5072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CX', NULL, 4.97, 47, 0.0231, 4.9251, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 4, 2.83, 47, 2.3149, 0.5339, 13.6760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 5, 97.17, 47, 2.3149, 86.3240, 99.4661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CX', NULL, 4.65, 46, 0.1163, 4.4131, 4.8818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 3, 4.53, 46, 2.6341, 1.3708, 13.9281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 4, 26.20, 46, 9.6124, 11.5379, 49.1416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 5, 69.27, 46, 10.3411, 45.8698, 85.7102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CX', NULL, 4.55, 47, 0.1790, 4.1912, 4.9118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 1, 3.49, 47, 3.1974, 0.5342, 19.6232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 2, 3.12, 47, 3.1082, 0.4042, 20.3377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 3, 1.41, 47, 0.8769, 0.3976, 4.8479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 4, 18.71, 47, 8.3391, 7.0890, 40.9652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 5, 73.28, 47, 9.4720, 50.8750, 87.8921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 46, 0.2418, 3.2462, 4.2201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 1, 2.92, 46, 2.8711, 0.3885, 18.7991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 2, 12.98, 46, 6.6217, 4.3792, 32.6955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 3, 29.18, 46, 11.0608, 12.2977, 54.7708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 4, 17.71, 46, 5.9594, 8.6321, 32.9063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 5, 37.21, 46, 9.6225, 20.5410, 57.5963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CX', NULL, 4.00, 47, 0.1462, 3.7049, 4.2933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 2, 3.57, 47, 2.5572, 0.8229, 14.1732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 3, 35.19, 47, 7.9746, 21.1773, 52.3308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 4, 18.99, 47, 7.1095, 8.4648, 37.2763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 5, 42.24, 47, 8.0973, 27.2740, 58.7901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CX', NULL, 3.30, 46, 0.2148, 2.8627, 3.7280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 1, 9.08, 46, 6.4838, 2.0145, 32.6906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 2, 16.32, 46, 5.9724, 7.4812, 32.0019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 3, 33.96, 46, 8.5293, 19.2935, 52.5206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 4, 17.23, 46, 8.8459, 5.6345, 42.0657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 5, 23.40, 46, 6.4769, 12.8556, 38.7429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CX', NULL, 3.13, 46, 0.3185, 2.4893, 3.7722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 1, 13.31, 46, 7.2524, 4.1508, 35.2549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 2, 17.74, 46, 5.8522, 8.7695, 32.5974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 3, 29.24, 46, 6.8245, 17.5372, 44.5376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 4, 21.99, 46, 9.0802, 8.8450, 45.0109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 5, 17.72, 46, 8.0874, 6.5854, 39.6959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CX', NULL, 3.97, 46, 0.2057, 3.5564, 4.3852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 2, 4.96, 46, 3.4214, 1.1975, 18.3728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 3, 25.17, 46, 7.1427, 13.5458, 41.9254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 4, 37.69, 46, 10.9280, 19.1578, 60.6965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 5, 32.18, 46, 12.8509, 12.6557, 60.8340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CX', NULL, 2.66, 47, 0.2301, 2.1948, 3.1211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 1, 6.90, 47, 5.6521, 1.2457, 30.3399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 2, 45.95, 47, 10.4867, 26.6568, 66.5461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 3, 27.78, 47, 7.7450, 15.0236, 45.5497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 4, 13.19, 47, 6.5564, 4.5786, 32.4826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 5, 6.18, 47, 6.0367, 0.8035, 34.8804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CX', NULL, 4.50, 46, 0.2948, 3.9106, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 1, 12.39, 46, 7.3695, 3.4787, 35.6955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 5, 87.61, 46, 7.3695, 64.3045, 96.5213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 47, 0.0156, 1.0000, 1.0467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 1, 99.24, 47, 0.7797, 94.2488, 99.9030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 3, 0.76, 47, 0.7797, 0.0970, 5.7512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 46, 0.0322, 1.0000, 1.1119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 1, 98.08, 46, 1.2101, 93.3344, 99.4661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 2, 0.53, 46, 0.5411, 0.0661, 4.0657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 4, 1.39, 46, 1.0443, 0.3049, 6.1304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 45, 0.0324, 1.0000, 1.1124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 1, 98.08, 45, 1.2200, 93.2606, 99.4740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 2, 0.53, 45, 0.5406, 0.0658, 4.0705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 4, 1.39, 45, 1.0520, 0.3000, 6.2063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 46, 0.1016, 1.0000, 1.3828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 1, 91.30, 46, 5.0061, 74.6770, 97.3915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 2, 1.04, 46, 1.0725, 0.1301, 7.8680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 3, 6.21, 46, 5.1795, 1.0932, 28.4143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 4, 1.45, 46, 1.4020, 0.2015, 9.6239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CX', NULL, 4.72, 45, 0.0922, 4.5328, 4.9045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 2, 0.45, 45, 0.4631, 0.0570, 3.4872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 3, 4.82, 45, 3.3984, 1.1236, 18.3941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 4, 17.14, 45, 7.4426, 6.7149, 37.2971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 5, 77.59, 45, 7.6064, 58.9087, 89.3140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 46, 0.2124, 2.5273, 3.3830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 1, 29.49, 46, 6.2582, 18.5714, 43.3976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 2, 13.59, 46, 7.1940, 4.3804, 35.0719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 3, 13.99, 46, 7.2554, 4.6076, 35.3963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 4, 17.78, 46, 8.7289, 6.0976, 41.8545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 5, 25.15, 46, 7.2679, 13.3768, 42.2399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CX', NULL, 1.13, 45, 0.1288, 1.0000, 1.3901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 1, 96.27, 45, 3.3083, 80.1254, 99.3981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 2, 0.62, 45, 0.6435, 0.0765, 4.8594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 5, 3.11, 45, 3.2047, 0.3748, 21.4935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CX', NULL, 2.01, 47, 0.3536, 1.2980, 2.7217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 1, 71.43, 47, 9.6198, 49.1893, 86.5917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 2, 1.01, 47, 0.7566, 0.2197, 4.4798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 3, 0.76, 47, 0.7797, 0.0970, 5.7512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 4, 8.74, 47, 5.8696, 2.1322, 29.6385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 5, 18.06, 47, 8.1955, 6.7388, 40.1890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CX', NULL, 2.97, 45, 0.4318, 2.0957, 3.8361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 1, 36.33, 45, 10.6598, 18.3933, 59.0886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 2, 8.98, 45, 6.2347, 2.0787, 31.4557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 3, 9.08, 45, 4.5698, 3.1717, 23.3567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 4, 12.98, 45, 6.3059, 4.6170, 31.4834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 5, 32.63, 45, 13.4173, 12.3979, 62.3639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CX', NULL, 2.39, 47, 0.3560, 1.6691, 3.1022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 1, 48.06, 47, 10.2093, 28.8830, 67.8183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 2, 3.08, 47, 1.3315, 1.2747, 7.2333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 3, 20.07, 47, 7.8151, 8.6038, 40.0969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 4, 19.86, 47, 8.6655, 7.6489, 42.5770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 5, 8.94, 47, 5.7849, 2.2971, 29.0969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 45, 0.1245, 1.0000, 1.3728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 1, 95.93, 45, 4.1493, 73.4396, 99.5059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 4, 4.07, 45, 4.1493, 0.4941, 26.5604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CX', NULL, 4.40, 47, 0.2352, 3.9299, 4.8767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 1, 3.44, 47, 1.9615, 1.0716, 10.4713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 2, 6.18, 47, 5.1612, 1.0858, 28.3277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 3, 6.18, 47, 5.1612, 1.0858, 28.3277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 4, 15.02, 47, 6.9507, 5.5792, 34.5960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 5, 69.18, 47, 10.1317, 46.3077, 85.3842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CX', NULL, 4.88, 46, 0.0659, 4.7500, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 1, 0.53, 46, 0.5535, 0.0631, 4.2552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 2, 1.46, 46, 1.4356, 0.1976, 9.9625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 3, 0.91, 46, 0.6833, 0.1971, 4.0621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 4, 3.42, 46, 1.8099, 1.1628, 9.6465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 5, 93.69, 46, 3.2612, 83.0160, 97.8278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CX', NULL, 2.37, 46, 0.3397, 1.6818, 3.0501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 1, 51.72, 46, 8.7357, 34.6163, 68.4231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 2, 7.25, 46, 6.3198, 1.1650, 34.1584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 3, 14.33, 46, 6.4282, 5.5084, 32.4438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 4, 6.11, 46, 4.4546, 1.3452, 23.7146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 5, 20.58, 46, 9.6686, 7.3008, 46.0355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 47, 0.0713, 1.0000, 1.2700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 1, 96.84, 47, 1.7818, 90.4703, 98.9965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 5, 3.16, 47, 1.7818, 1.0035, 9.5297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CX', NULL, 1.30, 46, 0.1426, 1.0108, 1.5854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 1, 83.01, 46, 7.1210, 63.8617, 93.1067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 2, 9.12, 46, 5.9341, 2.3179, 29.7957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 3, 3.37, 46, 2.9167, 0.5725, 17.4695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 4, 4.05, 46, 4.1299, 0.4928, 26.4269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 5, 0.45, 46, 0.4589, 0.0574, 3.4364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CX', NULL, 2.59, 46, 0.1661, 2.2510, 2.9202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 2, 66.49, 46, 8.0234, 49.0014, 80.3875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 3, 16.55, 46, 7.1045, 6.5711, 35.8497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 4, 8.86, 46, 4.9396, 2.7602, 24.9967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 5, 8.10, 46, 5.7865, 1.8066, 29.6704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CX', NULL, 3.63, 46, 0.1045, 3.4220, 3.8428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 2, 11.27, 46, 6.3840, 3.3946, 31.4832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 3, 25.11, 46, 6.9323, 13.7589, 41.3294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 4, 52.72, 46, 10.6160, 32.1050, 72.4453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 5, 10.90, 46, 6.2748, 3.2225, 31.0088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 46, 0.0147, 1.0000, 1.0485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 1, 98.11, 46, 1.4711, 91.3047, 99.6120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 2, 1.89, 46, 1.4711, 0.3880, 8.6953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CX', NULL, 3.64, 45, 0.2398, 3.1605, 4.1270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 2, 9.98, 45, 4.9404, 3.5318, 25.1399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 3, 35.04, 45, 9.8533, 18.3980, 56.3452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 4, 35.60, 45, 12.5597, 15.4848, 62.5084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 5, 19.38, 45, 9.1950, 6.8405, 44.0429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CX', NULL, 1.97, 47, 0.1071, 1.7578, 2.1888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 1, 32.05, 47, 10.7452, 14.8741, 56.0141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 2, 49.65, 47, 13.6758, 24.6904, 74.7843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 3, 8.42, 47, 4.8707, 2.5140, 24.6913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 4, 8.67, 47, 4.9412, 2.6324, 25.0019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 5, 1.21, 47, 0.9602, 0.2412, 5.8187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CX', NULL, 1.58, 46, 0.1401, 1.2942, 1.8585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 1, 59.43, 46, 10.7470, 37.3818, 78.2396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 2, 31.65, 46, 11.2524, 13.9744, 56.9008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 3, 1.99, 46, 1.5401, 0.4097, 9.0687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 4, 5.70, 46, 3.6079, 1.5426, 18.9346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 5, 1.22, 46, 0.9665, 0.2476, 5.8357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CX', NULL, 4.46, 47, 0.1116, 4.2352, 4.6846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 1, 0.44, 47, 0.4577, 0.0552, 3.4659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 3, 13.04, 47, 5.2739, 5.5533, 27.6624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 4, 26.16, 47, 10.0956, 11.0083, 50.3572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 5, 60.36, 47, 9.1841, 41.2857, 76.7295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CX', NULL, 3.42, 46, 0.2840, 2.8448, 3.9889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 1, 1.46, 46, 1.4356, 0.1976, 9.9625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 2, 26.70, 46, 7.8197, 14.0085, 44.8895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 3, 26.85, 46, 8.0076, 13.8994, 45.4820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 4, 18.69, 46, 7.5812, 7.7588, 38.5649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 5, 26.31, 46, 12.4368, 8.9321, 56.5143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CX', NULL, 3.69, 47, 0.2405, 3.2071, 4.1753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 2, 17.77, 47, 6.9737, 7.6387, 36.0936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 3, 22.01, 47, 7.8165, 10.1381, 41.3724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 4, 33.55, 47, 7.5553, 20.3316, 49.9666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 5, 26.67, 47, 9.4087, 12.1370, 48.9268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CX', NULL, 3.78, 46, 0.2667, 3.2415, 4.3157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 1, 16.77, 46, 7.8163, 6.1239, 38.3645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 2, 1.44, 46, 0.9838, 0.3627, 5.5679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 3, 20.17, 46, 10.1762, 6.6048, 47.4309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 4, 10.39, 46, 6.6540, 2.6757, 32.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 5, 51.23, 46, 8.9038, 33.8805, 68.2848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CX', NULL, 4.17, 46, 0.2055, 3.7528, 4.5804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 1, 8.36, 46, 4.3703, 2.8086, 22.3483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 2, 1.16, 46, 0.8531, 0.2610, 4.9923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 3, 19.14, 46, 10.2797, 5.8455, 47.4220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 4, 8.16, 46, 4.3150, 2.7135, 22.0783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 5, 63.18, 46, 8.8331, 44.4063, 78.6663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CX', NULL, 3.40, 46, 0.3753, 2.6403, 4.1521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 1, 25.91, 46, 11.0469, 9.8877, 52.7061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 2, 9.65, 46, 4.8830, 3.3382, 24.8099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 3, 8.38, 46, 6.4391, 1.6613, 33.1220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 4, 11.05, 46, 6.3279, 3.2845, 31.2390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 5, 45.02, 46, 10.3783, 26.0280, 65.5769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CX', NULL, 4.32, 46, 0.1733, 3.9724, 4.6705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 2, 8.83, 46, 4.7518, 2.8675, 24.1275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 3, 8.18, 46, 5.0133, 2.2727, 25.4672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 4, 24.99, 46, 8.0974, 12.2439, 44.2942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 5, 58.00, 46, 10.4677, 36.7531, 76.6400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CX', NULL, 4.78, 45, 0.1347, 4.5081, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 1, 3.19, 45, 3.1775, 0.4121, 20.7719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 2, 0.46, 45, 0.4744, 0.0572, 3.5962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 3, 2.91, 45, 1.7184, 0.8748, 9.2633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 4, 2.09, 45, 1.4267, 0.5218, 8.0027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 5, 91.35, 45, 3.9400, 79.4482, 96.6467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CX', NULL, 4.01, 47, 0.2144, 3.5818, 4.4447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 1, 3.05, 47, 3.1434, 0.3693, 21.0874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 2, 9.30, 47, 6.6686, 2.0445, 33.4896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 3, 14.66, 47, 7.9749, 4.5443, 38.2624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 4, 29.26, 47, 9.7189, 13.8446, 51.5551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 5, 43.74, 47, 7.7519, 29.1939, 59.4410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CX', NULL, 2.39, 46, 0.2664, 1.8511, 2.9241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 1, 29.48, 46, 12.3616, 11.2077, 58.0656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 2, 15.44, 46, 7.0380, 5.8080, 35.0975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 3, 41.91, 46, 14.5961, 17.7429, 70.7062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 4, 13.16, 46, 7.2050, 4.0860, 35.0455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CX', NULL, 4.67, 47, 0.1263, 4.4179, 4.9263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 3, 7.26, 47, 5.1154, 1.6692, 26.5377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 4, 18.27, 47, 7.8982, 7.1541, 39.3282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 5, 74.47, 47, 9.2074, 52.3921, 88.5488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CX', NULL, 3.89, 45, 0.2517, 3.3817, 4.3963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 2, 23.44, 45, 8.6180, 10.4211, 44.6275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 3, 10.17, 45, 6.9547, 2.3806, 34.4309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 4, 20.45, 45, 6.0663, 10.8096, 35.2734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 5, 45.95, 45, 8.9620, 29.1164, 63.7552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CX', NULL, 3.87, 47, 0.1316, 3.6078, 4.1376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 1, 0.44, 47, 0.4523, 0.0566, 3.3842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 2, 1.88, 47, 1.4692, 0.3847, 8.6899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 3, 29.03, 47, 9.7798, 13.5967, 51.5411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 4, 47.25, 47, 10.7395, 27.3361, 68.0708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 5, 21.40, 47, 6.1066, 11.5883, 36.1165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CX', NULL, 3.22, 46, 0.2435, 2.7334, 3.7141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 1, 13.81, 46, 7.2499, 4.4861, 35.3337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 2, 16.86, 46, 6.5714, 7.3120, 34.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 3, 15.69, 46, 7.8961, 5.2996, 38.2448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 4, 40.42, 46, 9.0904, 24.0810, 59.2012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 5, 13.22, 46, 8.7068, 3.1957, 41.2651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CX', NULL, 3.66, 46, 0.2644, 3.1233, 4.1882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 1, 5.87, 46, 3.5126, 1.7039, 18.3255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 2, 17.49, 46, 7.2170, 7.1877, 36.7266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 3, 18.99, 46, 8.3576, 7.2791, 41.1833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 4, 20.48, 46, 7.1988, 9.5640, 38.5516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 5, 37.16, 46, 10.8911, 18.7758, 60.2067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CX', NULL, 2.13, 45, 0.2375, 1.6473, 2.6044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 1, 51.73, 45, 9.0269, 34.0883, 68.9500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 2, 13.59, 45, 5.3481, 5.9110, 28.2545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 3, 16.48, 45, 7.6612, 6.0353, 37.7247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 4, 6.77, 45, 6.1774, 1.0011, 34.2915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 5, 11.43, 45, 6.2492, 3.5868, 30.9282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.4', 'CT', NULL, 1.04, 47, 0.0191, 1.0000, 1.0757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.4', 'CTP', 1, 96.27, 47, 1.9081, 89.8544, 98.6902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.4', 'CTP', 2, 3.73, 47, 1.9081, 1.3098, 10.1456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.4', 'CTP', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.8', 'CT', NULL, 1.84, 47, 0.1446, 1.5466, 2.1285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.8', 'CTP', 1, 29.89, 47, 11.0946, 12.8037, 55.3064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.8', 'CTP', 2, 56.47, 47, 11.3239, 33.9170, 76.6305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.8', 'CTP', 3, 13.64, 47, 6.7465, 4.7516, 33.3449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.c', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.c', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.c', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.f', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.f', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.h', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.h', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.h', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.h', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.j', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.j', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.j', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.j', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.j', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.j', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.l', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.l', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.l', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.2.l', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.4', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.4', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.a.4', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.e', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.e', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.e', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.e', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.f', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.f', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.f', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.g', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.g', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.g', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.b.1.g', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.1', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.1', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.1', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.2', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.2', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.c.2', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.1', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.2', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.2', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.2', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.2', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.3', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.3', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.3', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.3', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.1.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.a', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.a', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.b', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.c', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.d', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.f', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.f', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.3', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.3', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.3', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.a.3', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.a', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.a', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.b', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.c', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.d', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.e', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.f', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.f', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.b.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.a', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.a', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.b', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.b', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.d', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.d', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.e', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.e', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.e', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.f', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.c.1.f', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.a', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.a', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.a', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.b', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.b', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.b', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.d', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.d', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.d', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.e', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.e', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.f', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.g', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.g', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.g', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.h', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.h', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.h', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.h', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.h', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.h', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.i', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.i', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.i', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.i', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.d.1.i', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.d', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.d', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.e', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.e', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.2.e.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.1', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.1', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.1', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.a', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.b', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.2.b', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.4', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.4', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.a.4', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.2', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.2', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.4', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.4', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.4', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.7', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.7', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.7', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.7', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.7', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.7', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.8', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.8', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.8', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.b.8', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.c.1', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.c.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.c.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.1', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.1', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.3', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.3', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.3', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.3', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.3', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.4', 'CT', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.4', 'CTP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.4', 'CTP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.8', 'CT', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.8', 'CTP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.C.3.d.8', 'CTP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CX', NULL, 2.51, 16, 0.6217, 1.1819, 3.8321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 1, 42.34, 16, 21.2782, 10.2789, 82.4753, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 2, 6.41, 16, 5.8227, 0.8585, 35.1488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 3, 29.94, 16, 16.3447, 7.5082, 69.2252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 4, 0.83, 16, 0.8795, 0.0863, 7.5285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 5, 20.48, 16, 14.0271, 3.9448, 61.7582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CX', NULL, 3.79, 16, 0.4125, 2.9121, 4.6704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 1, 25.97, 16, 11.0214, 9.3660, 54.3459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 3, 0.83, 16, 0.8764, 0.0870, 7.4732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 4, 15.35, 16, 10.8168, 2.9816, 51.6745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 5, 57.86, 16, 12.3008, 31.8990, 80.0938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CX', NULL, 3.22, 16, 0.7398, 1.6472, 4.8008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 1, 43.98, 16, 18.5529, 13.6244, 79.6279, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 3, 0.83, 16, 0.8795, 0.0863, 7.5285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 5, 55.18, 16, 18.4459, 20.0749, 85.7891, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CX', NULL, 2.95, 16, 0.6962, 1.4633, 4.4312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 1, 33.40, 16, 21.9624, 5.7638, 80.4451, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 2, 0.83, 16, 0.8764, 0.0870, 7.4732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 3, 29.70, 16, 15.5135, 7.9773, 67.3059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 4, 9.77, 16, 9.5348, 1.0669, 52.0666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 5, 26.30, 16, 15.2745, 6.2374, 65.6831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 16, 0.2189, 4.1783, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 3, 14.56, 16, 11.2891, 2.4018, 54.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 4, 6.41, 16, 5.8263, 0.8574, 35.1778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 5, 79.03, 16, 11.3584, 46.6533, 94.2018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CX', NULL, 4.78, 16, 0.1128, 4.5417, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 4, 21.80, 16, 11.2765, 6.3722, 53.3081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 5, 78.20, 16, 11.2765, 46.6919, 93.6278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CX', NULL, 4.72, 16, 0.1146, 4.4800, 4.9684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 4, 27.58, 16, 11.4588, 10.0821, 56.4008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 5, 72.42, 16, 11.4588, 43.5992, 89.9179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CX', NULL, 4.10, 16, 0.3555, 3.3468, 4.8622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 1, 7.68, 16, 7.0038, 1.0023, 40.5896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 2, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 3, 9.87, 16, 6.9982, 2.0083, 36.9326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 4, 15.39, 16, 11.1726, 2.8370, 53.1093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 5, 59.16, 16, 12.1763, 33.1023, 80.9199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CX', NULL, 4.39, 16, 0.2107, 3.9441, 4.8425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 3, 18.28, 16, 11.5407, 4.1300, 53.7226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 4, 24.12, 16, 11.5989, 7.6068, 55.0986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 5, 57.61, 16, 12.4956, 31.3461, 80.1734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CX', NULL, 4.54, 16, 0.2120, 4.0832, 4.9869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 2, 7.68, 16, 7.0038, 1.0023, 40.5896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 3, 1.66, 16, 1.3038, 0.3083, 8.4667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 4, 20.14, 16, 11.4406, 5.2440, 53.4577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 5, 70.52, 16, 11.6127, 42.1078, 88.7256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CX', NULL, 4.15, 16, 0.2636, 3.5875, 4.7113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 1, 1.66, 16, 1.3038, 0.3083, 8.4667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 2, 7.68, 16, 7.0038, 1.0023, 40.5896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 3, 9.77, 16, 9.5348, 1.0669, 52.0666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 4, 35.84, 16, 11.4763, 16.1638, 61.8087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 5, 45.05, 16, 12.7674, 21.4532, 71.1103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CX', NULL, 3.74, 16, 0.2551, 3.1931, 4.2804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 2, 13.91, 16, 11.9605, 1.8843, 57.5974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 3, 22.46, 16, 11.7798, 6.4091, 55.0476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 4, 39.70, 16, 16.7668, 12.8874, 74.5510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 5, 23.94, 16, 11.1829, 7.8357, 53.8194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CX', NULL, 3.57, 16, 0.2819, 2.9715, 4.1730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 2, 13.91, 16, 11.9645, 1.8830, 57.6149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 3, 38.91, 16, 13.1288, 16.4038, 67.3943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 4, 23.25, 16, 13.1217, 5.9412, 59.2196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 5, 23.94, 16, 11.1829, 7.8357, 53.8194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CX', NULL, 1.62, 16, 0.1620, 1.2789, 1.9697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 1, 45.47, 16, 12.3221, 22.4273, 70.6318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 2, 46.63, 16, 12.7369, 22.6901, 72.2291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 3, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 16, 0.2360, 4.2268, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 1, 0.83, 16, 0.8795, 0.0863, 7.5285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 2, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 5, 91.27, 16, 7.8285, 56.2922, 98.8349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CX', NULL, 1.63, 16, 0.5316, 1.0000, 2.7663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 1, 80.35, 16, 13.9987, 38.1896, 96.4376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 2, 5.09, 16, 5.2224, 0.5333, 34.9344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 5, 14.56, 16, 13.3053, 1.7121, 62.4897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 16, 0.1343, 1.0000, 1.4531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 1, 83.33, 16, 13.4350, 38.8846, 97.5157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 2, 16.67, 16, 13.4350, 2.4843, 61.1154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 16, 0.1475, 1.0000, 1.5580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 1, 77.75, 16, 14.2648, 37.6035, 95.2949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 2, 20.14, 16, 14.1239, 3.7331, 62.1093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 3, 2.12, 16, 2.2362, 0.2167, 17.7373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 16, 0.0569, 1.0000, 1.1772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 1, 94.42, 16, 5.6947, 62.8252, 99.4133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 2, 5.58, 16, 5.6947, 0.5867, 37.1748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CX', NULL, 1.31, 16, 0.2095, 1.0000, 1.7595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 1, 79.86, 16, 14.1239, 37.8907, 96.2669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 2, 14.56, 16, 13.3053, 1.7121, 62.4897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 4, 5.58, 16, 5.6947, 0.5867, 37.1748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CX', NULL, 4.08, 16, 0.2006, 3.6528, 4.5079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 2, 1.66, 16, 1.3035, 0.3084, 8.4641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 3, 19.11, 16, 11.6387, 4.5304, 54.0394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 4, 48.76, 16, 20.3925, 14.3151, 84.4229, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 5, 30.47, 16, 16.3584, 7.7934, 69.4400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CX', NULL, 4.05, 16, 0.3573, 3.2903, 4.8135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 1, 7.24, 16, 5.9645, 1.1634, 34.1257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 2, 12.24, 16, 11.7546, 1.3364, 58.9612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 3, 14.56, 16, 11.2891, 2.4018, 54.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 5, 65.96, 16, 11.3754, 39.6903, 85.0856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CX', NULL, 3.08, 16, 0.4999, 2.0101, 4.1409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 1, 31.35, 16, 16.8600, 7.9176, 70.8054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 2, 15.39, 16, 11.1681, 2.8391, 53.0910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 3, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 4, 5.09, 16, 5.2224, 0.5333, 34.9344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 5, 40.27, 16, 12.9312, 17.6528, 67.9547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CX', NULL, 2.49, 15, 0.4465, 1.5364, 3.4518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 1, 58.35, 15, 12.8138, 31.1366, 81.2747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 2, 0.84, 15, 0.8845, 0.0863, 7.6465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 4, 14.68, 15, 13.4145, 1.6998, 63.1183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 5, 26.13, 15, 11.6860, 8.8080, 56.4483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CX', NULL, 3.10, 16, 0.6129, 1.7961, 4.4086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 1, 32.71, 16, 17.0155, 8.5581, 71.6360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 2, 5.09, 16, 5.2224, 0.5333, 34.9344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 3, 6.85, 16, 6.8972, 0.7279, 42.4219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 4, 29.94, 16, 13.4925, 9.7882, 62.7365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 5, 25.41, 16, 11.6037, 8.4540, 55.6748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CX', NULL, 2.46, 16, 0.3975, 1.6134, 3.3078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 1, 51.85, 16, 12.6009, 26.8584, 75.9470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 2, 0.83, 16, 0.8764, 0.0870, 7.4732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 3, 14.75, 16, 10.3596, 2.9001, 50.0439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 4, 14.56, 16, 13.3053, 1.7121, 62.4897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 5, 18.02, 16, 11.0876, 4.2491, 52.1174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 15, 0.0785, 1.0000, 1.2480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 1, 92.03, 15, 7.8501, 53.7553, 99.1366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 2, 7.97, 15, 7.8501, 0.8634, 46.2447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CX', NULL, 4.43, 16, 0.3377, 3.7133, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 1, 7.68, 16, 7.0074, 1.0012, 40.6154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 2, 6.41, 16, 5.8225, 0.8586, 35.1470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 3, 2.95, 16, 2.4830, 0.4762, 16.1816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 4, 0.83, 16, 0.8764, 0.0870, 7.4732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 5, 82.13, 16, 9.7486, 52.7323, 94.9828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CX', NULL, 1.58, 16, 0.4516, 1.0000, 2.5447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 1, 85.44, 16, 11.2891, 45.8883, 97.5982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 5, 14.56, 16, 11.2891, 2.4018, 54.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CX', NULL, 2.40, 16, 0.5095, 1.3154, 3.4875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 1, 48.43, 16, 19.6993, 14.8823, 83.4586, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 2, 14.56, 16, 11.2891, 2.4018, 54.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 4, 22.46, 16, 14.6719, 4.5859, 63.5668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 5, 14.56, 16, 11.2891, 2.4018, 54.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CX', NULL, 1.58, 16, 0.2722, 1.0021, 2.1624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 1, 70.89, 16, 13.6096, 37.3863, 90.8517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 3, 29.11, 16, 13.6096, 9.1483, 62.6137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CX', NULL, 3.15, 16, 0.6944, 1.6711, 4.6315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 1, 26.33, 16, 15.3492, 6.2074, 65.8758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 2, 15.69, 16, 10.7185, 3.2028, 51.1395, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 3, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 4, 16.67, 16, 13.4350, 2.4843, 61.1154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 5, 33.40, 16, 21.9624, 5.7638, 80.4451, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 16, 0.2021, 2.0644, 2.9259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 2, 60.66, 16, 15.7614, 27.3923, 86.3028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 3, 29.17, 16, 14.0479, 8.8154, 63.6929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 4, 10.17, 16, 7.3782, 1.9858, 38.7653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CX', NULL, 3.85, 16, 0.3816, 3.0332, 4.6598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 2, 17.87, 16, 9.7486, 5.0172, 47.2677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 3, 23.59, 16, 13.0572, 6.1843, 59.1145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 4, 14.56, 16, 13.3053, 1.7121, 62.4897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 5, 43.98, 16, 18.5529, 13.6244, 79.6279, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CX', NULL, 3.65, 16, 0.4540, 2.6804, 4.6156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 2, 31.07, 16, 13.6494, 10.3811, 63.6798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 3, 17.05, 16, 13.3396, 2.6795, 60.5461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 4, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 5, 43.98, 16, 18.5529, 13.6244, 79.6279, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CX', NULL, 2.61, 16, 0.5032, 1.5361, 3.6813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 1, 38.51, 16, 15.6178, 13.3117, 71.8665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 2, 17.51, 16, 13.4541, 2.8304, 60.7200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 3, 14.56, 16, 11.2891, 2.4018, 54.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 4, 3.46, 16, 3.5601, 0.3690, 25.7761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 5, 25.97, 16, 11.0214, 9.3660, 54.3459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CX', NULL, 2.41, 16, 0.4267, 1.4992, 3.3183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 1, 37.02, 16, 14.8823, 13.1048, 69.6194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 2, 37.01, 16, 13.1992, 14.9501, 66.2631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 5, 25.97, 16, 11.0214, 9.3660, 54.3459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CX', NULL, 2.93, 16, 0.4561, 1.9593, 3.9034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 1, 28.95, 16, 13.4208, 9.2062, 62.0782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 2, 15.39, 16, 13.3095, 2.0164, 61.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 3, 22.46, 16, 11.7798, 6.4091, 55.0476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 5, 33.21, 16, 11.0315, 14.6942, 58.9364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CX', NULL, 3.05, 16, 0.3812, 2.2388, 3.8639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 1, 5.92, 16, 5.3635, 0.8029, 32.8779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 2, 38.41, 16, 16.7119, 12.1550, 73.7611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 3, 26.24, 16, 11.5132, 9.0982, 55.8312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 4, 3.46, 16, 3.5601, 0.3690, 25.7761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 5, 25.97, 16, 11.0214, 9.3660, 54.3459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CX', NULL, 3.19, 16, 0.3613, 2.4211, 3.9612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 1, 8.04, 16, 5.8924, 1.5749, 32.3370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 2, 27.81, 16, 15.2183, 7.1141, 65.9677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 3, 32.22, 16, 12.6680, 12.1323, 62.0754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 4, 0.83, 16, 0.8795, 0.0863, 7.5285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 5, 31.09, 16, 10.9451, 13.1847, 57.2738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CX', NULL, 3.85, 16, 0.5297, 2.7188, 4.9768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 1, 26.83, 16, 13.1421, 8.0902, 60.4348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 4, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 5, 65.27, 16, 15.1229, 31.1945, 88.6241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 16, 0.2335, 1.0000, 1.7346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 1, 92.10, 16, 7.7817, 54.3980, 99.1300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 4, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CX', NULL, 3.00, 16, 0.5149, 1.9009, 4.0957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 1, 12.26, 16, 9.7624, 1.9798, 49.1577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 2, 38.15, 16, 21.5511, 8.0932, 81.2088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 3, 8.51, 16, 7.1235, 1.3059, 39.5357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 4, 19.65, 16, 13.9987, 3.5624, 61.8104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 5, 21.43, 16, 14.4236, 4.2078, 62.8708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 16, 0.4275, 2.6819, 4.5045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 1, 14.87, 16, 12.3539, 2.1364, 58.3021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 2, 7.68, 16, 7.0038, 1.0023, 40.5896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 3, 6.41, 16, 5.8225, 0.8586, 35.1470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 4, 45.33, 16, 20.8631, 12.1133, 83.3002, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 5, 25.71, 16, 13.3223, 7.2561, 60.4813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 15, 0.5125, 2.6993, 4.8977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 1, 17.41, 15, 13.2818, 2.8234, 60.4528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 2, 8.99, 15, 7.9665, 1.2075, 44.3692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 4, 23.57, 15, 16.1830, 4.2958, 67.9250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 5, 50.04, 15, 16.1466, 20.0438, 80.0100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CX', NULL, 4.15, 16, 0.2040, 3.7164, 4.5860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 3, 17.77, 16, 10.5516, 4.4334, 50.1781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 4, 49.33, 16, 12.4622, 25.1745, 73.8086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 5, 32.89, 16, 13.2046, 12.0456, 63.6919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CX', NULL, 2.75, 16, 0.3150, 2.0833, 3.4259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 1, 17.05, 16, 10.9502, 3.7968, 51.7040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 2, 27.81, 16, 15.2179, 7.1143, 65.9669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 3, 29.17, 16, 13.9625, 8.8866, 63.4890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 4, 14.56, 16, 11.2891, 2.4018, 54.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 5, 11.41, 16, 11.6591, 1.0902, 60.0831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CX', NULL, 4.45, 16, 0.2306, 3.9616, 4.9445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 2, 5.58, 16, 5.6947, 0.5867, 37.1748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 3, 0.83, 16, 0.8795, 0.0863, 7.5285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 4, 36.29, 16, 16.5584, 11.0162, 72.3882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 5, 57.29, 16, 17.1653, 23.1223, 85.6830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CX', NULL, 3.37, 16, 0.3169, 2.6975, 4.0486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 1, 11.41, 16, 11.6591, 1.0902, 60.0831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 2, 18.02, 16, 11.0876, 4.2491, 52.1174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 3, 12.43, 16, 8.8267, 2.4567, 44.4279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 4, 38.15, 16, 16.9198, 11.7964, 73.9829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 5, 20.00, 16, 10.7430, 5.6390, 51.1209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CX', NULL, 4.19, 16, 0.2506, 3.6538, 4.7222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 2, 11.36, 16, 8.6017, 2.0337, 44.1811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 3, 5.58, 16, 5.6947, 0.5867, 37.1748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 4, 35.96, 16, 13.4036, 13.9697, 66.0027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 5, 47.10, 16, 12.4192, 23.5318, 72.0368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CX', NULL, 3.42, 16, 0.2893, 2.8020, 4.0351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 1, 1.66, 16, 1.3038, 0.3083, 8.4667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 2, 23.86, 16, 12.5951, 6.6701, 57.8667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 3, 25.41, 16, 11.6033, 8.4544, 55.6736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 4, 29.11, 16, 13.6096, 9.1483, 62.6137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 5, 19.96, 16, 13.6892, 3.8622, 60.7671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CX', NULL, 4.31, 16, 0.2591, 3.7545, 4.8589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 2, 7.90, 16, 7.7817, 0.8700, 45.6020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 3, 14.56, 16, 11.2891, 2.4018, 54.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 4, 16.52, 16, 10.8222, 3.5831, 51.3142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 5, 61.02, 16, 12.4700, 33.8677, 82.7180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CX', NULL, 1.41, 16, 0.2171, 1.0000, 1.8741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 1, 76.89, 16, 11.2448, 46.3386, 92.7640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 2, 5.09, 16, 5.2224, 0.5333, 34.9344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 3, 18.02, 16, 11.0876, 4.2491, 52.1174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.4', 'CT', NULL, 1.01, 16, 0.0088, 1.0000, 1.0270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.4', 'CTP', 1, 99.17, 16, 0.8764, 92.5268, 99.9130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.4', 'CTP', 2, 0.83, 16, 0.8764, 0.0870, 7.4732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.8', 'CT', NULL, 1.98, 16, 0.2465, 1.4515, 2.5022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.8', 'CTP', 1, 32.81, 16, 11.6366, 13.6848, 60.0700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.8', 'CTP', 2, 36.69, 16, 12.1240, 16.0025, 63.8063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.8', 'CTP', 3, 30.50, 16, 15.5525, 8.4119, 67.7036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CX', NULL, 1.68, 27, 0.2432, 1.1823, 2.1823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 1, 68.82, 27, 10.5747, 44.4874, 85.8682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 2, 16.78, 27, 9.5344, 4.7227, 45.0701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 3, 2.92, 27, 2.7530, 0.4051, 18.1486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 4, 0.33, 27, 0.3444, 0.0395, 2.7443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 5, 11.15, 27, 5.9191, 3.5474, 29.9989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CX', NULL, 4.66, 27, 0.1551, 4.3457, 4.9833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 1, 3.89, 27, 3.8171, 0.4938, 24.8167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 4, 17.99, 27, 7.3079, 7.3421, 37.7806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 5, 78.12, 27, 7.5161, 59.1175, 89.8130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CX', NULL, 2.89, 26, 0.3878, 2.0954, 3.6928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 1, 26.43, 26, 10.4334, 10.6363, 52.0357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 2, 20.47, 26, 6.1695, 10.5513, 35.9719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 3, 8.28, 26, 5.6705, 1.9039, 29.5839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 4, 26.87, 26, 10.2424, 11.1558, 51.8050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 5, 17.94, 26, 7.7338, 6.9004, 39.2119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 25, 0.1470, 4.2527, 4.8596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 3, 12.33, 25, 7.8738, 3.0337, 38.7408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 4, 19.72, 25, 6.8676, 9.1213, 37.5551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 5, 67.95, 25, 8.3481, 49.0044, 82.3807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CX', NULL, 4.84, 26, 0.1059, 4.6171, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 3, 6.44, 26, 5.3220, 1.1036, 29.7995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 4, 3.60, 26, 3.6195, 0.4350, 24.2259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 5, 89.96, 26, 5.8556, 70.2154, 97.1460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 27, 0.1796, 4.0812, 4.8197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 2, 10.20, 27, 5.7841, 3.0115, 29.3760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 3, 6.18, 27, 6.1711, 0.7335, 36.9974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 4, 11.98, 27, 7.1319, 3.2762, 35.3412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 5, 71.64, 27, 8.7720, 50.9781, 85.9848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CX', NULL, 3.75, 26, 0.3570, 3.0115, 4.4822, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 1, 23.15, 26, 10.3943, 8.2956, 50.0874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 3, 7.85, 26, 5.4735, 1.7614, 28.8122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 4, 17.00, 26, 8.5308, 5.5695, 41.5708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 5, 51.99, 26, 9.5691, 32.9656, 70.4623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 26, 0.2908, 3.1876, 4.3855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 1, 6.31, 26, 6.3089, 0.7413, 37.7649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 2, 12.82, 26, 6.8787, 3.9758, 34.3127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 3, 23.53, 26, 8.3569, 10.5701, 44.4687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 4, 10.60, 26, 6.3804, 2.8747, 32.1795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 5, 46.75, 26, 10.5673, 26.8070, 67.7882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CX', NULL, 3.40, 26, 0.2332, 2.9238, 3.8845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 1, 15.80, 26, 7.5781, 5.4845, 37.7525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 2, 12.23, 26, 6.4514, 3.8810, 32.4525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 3, 17.47, 26, 8.9350, 5.5775, 43.1348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 4, 24.79, 26, 11.3783, 8.5725, 53.6679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 5, 29.72, 26, 9.1972, 14.5862, 51.1560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CX', NULL, 3.39, 27, 0.2604, 2.8592, 3.9297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 1, 16.29, 27, 7.3940, 6.0038, 37.2343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 2, 21.39, 27, 9.3620, 7.9705, 46.0788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 3, 6.23, 27, 4.1596, 1.5137, 22.3075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 4, 18.76, 27, 8.7581, 6.6164, 42.9353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 5, 37.33, 27, 9.0021, 21.2668, 56.7816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CX', NULL, 3.63, 26, 0.2371, 3.1389, 4.1154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 1, 8.34, 26, 4.2253, 2.8346, 22.1208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 2, 21.45, 26, 7.6205, 9.7167, 40.9414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 3, 6.28, 26, 4.4478, 1.3928, 24.1134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 4, 26.99, 26, 10.5141, 10.9677, 52.5916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 5, 36.93, 26, 12.3507, 16.4226, 63.5755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CX', NULL, 4.30, 27, 0.2040, 3.8813, 4.7198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 1, 4.80, 27, 4.4359, 0.6792, 27.0659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 2, 1.16, 27, 0.9409, 0.2159, 5.9680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 3, 3.89, 27, 3.8171, 0.4938, 24.8167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 4, 39.51, 27, 13.6362, 16.8129, 67.8471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 5, 50.65, 27, 13.5111, 25.2545, 75.7143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CX', NULL, 1.68, 27, 0.2118, 1.2480, 2.1188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 1, 54.34, 27, 12.5667, 29.5896, 77.1235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 2, 27.10, 27, 9.3761, 12.2893, 49.6480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 3, 14.77, 27, 8.0573, 4.4420, 39.2427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 4, 3.46, 27, 3.4734, 0.4201, 23.3153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 5, 0.33, 27, 0.3444, 0.0395, 2.7443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 27, 0.0695, 4.7881, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 3, 3.46, 27, 3.4734, 0.4201, 23.3153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 5, 96.54, 27, 3.4734, 76.6847, 99.5799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 27, 0.0816, 1.0000, 1.2772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 1, 92.52, 27, 5.4482, 71.0352, 98.4212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 2, 4.02, 27, 4.1102, 0.4684, 27.2025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 3, 3.46, 27, 3.4734, 0.4201, 23.3153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 27, 0.0431, 1.0000, 1.1389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 1, 95.64, 27, 4.1491, 73.9295, 99.4149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 2, 4.02, 27, 4.1102, 0.4684, 27.2025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 4, 0.33, 27, 0.3499, 0.0382, 2.8368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 27, 0.0452, 1.0000, 1.1496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 1, 95.15, 27, 4.2353, 74.8373, 99.2332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 2, 4.02, 27, 4.1102, 0.4684, 27.2025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 3, 0.83, 27, 0.8478, 0.0989, 6.5385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CX', NULL, 1.47, 27, 0.2732, 1.0000, 2.0321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 1, 81.41, 27, 9.3337, 55.2106, 93.9615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 2, 6.18, 27, 6.1711, 0.7335, 36.9974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 3, 2.43, 27, 1.8761, 0.4880, 11.2399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 4, 3.89, 27, 3.9763, 0.4519, 26.4954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 5, 6.09, 27, 6.0860, 0.7221, 36.6291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CX', NULL, 4.07, 26, 0.1197, 3.8276, 4.3207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 3, 12.11, 26, 7.4337, 3.1660, 36.7347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 4, 68.36, 26, 9.0928, 47.6177, 83.7039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 5, 19.53, 26, 7.5973, 8.2275, 39.6426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CX', NULL, 3.05, 26, 0.4061, 2.2167, 3.8894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 1, 28.76, 26, 10.3041, 12.5353, 53.2150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 2, 24.39, 26, 8.3871, 11.2218, 45.1453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 3, 1.61, 26, 1.6413, 0.1938, 12.1354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 4, 3.26, 26, 2.7772, 0.5461, 17.1298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 5, 41.98, 26, 11.0893, 22.0750, 64.8868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 27, 0.1482, 1.0000, 1.5579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 1, 88.64, 27, 6.2150, 68.6927, 96.5196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 2, 4.02, 27, 3.9374, 0.5132, 25.4201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 3, 4.02, 27, 4.1102, 0.4684, 27.2025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 5, 3.31, 27, 2.9695, 0.5074, 18.7203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CX', NULL, 1.33, 27, 0.1944, 1.0000, 1.7338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 1, 78.87, 27, 10.1216, 51.7145, 92.8577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 2, 14.99, 27, 8.8236, 4.0745, 42.2607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 4, 6.15, 27, 6.1389, 0.7292, 36.8584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CX', NULL, 3.06, 25, 0.5570, 1.9100, 4.2093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 1, 40.02, 25, 12.2709, 18.8534, 65.7130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 2, 7.52, 25, 4.9716, 1.8277, 26.2285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 3, 3.22, 25, 3.0348, 0.4452, 19.8756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 4, 4.93, 25, 4.9669, 0.5775, 31.6170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 5, 44.30, 25, 15.6394, 17.6978, 74.6352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 25, 0.1939, 1.3266, 2.1271, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 1, 66.64, 25, 8.3474, 47.9256, 81.2582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 2, 15.02, 25, 8.3494, 4.3830, 40.5418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 3, 4.63, 25, 4.6558, 0.5486, 29.9544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 4, 6.42, 25, 5.3203, 1.0927, 29.9003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 5, 7.28, 25, 5.0213, 1.6639, 26.7134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 27, 0.0138, 1.0000, 1.0416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 1, 99.67, 27, 0.3444, 97.2557, 99.9605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 5, 0.33, 27, 0.3444, 0.0395, 2.7443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CX', NULL, 3.39, 26, 0.3251, 2.7224, 4.0614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 1, 29.34, 26, 7.4805, 16.4931, 46.6115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 2, 11.02, 26, 7.0198, 2.7587, 35.1073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 4, 10.37, 26, 5.8719, 3.0551, 29.8247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 5, 49.26, 26, 10.2945, 29.3644, 69.3976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 27, 0.0723, 1.0000, 1.2503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 1, 89.83, 27, 7.2312, 63.4475, 97.8235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 2, 10.17, 27, 7.2312, 2.1765, 36.5525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CX', NULL, 1.83, 27, 0.2928, 1.2237, 2.4275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 1, 66.03, 27, 10.8734, 41.7836, 84.0420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 2, 14.79, 27, 7.6081, 4.7797, 37.5138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 3, 4.46, 27, 4.4143, 0.5532, 28.1774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 5, 14.71, 27, 6.8429, 5.3220, 34.6061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 27, 0.2471, 1.0000, 1.8873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 1, 87.49, 27, 7.1141, 64.7697, 96.3802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 2, 4.02, 27, 3.9374, 0.5132, 25.4201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 5, 8.48, 27, 6.1538, 1.7838, 32.1035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CX', NULL, 1.70, 26, 0.2710, 1.1422, 2.2585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 1, 65.10, 26, 11.2310, 40.2584, 83.7724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 2, 18.08, 26, 8.7674, 6.1206, 42.7554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 3, 3.00, 26, 3.0334, 0.3612, 20.9105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 4, 9.33, 26, 6.8772, 1.8940, 35.4385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 5, 4.49, 26, 4.2649, 0.6019, 26.7219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CX', NULL, 1.86, 27, 0.2091, 1.4311, 2.2908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 1, 39.93, 27, 12.7361, 18.2487, 66.4458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 2, 44.57, 27, 10.2753, 25.4812, 65.4025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 3, 9.43, 27, 5.1418, 2.9311, 26.4109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 4, 1.61, 27, 1.6363, 0.1939, 12.0608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 5, 4.46, 27, 4.4143, 0.5532, 28.1774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CX', NULL, 4.54, 27, 0.1701, 4.1893, 4.8888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 2, 4.46, 27, 4.4143, 0.5532, 28.1774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 3, 11.03, 27, 5.1035, 4.0863, 26.5299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 4, 10.64, 27, 6.2046, 3.0173, 31.2889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 5, 73.87, 27, 9.7591, 49.9960, 88.8760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 27, 0.1108, 1.0279, 1.4834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 1, 74.43, 27, 11.0814, 46.7968, 90.5996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 2, 25.57, 27, 11.0814, 9.4004, 53.2032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CX', NULL, 3.83, 26, 0.2668, 3.2826, 4.3816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 1, 4.75, 26, 4.7070, 0.5827, 29.8129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 2, 15.01, 26, 6.6942, 5.6533, 34.2290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 3, 14.03, 26, 7.5976, 4.2713, 37.3912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 4, 24.69, 26, 6.6288, 13.5927, 40.5880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 5, 41.52, 26, 10.6864, 22.2857, 63.7334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 26, 0.2685, 1.4784, 2.5845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 1, 38.83, 26, 10.8820, 19.8108, 61.9874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 2, 37.10, 26, 8.9755, 21.0811, 56.5677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 3, 12.71, 26, 6.6263, 4.0841, 33.2533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 4, 4.81, 26, 3.3568, 1.1067, 18.6088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 5, 6.54, 26, 6.5216, 0.7729, 38.6334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 26, 0.1671, 1.0200, 1.7083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 1, 77.62, 26, 9.0760, 54.1811, 91.0505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 2, 8.34, 26, 4.8521, 2.4037, 25.1655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 3, 14.04, 26, 8.3063, 3.8056, 40.2637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 27, 0.3249, 3.0045, 4.3400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 1, 25.94, 27, 8.9398, 11.8642, 47.6899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 2, 4.72, 27, 3.9175, 0.8177, 22.9027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 4, 14.85, 27, 7.0940, 5.2202, 35.5913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 5, 54.49, 27, 8.6420, 36.9035, 71.0185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CX', NULL, 2.68, 27, 0.2111, 2.2439, 3.1119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 1, 15.87, 27, 7.8577, 5.3247, 38.7404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 2, 28.60, 27, 6.8278, 16.7703, 44.3370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 3, 30.72, 27, 10.7958, 13.5188, 55.7117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 4, 21.50, 27, 9.5964, 7.8401, 46.8446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 5, 3.31, 27, 2.9695, 0.5074, 18.7203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CX', NULL, 4.06, 27, 0.2325, 3.5787, 4.5346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 2, 16.61, 27, 8.2978, 5.4925, 40.5607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 3, 11.95, 27, 6.7250, 3.5169, 33.5500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 4, 20.62, 27, 9.6197, 7.2043, 46.5088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 5, 50.82, 27, 9.0221, 32.9812, 68.4597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CX', NULL, 2.52, 27, 0.3749, 1.7476, 3.2890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 1, 60.70, 27, 9.3722, 40.7891, 77.6005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 4, 5.35, 27, 3.2621, 1.4795, 17.5260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 5, 33.95, 27, 9.7937, 17.3161, 55.7785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CX', NULL, 1.78, 27, 0.2704, 1.2249, 2.3364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 1, 74.26, 27, 6.8979, 57.8806, 85.8341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 2, 7.37, 27, 5.1312, 1.6700, 27.1643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 4, 2.76, 27, 1.9317, 0.6448, 11.0747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 5, 15.60, 27, 7.3788, 5.5186, 36.9044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CX', NULL, 4.01, 27, 0.2818, 3.4306, 4.5893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 1, 8.69, 27, 5.7679, 2.0889, 29.7801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 2, 2.92, 27, 2.9475, 0.3519, 20.3421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 3, 10.76, 27, 6.0541, 3.1931, 30.5869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 4, 34.00, 27, 9.6284, 17.5765, 55.4448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 5, 43.64, 27, 10.3400, 24.6026, 64.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, 27, 0.1664, 3.6505, 4.3345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 1, 6.51, 27, 5.1279, 1.2187, 28.2334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 3, 15.36, 27, 7.1061, 5.5705, 35.8216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 4, 43.98, 27, 9.2341, 26.6499, 62.9104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 5, 34.15, 27, 7.7786, 20.3003, 51.3596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 25, 0.3441, 3.1448, 4.5653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 1, 23.71, 25, 8.7565, 10.2686, 45.7723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 4, 19.65, 25, 7.4699, 8.4360, 39.3700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 5, 56.64, 25, 10.3855, 35.3040, 75.7647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CX', NULL, 3.28, 27, 0.2101, 2.8491, 3.7129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 1, 6.94, 27, 5.1327, 1.4350, 27.6413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 2, 12.32, 27, 7.0534, 3.5402, 34.9714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 3, 35.13, 27, 8.7246, 19.7731, 54.3257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 4, 36.93, 27, 10.0450, 19.4414, 58.6943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 5, 8.68, 27, 6.0048, 1.9659, 31.0812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CX', NULL, 2.44, 26, 0.1971, 2.0346, 2.8465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 1, 15.74, 26, 8.7010, 4.6147, 41.9089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 2, 36.21, 26, 10.9865, 17.5710, 60.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 3, 36.30, 26, 10.2091, 18.6651, 58.5839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 4, 11.75, 26, 5.7775, 4.0550, 29.5505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CX', NULL, 4.98, 27, 0.0164, 4.9503, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 4, 1.61, 27, 1.6363, 0.1939, 12.0608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 5, 98.39, 27, 1.6363, 87.9392, 99.8061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CX', NULL, 4.39, 27, 0.1736, 4.0320, 4.7459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 3, 18.05, 27, 5.9837, 8.7502, 33.5934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 4, 25.01, 27, 10.4303, 9.6093, 51.1253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 5, 56.94, 27, 13.0136, 30.7568, 79.7467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CX', NULL, 3.51, 27, 0.2160, 3.0611, 3.9491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 1, 4.02, 27, 3.9374, 0.5132, 25.4201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 2, 9.40, 27, 6.7294, 2.0052, 34.4876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 3, 26.32, 27, 9.8502, 11.1729, 50.3692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 4, 52.54, 27, 13.6115, 26.4939, 77.2702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 5, 7.71, 27, 5.0523, 1.9051, 26.4447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CX', NULL, 2.95, 27, 0.2857, 2.3585, 3.5328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 1, 20.23, 27, 7.1206, 9.2904, 38.5825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 2, 11.27, 27, 6.1048, 3.4939, 30.8192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 3, 39.44, 27, 8.4155, 23.9939, 57.3328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 4, 11.81, 27, 5.7847, 4.1010, 29.5489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 5, 17.25, 27, 8.9696, 5.4157, 43.1332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CX', NULL, 4.26, 26, 0.2979, 3.6443, 4.8714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 2, 16.27, 26, 10.7625, 3.6760, 49.7213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 3, 10.56, 26, 7.0795, 2.4622, 35.5982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 4, 4.29, 26, 4.1767, 0.5468, 26.7174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 5, 68.88, 26, 10.2791, 45.1896, 85.5988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CX', NULL, 2.29, 27, 0.2913, 1.6900, 2.8876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 1, 42.62, 27, 9.2845, 25.3948, 61.8477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 2, 26.32, 27, 7.2869, 14.1661, 43.6122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 3, 2.98, 27, 2.9419, 0.3782, 19.9132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 4, 15.70, 27, 6.8544, 6.0345, 35.0647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 5, 12.38, 27, 7.1076, 3.5410, 35.2047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.4', 'CT', NULL, 1.19, 27, 0.0875, 1.0084, 1.3681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.4', 'CTP', 1, 81.17, 27, 8.7493, 57.0642, 93.3270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.4', 'CTP', 2, 18.83, 27, 8.7493, 6.6730, 42.9358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.8', 'CT', NULL, 1.91, 27, 0.1369, 1.6236, 2.1866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.8', 'CTP', 1, 26.29, 27, 9.5061, 11.5142, 49.4352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.8', 'CTP', 2, 56.91, 27, 8.5956, 39.1178, 73.0791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.8', 'CTP', 3, 16.80, 27, 6.3499, 7.3535, 33.9382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 22, 0.5138, 1.2818, 3.4190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 1, 39.78, 22, 8.1836, 24.5114, 57.3453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 2, 21.74, 22, 11.9229, 6.0749, 54.4001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 3, 20.30, 22, 12.2403, 5.0174, 55.1242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 5, 18.17, 22, 15.3197, 2.5411, 65.4240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CX', NULL, 4.67, 22, 0.1458, 4.3700, 4.9764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 1, 2.15, 22, 1.4784, 0.5096, 8.6479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 3, 2.78, 22, 2.3955, 0.4487, 15.3152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 4, 18.51, 22, 11.9720, 4.1795, 54.2003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 5, 76.56, 22, 12.1557, 44.3969, 93.0340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CX', NULL, 4.12, 22, 0.3516, 3.3868, 4.8492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 1, 3.43, 22, 2.4760, 0.7434, 14.3955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 3, 21.22, 22, 12.2868, 5.5205, 55.3986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 4, 32.04, 22, 15.8966, 9.3638, 68.2734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 5, 43.31, 22, 23.7932, 9.2404, 85.1451, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CX', NULL, 3.78, 22, 0.2712, 3.2122, 4.3404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 1, 7.64, 22, 4.6341, 2.0678, 24.4793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 2, 5.71, 22, 4.1043, 1.2238, 22.8187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 3, 4.35, 22, 3.4863, 0.7919, 20.6100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 4, 65.98, 22, 13.6907, 35.2960, 87.3330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 5, 16.32, 22, 12.1560, 2.9721, 55.3916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 22, 0.0967, 4.6768, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 3, 5.65, 22, 4.7195, 0.9398, 27.4102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 4, 0.92, 22, 1.0034, 0.0943, 8.3841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 5, 93.43, 22, 4.9949, 72.3591, 98.7228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CX', NULL, 4.68, 22, 0.1459, 4.3773, 4.9840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 2, 2.84, 22, 2.9908, 0.3044, 21.8105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 3, 0.64, 22, 0.6999, 0.0640, 6.0166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 4, 22.16, 22, 12.2811, 6.0803, 55.5823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 5, 74.37, 22, 12.3532, 42.9852, 91.7829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 21, 0.3578, 3.6723, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 2, 15.82, 21, 12.2130, 2.7011, 56.0019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 3, 3.46, 21, 3.1838, 0.4863, 20.7640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 4, 3.75, 21, 2.9296, 0.7109, 17.4812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 5, 76.97, 21, 12.1225, 44.5250, 93.2985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CX', NULL, 1.96, 22, 0.1685, 1.6123, 2.3132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 1, 34.83, 22, 15.9458, 11.0344, 69.7302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 2, 40.53, 22, 23.7365, 8.0789, 84.0833, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 3, 19.69, 22, 12.0806, 4.7673, 54.5614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 4, 3.43, 22, 3.1614, 0.4869, 20.5276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 5, 1.52, 22, 1.2973, 0.2531, 8.5652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 22, 0.1847, 3.8658, 4.6340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 2, 4.71, 22, 3.6887, 0.8846, 21.4584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 3, 3.74, 22, 2.6217, 0.8469, 15.0145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 4, 53.42, 22, 17.1191, 21.5194, 82.7432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 5, 38.14, 22, 16.2404, 12.8408, 72.0688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CX', NULL, 3.54, 22, 0.7934, 1.8949, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 1, 15.72, 22, 12.1474, 2.6975, 55.6620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 2, 18.56, 22, 11.9810, 4.1987, 54.2282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 3, 4.00, 22, 3.2239, 0.7200, 19.2859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 4, 18.95, 22, 15.4908, 2.7884, 65.5722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 5, 42.78, 22, 23.6593, 9.1043, 84.8013, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CX', NULL, 3.06, 22, 0.4580, 2.1099, 4.0148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 1, 2.84, 22, 2.9908, 0.3044, 21.8105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 2, 34.92, 22, 23.8845, 5.6871, 82.6788, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 3, 19.68, 22, 15.6393, 3.0355, 65.7266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 4, 38.31, 22, 23.8220, 7.0929, 83.4772, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 5, 4.26, 22, 4.1477, 0.5323, 26.9636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CX', NULL, 4.17, 22, 0.3712, 3.4017, 4.9454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 2, 4.58, 22, 4.2517, 0.6303, 26.6357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 3, 21.89, 22, 12.0061, 6.1069, 54.6897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 4, 25.13, 22, 12.7939, 7.5472, 57.9928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 5, 48.40, 22, 24.0116, 11.2704, 87.3853, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CX', NULL, 4.47, 22, 0.2576, 3.9388, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 1, 0.60, 22, 0.6666, 0.0582, 5.8416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 2, 3.66, 22, 3.9780, 0.3618, 28.4219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 3, 1.85, 22, 2.0222, 0.1872, 15.9968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 4, 35.48, 22, 23.8754, 5.9117, 82.7911, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 5, 58.41, 22, 23.6112, 15.6892, 91.3815, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CX', NULL, 3.51, 22, 0.8245, 1.7960, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 1, 16.32, 22, 12.1045, 2.9948, 55.1975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 2, 23.14, 22, 12.2332, 6.7163, 55.7235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 3, 5.89, 22, 4.3036, 1.2274, 23.9353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 4, 2.48, 22, 2.0498, 0.4336, 12.9130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 5, 52.18, 22, 23.7802, 13.0712, 88.7868, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 22, 0.6074, 2.6960, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 1, 22.09, 22, 16.0076, 3.9369, 66.2363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 4, 15.72, 22, 12.1969, 2.6772, 55.8536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 5, 62.19, 22, 16.2822, 28.0398, 87.4072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CX', NULL, 1.57, 22, 0.3616, 1.0000, 2.3181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 1, 81.24, 22, 12.0395, 45.5831, 95.7247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 2, 0.60, 22, 0.6648, 0.0585, 5.8079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 4, 16.64, 22, 12.0599, 3.1710, 54.9007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 5, 1.52, 22, 1.2973, 0.2531, 8.5652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CX', NULL, 2.52, 22, 0.6954, 1.0785, 3.9710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 1, 49.48, 22, 23.7611, 11.9471, 87.6109, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 2, 0.60, 22, 0.6648, 0.0585, 5.8079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 3, 15.72, 22, 12.1474, 2.6975, 55.6620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 4, 16.36, 22, 12.0879, 3.0208, 55.1183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 5, 17.84, 22, 15.2239, 2.4423, 65.3127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CX', NULL, 1.88, 22, 0.5791, 1.0000, 3.0824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 1, 64.88, 22, 15.9425, 30.1279, 88.7847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 2, 16.32, 22, 12.1018, 2.9960, 55.1876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 3, 0.64, 22, 0.6999, 0.0640, 6.0166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 4, 2.44, 22, 2.2221, 0.3573, 14.8441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 5, 15.72, 22, 15.0097, 1.7383, 66.2997, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 22, 0.0210, 1.0000, 1.0628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 1, 99.36, 22, 0.6999, 93.9834, 99.9360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 4, 0.64, 22, 0.6999, 0.0640, 6.0166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CX', NULL, 2.27, 22, 0.8347, 1.0000, 4.0062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 1, 58.97, 22, 23.6441, 15.8497, 91.6449, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 2, 5.29, 22, 4.0159, 1.0426, 22.8313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 3, 1.79, 22, 1.3663, 0.3602, 8.4071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 4, 17.63, 22, 12.0903, 3.6516, 54.7300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 5, 16.32, 22, 12.1045, 2.9948, 55.1975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CX', NULL, 4.62, 22, 0.1692, 4.2728, 4.9764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 2, 2.84, 22, 2.9908, 0.3044, 21.8105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 3, 0.60, 22, 0.6666, 0.0582, 5.8416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 4, 27.84, 22, 12.5853, 9.4897, 58.6711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 5, 68.73, 22, 13.5122, 37.2849, 89.0399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 22, 0.2984, 2.9694, 4.2104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 1, 3.14, 22, 2.4926, 0.5872, 15.1218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 2, 2.84, 22, 2.9908, 0.3044, 21.8105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 3, 49.02, 22, 18.2233, 17.4281, 81.4174, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 4, 21.89, 22, 12.3746, 5.8552, 55.7982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 5, 23.11, 22, 16.2198, 4.3106, 66.7335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CX', NULL, 1.39, 22, 0.0947, 1.1905, 1.5843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 1, 65.21, 22, 9.2547, 44.5167, 81.4027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 2, 31.45, 22, 9.9121, 14.9872, 54.4090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 3, 2.75, 22, 1.9790, 0.6043, 11.6381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 4, 0.60, 22, 0.6648, 0.0585, 5.8079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CX', NULL, 1.98, 22, 0.5891, 1.0000, 3.2090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 1, 58.28, 22, 16.6973, 25.0878, 85.3490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 2, 21.39, 22, 12.6118, 5.4118, 56.4209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 3, 1.23, 22, 1.0500, 0.2077, 6.9736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 4, 1.85, 22, 2.0222, 0.1872, 15.9968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 5, 17.24, 22, 15.1595, 2.2354, 65.4942, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CX', NULL, 2.48, 22, 0.6370, 1.1505, 3.7997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 1, 42.54, 22, 23.6739, 8.9902, 84.7286, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 2, 21.39, 22, 12.5467, 5.4532, 56.2226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 3, 0.60, 22, 0.6648, 0.0585, 5.8079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 4, 16.96, 22, 12.0492, 3.3302, 54.7555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 5, 18.51, 22, 15.3044, 2.6814, 65.1986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 22, 0.2417, 1.0000, 1.9979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 1, 57.00, 22, 23.7392, 15.0302, 90.8569, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 2, 39.57, 22, 23.8316, 7.6131, 83.8777, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 3, 1.23, 22, 1.0500, 0.2077, 6.9736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 4, 1.27, 22, 1.3999, 0.1269, 11.5660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 5, 0.92, 22, 1.0034, 0.0943, 8.3841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CX', NULL, 3.50, 22, 0.7445, 1.9544, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 1, 16.32, 22, 12.1045, 2.9948, 55.1975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 2, 19.48, 22, 11.9251, 4.7412, 54.0401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 3, 4.69, 22, 3.8233, 0.8242, 22.5655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 4, 16.64, 22, 12.1127, 3.1468, 55.0965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 5, 42.87, 22, 16.6512, 15.4313, 75.5216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 22, 0.1196, 1.0000, 1.3952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 1, 94.47, 22, 4.3737, 74.9667, 98.9850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 2, 1.27, 22, 1.3999, 0.1269, 11.5660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 4, 3.66, 22, 3.9780, 0.3618, 28.4219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 5, 0.60, 22, 0.6648, 0.0585, 5.8079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CX', NULL, 1.95, 22, 0.5839, 1.0000, 3.1599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 1, 58.08, 22, 16.3252, 25.5706, 84.8181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 2, 23.73, 22, 12.1701, 7.1394, 55.7472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 3, 0.64, 22, 0.6999, 0.0640, 6.0166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 4, 0.64, 22, 0.6999, 0.0640, 6.0166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 5, 16.91, 22, 15.1730, 2.1103, 65.7818, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CX', NULL, 2.98, 22, 0.3935, 2.1658, 3.8024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 2, 43.45, 22, 23.5394, 9.4846, 84.9255, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 3, 18.16, 22, 12.0016, 3.9747, 54.3340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 4, 34.92, 22, 15.7703, 11.2460, 69.4339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 5, 3.47, 22, 3.1649, 0.5022, 20.4038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CX', NULL, 3.62, 22, 0.5077, 2.5652, 4.6769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 2, 23.87, 22, 12.5592, 6.9338, 56.8927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 3, 23.39, 22, 12.2791, 6.8404, 55.9378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 4, 19.50, 22, 11.9077, 4.7639, 53.9841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 5, 33.24, 22, 15.9617, 10.0347, 68.9637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 22, 0.1213, 1.0000, 1.4231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 1, 82.92, 22, 12.1350, 44.9683, 96.6513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 2, 17.08, 22, 12.1350, 3.3487, 55.0317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CX', NULL, 2.89, 22, 0.3386, 2.1823, 3.5904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 1, 1.85, 22, 2.0222, 0.1872, 15.9968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 2, 38.67, 22, 23.8355, 7.2356, 83.6024, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 3, 32.68, 22, 24.2774, 4.6634, 82.8092, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 4, 22.56, 22, 16.2099, 4.0608, 66.7349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 5, 4.23, 22, 2.9858, 0.9438, 16.9829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 22, 0.1632, 1.3616, 2.0402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 1, 49.59, 22, 8.8339, 32.0566, 67.2301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 2, 33.17, 22, 13.7647, 12.0038, 64.3530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 3, 15.72, 22, 12.1969, 2.6772, 55.8536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 4, 0.60, 22, 0.6800, 0.0555, 6.1067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 5, 0.92, 22, 1.0034, 0.0943, 8.3841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 22, 0.3530, 1.0000, 2.4110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 1, 73.80, 22, 12.1614, 43.2323, 91.2431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 2, 7.13, 22, 5.4602, 1.3631, 29.9005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 4, 15.72, 22, 12.1474, 2.6975, 55.6620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 5, 3.35, 22, 2.1098, 0.8838, 11.8501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CX', NULL, 2.56, 22, 0.4655, 1.5904, 3.5266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 1, 25.64, 22, 12.7667, 7.8895, 58.1208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 2, 17.84, 22, 12.0968, 3.7534, 54.7142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 3, 34.36, 22, 15.9679, 10.7172, 69.5283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 4, 19.38, 22, 12.2759, 4.4815, 55.1922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 5, 2.79, 22, 1.9152, 0.6570, 11.0819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CX', NULL, 1.91, 21, 0.2606, 1.3643, 2.4516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 1, 35.54, 21, 8.9023, 19.6846, 55.3571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 2, 41.26, 21, 8.0296, 26.0348, 58.3703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 3, 21.00, 21, 16.2486, 3.3329, 67.2181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 4, 1.26, 21, 1.0759, 0.2083, 7.2043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 5, 0.94, 21, 1.0256, 0.0947, 8.6454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CX', NULL, 2.32, 22, 0.3224, 1.6449, 2.9860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 1, 20.41, 22, 15.6169, 3.3577, 65.4390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 2, 36.15, 22, 23.8029, 6.2187, 82.8600, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 3, 35.83, 22, 23.8289, 6.0783, 82.8157, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 4, 6.68, 22, 3.9724, 1.8674, 21.2198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 5, 0.92, 22, 1.0034, 0.0943, 8.3841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CX', NULL, 3.01, 22, 0.7853, 1.3724, 4.6386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 1, 26.12, 22, 17.1467, 5.2770, 69.1703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 2, 31.45, 22, 24.2947, 4.2164, 82.6972, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 4, 0.64, 22, 0.6999, 0.0640, 6.0166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 5, 41.80, 22, 23.7317, 8.6296, 84.5229, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 22, 0.1612, 1.0000, 1.5767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 1, 90.41, 22, 5.4311, 71.9296, 97.1970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 2, 3.55, 22, 2.5326, 0.7823, 14.6366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 3, 1.79, 22, 1.3663, 0.3602, 8.4071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 5, 4.26, 22, 3.8732, 0.6118, 24.2946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CX', NULL, 2.77, 22, 0.9539, 1.0000, 4.7490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 1, 52.67, 22, 23.9423, 13.1186, 89.1303, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 2, 1.19, 22, 1.0290, 0.1970, 6.8980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 3, 3.97, 22, 2.8886, 0.8482, 16.6554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 4, 1.27, 22, 1.3999, 0.1269, 11.5660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 5, 40.89, 22, 23.9001, 8.1313, 84.3960, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CX', NULL, 2.38, 22, 0.5683, 1.1962, 3.5598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 1, 31.45, 22, 24.3937, 4.1780, 82.8334, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 2, 27.15, 22, 17.0254, 5.8555, 69.0629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 3, 16.32, 22, 12.1249, 2.9858, 55.2745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 4, 22.34, 22, 12.1324, 6.2956, 55.1890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 5, 2.75, 22, 1.9910, 0.5970, 11.7402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 22, 0.4158, 2.6174, 4.3467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 1, 5.61, 22, 4.4770, 1.0132, 25.6456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 2, 36.93, 22, 16.1055, 12.2069, 71.1538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 4, 18.56, 22, 11.9810, 4.1987, 54.2282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 5, 38.90, 22, 8.3005, 23.5447, 56.8255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CX', NULL, 3.76, 22, 0.1261, 3.4969, 4.0214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 2, 2.75, 22, 1.8157, 0.6855, 10.3959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 3, 22.23, 22, 12.0428, 6.2905, 54.8917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 4, 71.37, 22, 12.5484, 41.0081, 89.9419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 5, 3.65, 22, 2.8415, 0.6993, 16.9035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CX', NULL, 2.16, 21, 0.5714, 1.0000, 3.3563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 1, 36.87, 21, 24.3912, 6.1577, 83.8627, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 2, 27.07, 21, 17.7601, 5.3790, 70.7957, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 3, 18.82, 21, 12.2321, 4.1832, 55.1896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 4, 17.24, 21, 12.3163, 3.3252, 55.7735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CX', NULL, 3.54, 22, 0.4552, 2.5928, 4.4861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 2, 16.64, 22, 12.0599, 3.1710, 54.9007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 3, 33.60, 22, 15.8410, 10.3607, 68.8990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 4, 28.92, 22, 12.4884, 10.3187, 59.0068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 5, 20.83, 22, 11.8435, 5.5803, 53.9502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CX', NULL, 2.95, 22, 0.1615, 2.6099, 3.2817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 1, 17.58, 22, 12.0581, 3.6400, 54.6269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 2, 21.63, 22, 15.7968, 3.8240, 65.7142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 3, 32.68, 22, 24.2774, 4.6634, 82.8092, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 4, 4.85, 22, 4.0685, 0.8097, 24.1684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 5, 23.26, 22, 12.0555, 6.9235, 55.2512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CX', NULL, 3.83, 22, 0.1614, 3.4900, 4.1613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 2, 2.79, 22, 1.9401, 0.6447, 11.2707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 3, 50.92, 22, 7.9368, 34.8992, 66.7614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 4, 7.21, 22, 4.6842, 1.7802, 24.9956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 5, 39.07, 22, 8.7043, 23.0660, 57.8387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CX', NULL, 2.48, 22, 0.7952, 1.0000, 4.1310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 1, 37.64, 22, 23.7607, 6.8499, 83.2063, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 2, 25.99, 22, 16.7250, 5.4461, 68.1737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 3, 3.69, 22, 2.7419, 0.7620, 16.0183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 4, 16.36, 22, 12.1397, 2.9978, 55.3128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 5, 16.32, 22, 12.1560, 2.9721, 55.3916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CX', NULL, 3.46, 21, 0.6481, 2.1075, 4.8114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 1, 16.47, 21, 15.2214, 1.9240, 66.4680, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 2, 5.22, 21, 4.2431, 0.9143, 24.7746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 3, 34.82, 21, 24.2476, 5.4376, 83.2238, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 4, 2.86, 21, 3.0225, 0.3041, 22.1529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 5, 40.63, 21, 23.8135, 8.0264, 84.2894, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CX', NULL, 1.20, 22, 0.1190, 1.0000, 1.4469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 1, 81.41, 22, 11.8902, 46.0836, 95.7313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 2, 17.24, 22, 12.0786, 3.4586, 54.7804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 3, 1.35, 22, 1.5299, 0.1263, 12.9512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.4', 'CT', NULL, 1.01, 22, 0.0066, 1.0000, 1.0198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.4', 'CTP', 1, 99.40, 22, 0.6648, 94.1921, 99.9415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.4', 'CTP', 2, 0.60, 22, 0.6648, 0.0585, 5.8079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.8', 'CT', NULL, 2.58, 22, 0.2389, 2.0875, 3.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.8', 'CTP', 1, 18.17, 22, 12.0349, 3.9639, 54.4478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.8', 'CTP', 2, 5.22, 22, 3.3155, 1.3461, 18.1645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.8', 'CTP', 3, 76.61, 22, 12.0836, 44.6216, 93.0131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 37, 0.1514, 1.2677, 1.8817, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 1, 52.20, 37, 13.8968, 26.0878, 77.1658, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 2, 40.92, 37, 15.0533, 16.3839, 71.0056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 3, 5.48, 37, 3.4340, 1.4870, 18.1975, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 5, 1.40, 37, 1.3699, 0.1883, 9.6210, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CX', NULL, 3.97, 37, 0.3341, 3.2909, 4.6461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 1, 12.65, 37, 5.4143, 5.0899, 28.1209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 2, 4.53, 37, 2.7083, 1.3147, 14.4545, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 3, 12.30, 37, 9.0327, 2.5018, 43.3877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 4, 14.35, 37, 5.4956, 6.3394, 29.3260, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 5, 56.17, 37, 13.1291, 30.2880, 79.0747, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CX', NULL, 3.10, 38, 0.4727, 2.1470, 4.0627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 1, 30.13, 38, 11.1837, 12.8101, 55.8519, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 2, 4.03, 38, 2.2156, 1.2956, 11.8210, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 3, 22.86, 38, 11.8665, 7.0432, 53.6731, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 4, 11.22, 38, 4.9155, 4.4442, 25.5672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 5, 31.77, 38, 15.2075, 10.1038, 65.8624, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CX', NULL, 2.59, 38, 0.5111, 1.5587, 3.6300, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 1, 36.24, 38, 11.8446, 16.7492, 61.6267, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 2, 23.69, 38, 12.0203, 7.4664, 54.4254, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 3, 5.61, 38, 3.1875, 1.7267, 16.7527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 4, 13.31, 38, 5.7737, 5.2759, 29.7346, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 5, 21.15, 38, 15.6244, 3.8625, 64.1628, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 37, 0.2070, 4.0809, 4.9207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 3, 17.11, 37, 9.9720, 4.7238, 46.2108, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 4, 15.71, 37, 9.4099, 4.2222, 44.0586, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 5, 67.19, 37, 12.6163, 39.0789, 86.7289, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CX', NULL, 4.67, 36, 0.1296, 4.4048, 4.9312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 1, 1.37, 36, 1.4146, 0.1648, 10.4377, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 2, 4.16, 36, 2.5123, 1.1938, 13.4940, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 3, 1.37, 36, 1.3507, 0.1814, 9.5717, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 4, 12.51, 36, 9.3127, 2.4791, 44.5795, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 5, 80.59, 36, 9.6078, 54.4065, 93.5282, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CX', NULL, 4.82, 38, 0.0799, 4.6605, 4.9842, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 3, 4.56, 38, 3.3477, 0.9976, 18.4983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 4, 8.63, 38, 4.0264, 3.2507, 20.9994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 5, 86.80, 38, 5.3664, 71.7973, 94.4414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CX', NULL, 4.05, 38, 0.2003, 3.6410, 4.4525, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 1, 5.92, 38, 3.0965, 1.9972, 16.2560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 2, 4.05, 38, 2.4625, 1.1557, 13.2257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 3, 16.30, 38, 9.1192, 4.7867, 43.0026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 4, 26.90, 38, 9.7937, 11.8309, 50.2391, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 5, 46.83, 38, 9.2537, 29.3154, 65.1567, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 38, 0.1850, 3.6000, 4.3496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 1, 2.70, 38, 1.9407, 0.6187, 11.0255, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 2, 6.75, 38, 3.3062, 2.4367, 17.3439, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 3, 12.82, 38, 5.2853, 5.3423, 27.7139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 4, 45.81, 38, 9.5126, 28.0023, 64.7597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 5, 31.91, 38, 9.9272, 15.6625, 54.1877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CX', NULL, 4.35, 38, 0.1660, 4.0111, 4.6836, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 1, 2.65, 38, 1.7381, 0.6885, 9.6367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 2, 6.74, 38, 3.6137, 2.2062, 18.8090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 3, 6.89, 38, 3.6917, 2.2510, 19.1895, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 4, 20.68, 38, 7.5604, 9.2941, 39.8805, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 5, 63.05, 38, 8.6314, 44.6091, 78.3272, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CX', NULL, 3.98, 38, 0.2380, 3.4981, 4.4627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 1, 2.77, 38, 2.0813, 0.5923, 11.9978, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 2, 15.50, 38, 6.0833, 6.6774, 31.9756, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 3, 12.97, 38, 5.5005, 5.2584, 28.5709, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 4, 18.45, 38, 7.5161, 7.5979, 38.3675, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 5, 50.31, 38, 9.5450, 31.8409, 68.7007, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CX', NULL, 2.99, 38, 0.2606, 2.4581, 3.5142, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 1, 9.75, 38, 4.4629, 3.7229, 23.1897, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 2, 27.97, 38, 10.3110, 12.0980, 52.2724, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 3, 21.50, 38, 9.5757, 7.9807, 46.3682, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 4, 35.49, 38, 14.9884, 12.7419, 67.4576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 5, 5.29, 38, 2.9505, 1.6683, 15.5534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CX', NULL, 3.13, 38, 0.2431, 2.6381, 3.6232, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 1, 10.77, 38, 5.2502, 3.8402, 26.7484, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 2, 16.37, 38, 5.8744, 7.5797, 31.8286, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 3, 37.25, 38, 10.2804, 19.5855, 59.1411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 4, 20.23, 38, 7.4316, 9.0690, 39.1996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 5, 15.38, 38, 9.1288, 4.2012, 42.9502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CX', NULL, 1.52, 37, 0.1523, 1.2084, 1.8262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 1, 57.66, 37, 14.1596, 29.5761, 81.5320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 2, 35.64, 37, 14.3586, 13.4616, 66.3388, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 3, 4.02, 37, 2.3585, 1.2004, 12.6387, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 4, 2.68, 37, 1.9078, 0.6223, 10.8215, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 38, 0.2770, 4.0498, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 1, 2.65, 38, 1.9946, 0.5635, 11.5413, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 2, 9.43, 38, 8.9158, 1.2416, 46.3228, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 5, 87.92, 38, 9.0828, 56.2695, 97.6282, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 38, 0.0906, 1.0000, 1.3201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 1, 86.35, 38, 9.0606, 57.1299, 96.7753, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 2, 13.65, 38, 9.0606, 3.2247, 42.8701, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 38, 0.0135, 1.0000, 1.0412, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 1, 98.62, 38, 1.3514, 90.5199, 99.8137, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 2, 1.38, 38, 1.3514, 0.1863, 9.4801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 38, 0.0911, 1.0000, 1.3065, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 1, 89.19, 38, 8.9116, 55.9121, 98.1702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 2, 9.43, 38, 8.9158, 1.2416, 46.3228, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 3, 1.38, 38, 1.3514, 0.1863, 9.4801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 38, 0.0478, 1.0000, 1.1630, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 1, 97.35, 38, 1.8859, 89.3033, 99.3866, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 3, 1.32, 38, 1.3495, 0.1650, 9.8155, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 4, 1.32, 38, 1.3072, 0.1762, 9.2502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CX', NULL, 4.95, 38, 0.0276, 4.8904, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 4, 5.37, 38, 2.7568, 1.8582, 14.5555, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 5, 94.63, 38, 2.7568, 85.4445, 98.1418, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CX', NULL, 2.62, 38, 0.4320, 1.7437, 3.4942, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 1, 40.63, 38, 9.2948, 23.8650, 59.9026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 2, 17.01, 38, 7.5783, 6.4597, 37.8196, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 3, 9.51, 38, 5.0747, 3.0847, 25.7681, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 4, 5.54, 38, 2.8215, 1.9317, 14.8842, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 5, 27.31, 38, 11.7732, 10.1488, 55.5433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CX', NULL, 1.47, 38, 0.3564, 1.0000, 2.1926, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 1, 86.54, 38, 8.9871, 57.3854, 96.8454, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 2, 1.38, 38, 1.3514, 0.1863, 9.4801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 3, 1.32, 38, 1.3645, 0.1612, 10.0236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 5, 10.76, 38, 8.9186, 1.8019, 44.1909, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 38, 0.3643, 1.7104, 3.1865, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 1, 58.80, 38, 9.6537, 38.8933, 76.1880, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 2, 2.65, 38, 2.6145, 0.3469, 17.5197, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 3, 4.03, 38, 2.4307, 1.1590, 13.0488, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 4, 3.97, 38, 2.9571, 0.8517, 16.5987, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 5, 30.56, 38, 9.5244, 15.0555, 52.2133, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CX', NULL, 4.22, 38, 0.3723, 3.4693, 4.9780, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 1, 13.53, 38, 8.9929, 3.1903, 42.6190, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 2, 1.38, 38, 1.3514, 0.1863, 9.4801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 3, 6.31, 38, 3.5402, 1.9652, 18.4743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 4, 6.75, 38, 3.9956, 1.9628, 20.7577, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 5, 72.03, 38, 11.0033, 45.9891, 88.6173, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CX', NULL, 3.09, 37, 0.2476, 2.5898, 3.5942, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 1, 27.22, 37, 8.1617, 13.9508, 46.3042, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 2, 8.10, 37, 3.3314, 3.4371, 17.9303, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 3, 20.46, 37, 11.7946, 5.5857, 52.7996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 4, 16.71, 37, 6.5150, 7.2039, 34.1419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 5, 27.51, 37, 9.6118, 12.4948, 50.2157, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CX', NULL, 2.72, 38, 0.4481, 1.8131, 3.6291, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 1, 34.80, 38, 14.9717, 12.2959, 67.0222, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 2, 15.72, 38, 9.6112, 4.1129, 44.7856, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 3, 8.44, 38, 3.7078, 3.3695, 19.5946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 4, 24.64, 38, 7.7992, 12.2511, 43.3685, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 5, 16.40, 38, 9.2188, 4.7804, 43.3796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CX', NULL, 4.29, 38, 0.3024, 3.6776, 4.9032, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 2, 10.81, 38, 8.9116, 1.8298, 44.0879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 3, 16.08, 38, 9.3082, 4.5195, 43.6675, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 4, 6.37, 38, 3.2705, 2.1904, 17.1264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 5, 66.74, 38, 12.3055, 39.4906, 86.0543, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CX', NULL, 3.35, 38, 0.3198, 2.7006, 3.9965, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 1, 29.80, 38, 7.9015, 16.4900, 47.7127, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 2, 12.08, 38, 8.9985, 2.4093, 43.3351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 3, 2.84, 38, 2.0912, 0.6262, 11.9496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 4, 4.03, 38, 2.3990, 1.1782, 12.8611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 5, 51.25, 38, 9.4180, 32.8791, 69.2944, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CX', NULL, 2.86, 38, 0.5004, 1.8445, 3.8721, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 1, 45.69, 38, 13.6547, 21.6219, 71.9524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 2, 1.32, 38, 1.3562, 0.1633, 9.9084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 3, 4.05, 38, 2.7208, 1.0102, 14.8516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 4, 19.35, 38, 9.1782, 6.7899, 44.1318, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 5, 29.59, 38, 12.0981, 11.4730, 57.6820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CX', NULL, 2.99, 38, 0.5299, 1.9190, 4.0663, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 1, 42.33, 38, 13.8306, 18.8929, 69.8224, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 2, 7.12, 38, 3.3368, 2.6812, 17.5654, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 3, 3.60, 38, 2.7764, 0.7352, 15.8793, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 4, 2.84, 38, 2.1538, 0.5982, 12.4419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 5, 44.10, 38, 13.1702, 21.0911, 69.9622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CX', NULL, 2.15, 38, 0.2807, 1.5853, 2.7229, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 1, 17.50, 38, 9.4027, 5.3640, 44.2503, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 2, 59.03, 38, 14.5530, 29.8551, 82.9801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 3, 14.04, 38, 7.6564, 4.3230, 37.1322, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 4, 9.43, 38, 7.8925, 1.5773, 40.3708, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CX', NULL, 4.27, 38, 0.3633, 3.5293, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 2, 9.43, 38, 7.8925, 1.5773, 40.3708, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 3, 14.04, 38, 7.6564, 4.3230, 37.1322, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 4, 17.07, 38, 6.9596, 7.0668, 35.7905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 5, 59.45, 38, 14.2754, 30.6357, 82.9560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 38, 0.0270, 1.0000, 1.0823, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 1, 97.24, 38, 2.7029, 82.0627, 99.6334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 2, 2.76, 38, 2.7029, 0.3666, 17.9373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CX', NULL, 3.16, 38, 0.2662, 2.6206, 3.6995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 1, 5.42, 38, 3.3331, 1.5105, 17.6265, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 2, 39.30, 38, 9.5942, 22.2750, 59.3904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 3, 8.02, 38, 3.8879, 2.9062, 20.2330, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 4, 28.39, 38, 9.8424, 12.9450, 51.3962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 5, 18.87, 38, 9.4659, 6.2337, 44.8780, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CX', NULL, 1.81, 38, 0.3671, 1.0700, 2.5575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 1, 62.03, 38, 12.0391, 36.7081, 82.1525, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 2, 20.98, 38, 8.1134, 8.9652, 41.7132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 3, 1.38, 38, 1.3514, 0.1863, 9.4801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 4, 4.80, 38, 3.0621, 1.2783, 16.3906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 5, 10.81, 38, 8.8588, 1.8499, 43.8145, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CX', NULL, 2.28, 38, 0.2855, 1.6993, 2.8562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 1, 35.51, 38, 8.4072, 20.7439, 53.6743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 2, 31.29, 38, 9.4135, 15.7958, 52.5154, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 3, 13.43, 38, 9.0874, 3.0847, 43.0520, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 4, 9.43, 38, 8.8698, 1.2551, 46.0514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 5, 10.33, 38, 5.1452, 3.6043, 26.2000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CX', NULL, 4.66, 38, 0.1015, 4.4532, 4.8647, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 1, 1.45, 38, 1.4865, 0.1776, 10.8166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 2, 1.52, 38, 1.5882, 0.1787, 11.7149, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 3, 1.32, 38, 1.3072, 0.1762, 9.2502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 4, 21.11, 38, 7.0520, 10.1934, 38.6942, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 5, 74.60, 38, 7.1962, 57.6343, 86.3734, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CX', NULL, 3.05, 37, 0.3117, 2.4166, 3.6810, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 1, 4.66, 37, 2.5554, 1.4993, 13.5646, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 2, 45.03, 37, 12.1308, 23.2643, 68.8776, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 3, 12.96, 37, 4.8252, 5.8889, 26.1758, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 4, 15.46, 37, 5.9795, 6.7456, 31.6257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 5, 21.88, 37, 10.1936, 7.7149, 48.4235, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CX', NULL, 3.68, 37, 0.3095, 3.0492, 4.3046, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 1, 3.64, 37, 2.5079, 0.8777, 13.8725, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 2, 29.24, 37, 10.3095, 13.0729, 53.1634, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 3, 1.46, 37, 1.4760, 0.1852, 10.5995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 4, 27.12, 37, 10.5976, 11.1484, 52.4723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 5, 38.54, 37, 11.8616, 18.5072, 63.3878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 37, 0.2181, 4.1267, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 1, 4.05, 37, 3.0257, 0.8622, 16.9963, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 3, 10.42, 37, 9.6224, 1.4159, 48.4894, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 4, 6.06, 37, 4.6377, 1.2211, 25.1857, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 5, 79.47, 37, 10.3867, 51.5600, 93.3710, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CX', NULL, 3.62, 37, 0.3804, 2.8463, 4.3894, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 1, 19.08, 37, 9.7564, 6.1454, 45.9290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 2, 10.00, 37, 5.2672, 3.2804, 26.6925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 3, 3.41, 37, 2.5006, 0.7529, 14.1318, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 4, 25.05, 37, 10.4264, 9.7777, 50.7585, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 5, 42.45, 37, 12.3046, 20.9869, 67.1999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CX', NULL, 4.26, 38, 0.2913, 3.6738, 4.8543, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 1, 14.82, 38, 7.6484, 4.8527, 37.2589, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 3, 2.65, 38, 1.9746, 0.5724, 11.3815, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 4, 9.01, 38, 4.2884, 3.3167, 22.2260, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 5, 73.52, 38, 7.5046, 55.9741, 85.8422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CX', NULL, 4.51, 38, 0.1756, 4.1563, 4.8679, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 1, 1.32, 38, 1.3072, 0.1762, 9.2502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 2, 6.98, 38, 4.2847, 1.9311, 22.2251, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 3, 7.08, 38, 3.7556, 2.3387, 19.5012, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 4, 8.41, 38, 3.6124, 3.4282, 19.1906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 5, 76.21, 38, 7.6906, 57.5615, 88.3277, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 37, 0.1310, 4.3937, 4.9251, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 1, 1.34, 37, 1.3253, 0.1780, 9.3909, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 2, 2.74, 37, 1.9478, 0.6350, 11.0376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 3, 6.40, 37, 3.6555, 1.9442, 19.0756, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 4, 7.68, 37, 4.2222, 2.4237, 21.7736, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 5, 81.84, 37, 6.8655, 63.8487, 92.0039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CX', NULL, 3.78, 38, 0.1958, 3.3818, 4.1753, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 2, 13.96, 38, 9.1895, 3.3277, 43.3298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 3, 7.63, 38, 3.7546, 2.7305, 19.5556, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 4, 65.01, 38, 11.6917, 39.6032, 84.0343, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 5, 13.40, 38, 5.6181, 5.4862, 29.2142, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CX', NULL, 1.89, 38, 0.2049, 1.4759, 2.3061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 1, 55.26, 38, 9.2172, 36.7202, 72.4431, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 2, 9.76, 38, 3.9531, 4.1772, 21.1712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 3, 28.26, 38, 10.0909, 12.5643, 51.9221, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 4, 4.05, 38, 2.4625, 1.1557, 13.2257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 5, 2.67, 38, 2.7043, 0.3303, 18.4558, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CX', NULL, 4.87, 38, 0.0546, 4.7636, 4.9850, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 4, 12.57, 38, 5.4617, 4.9900, 28.2402, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 5, 87.43, 38, 5.4617, 71.7598, 95.0100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CX', NULL, 4.01, 37, 0.2185, 3.5621, 4.4483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 1, 8.37, 37, 3.9801, 3.0913, 20.7416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 2, 4.08, 37, 2.4167, 1.2011, 12.9542, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 3, 20.01, 37, 7.6342, 8.6837, 39.6919, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 4, 13.73, 37, 5.6554, 5.7002, 29.5351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 5, 53.81, 37, 9.1922, 35.4909, 71.1477, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CX', NULL, 4.10, 38, 0.1846, 3.7299, 4.4778, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 1, 1.77, 38, 1.7893, 0.2224, 12.6804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 2, 3.97, 38, 2.3687, 1.1607, 12.7082, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 3, 14.48, 38, 9.2280, 3.6056, 43.3874, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 4, 41.68, 38, 13.5946, 18.7047, 68.9360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 5, 38.11, 38, 12.2309, 17.7152, 63.7773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CX', NULL, 3.19, 38, 0.2570, 2.6649, 3.7062, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 1, 8.71, 38, 3.6418, 3.6380, 19.4437, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 2, 21.25, 38, 9.8376, 7.5766, 47.0324, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 3, 24.89, 38, 7.9399, 12.2940, 43.9331, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 4, 33.07, 38, 9.8376, 16.7168, 54.8699, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 5, 12.08, 38, 9.0249, 2.3975, 43.4588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CX', NULL, 3.82, 37, 0.3047, 3.2062, 4.4420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 1, 9.16, 37, 4.4521, 3.2919, 22.9845, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 2, 19.76, 37, 9.7123, 6.6361, 46.0311, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 3, 2.88, 37, 2.2044, 0.5958, 12.7902, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 4, 15.93, 37, 8.2233, 5.1730, 39.6967, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 5, 52.28, 37, 9.4066, 33.7695, 70.1779, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CX', NULL, 1.89, 38, 0.3756, 1.1264, 2.6485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 1, 65.22, 38, 12.5231, 37.9902, 85.1599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 2, 14.40, 38, 9.6379, 3.3334, 45.0621, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 3, 2.15, 38, 2.2114, 0.2603, 15.6049, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 4, 2.90, 38, 1.8490, 0.7812, 10.1537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 5, 15.34, 38, 9.3456, 4.0453, 43.7800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.4', 'CT', NULL, 1.10, 38, 0.0503, 1.0000, 1.2006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.4', 'CTP', 1, 90.13, 38, 5.0257, 74.4031, 96.6284, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.4', 'CTP', 2, 9.87, 38, 5.0257, 3.3716, 25.5969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.4', 'CTP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.8', 'CT', NULL, 1.93, 38, 0.1517, 1.6221, 2.2367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.8', 'CTP', 1, 27.48, 38, 10.4222, 11.6084, 52.2299, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.8', 'CTP', 2, 52.10, 38, 13.0217, 27.4225, 75.7897, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.8', 'CTP', 3, 20.42, 38, 9.5473, 7.2398, 45.7657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CX', NULL, 1.49, 33, 0.1258, 1.2346, 1.7469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 1, 73.71, 33, 5.7635, 60.4718, 83.7105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 2, 8.78, 33, 4.4812, 2.9839, 23.1272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 3, 13.41, 33, 5.7467, 5.3528, 29.7969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 4, 2.92, 33, 2.8945, 0.3758, 19.3837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 5, 1.18, 33, 1.2083, 0.1426, 9.0080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 33, 0.3858, 3.5130, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 1, 16.03, 33, 9.8480, 4.1266, 45.8663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 4, 5.98, 33, 3.9227, 1.5140, 20.8491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 5, 77.98, 33, 9.6238, 53.0695, 91.7312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CX', NULL, 3.62, 33, 0.4867, 2.6331, 4.6157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 1, 24.51, 33, 13.8122, 6.6244, 59.7630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 2, 5.98, 33, 3.5369, 1.7351, 18.6383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 3, 2.07, 33, 2.1098, 0.2545, 14.9489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 4, 17.45, 33, 7.9537, 6.4251, 39.4285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 5, 49.99, 33, 11.4363, 28.2469, 71.7350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CX', NULL, 2.39, 31, 0.3148, 1.7441, 3.0298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 1, 40.77, 31, 11.0896, 21.2243, 63.7454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 2, 14.56, 31, 5.8496, 6.1242, 30.8064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 3, 24.17, 31, 7.6650, 11.9462, 42.8176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 4, 6.21, 31, 3.4374, 1.9459, 18.0998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 5, 14.29, 31, 6.8885, 5.0212, 34.4618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 33, 0.2523, 3.7944, 4.8224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 1, 5.73, 33, 4.1671, 1.2493, 22.6296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 3, 19.85, 33, 9.8409, 6.5653, 46.6119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 4, 6.52, 33, 4.7469, 1.4074, 25.4175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 5, 67.89, 33, 13.4282, 37.6156, 88.1188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CX', NULL, 4.67, 33, 0.2255, 4.2082, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 1, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 4, 11.86, 33, 5.8238, 4.1500, 29.5073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 5, 82.79, 33, 9.2630, 56.1332, 94.7603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 32, 0.1802, 4.2007, 4.9359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 1, 5.49, 32, 4.8287, 0.8630, 27.9344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 3, 5.49, 32, 5.1846, 0.7512, 30.8356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 4, 10.23, 32, 5.9180, 2.9699, 29.7835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 5, 78.79, 32, 6.9553, 61.3845, 89.6719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 33, 0.2893, 3.2756, 4.4541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 1, 9.60, 33, 5.9482, 2.5621, 30.0192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 2, 6.45, 33, 3.8537, 1.8422, 20.2059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 3, 23.06, 33, 6.9640, 11.8742, 40.0017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 4, 9.65, 33, 5.2823, 3.0131, 26.8420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 5, 51.24, 33, 11.1532, 29.7430, 72.2925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 33, 0.1933, 3.6110, 4.3986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 1, 9.60, 33, 5.9482, 2.5621, 30.0192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 3, 20.31, 33, 7.4077, 9.1215, 39.3022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 4, 20.49, 33, 7.0772, 9.6127, 38.4344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 5, 49.60, 33, 8.9377, 32.2046, 67.0876, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CX', NULL, 3.88, 33, 0.1651, 3.5429, 4.2154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 1, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 2, 4.84, 33, 3.6726, 0.9940, 20.5099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 3, 28.10, 33, 7.8423, 15.0537, 46.2825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 4, 19.98, 33, 6.1903, 10.1899, 35.4596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 5, 41.74, 33, 7.0256, 28.4531, 56.3382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CX', NULL, 3.27, 33, 0.2011, 2.8631, 3.6822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 1, 7.72, 33, 4.8533, 2.0481, 25.0974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 2, 9.29, 33, 4.8537, 3.0717, 24.8708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 3, 44.21, 33, 10.2857, 25.3113, 64.9491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 4, 25.55, 33, 10.1365, 10.3862, 50.3981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 5, 13.23, 33, 7.0406, 4.1862, 34.7163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CX', NULL, 2.98, 33, 0.2650, 2.4440, 3.5236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 1, 16.03, 33, 6.7319, 6.4517, 34.5887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 2, 20.88, 33, 8.4127, 8.5525, 42.6799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 3, 24.32, 33, 7.1245, 12.7490, 41.4210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 4, 26.19, 33, 7.1464, 14.3190, 42.9710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 5, 12.57, 33, 6.0890, 4.4444, 30.7688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CX', NULL, 3.35, 33, 0.2360, 2.8695, 3.8307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 1, 10.69, 33, 5.8373, 3.3302, 29.3718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 2, 21.47, 33, 8.6960, 8.7244, 43.8727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 3, 12.05, 33, 5.7515, 4.3397, 29.2713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 4, 33.73, 33, 9.1063, 18.1660, 53.8548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 5, 22.06, 33, 6.9874, 11.0095, 39.3100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CX', NULL, 1.36, 33, 0.1555, 1.0443, 1.6778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 1, 76.93, 33, 9.9729, 51.4956, 91.2878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 2, 11.20, 33, 5.9127, 3.6223, 29.7444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 3, 10.69, 33, 6.1070, 3.1498, 30.5796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CX', NULL, 4.40, 33, 0.3326, 3.7227, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 1, 10.69, 33, 5.8373, 3.3302, 29.3718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 2, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 5, 82.79, 33, 9.2630, 56.1332, 94.7603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CX', NULL, 1.41, 33, 0.2366, 1.0000, 1.8940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 1, 81.88, 33, 9.3442, 55.6117, 94.2221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 2, 9.25, 33, 4.8855, 3.0176, 25.0110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 4, 3.53, 33, 2.7444, 0.7015, 15.9000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 5, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CX', NULL, 2.03, 33, 0.2732, 1.4756, 2.5886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 1, 53.14, 33, 12.1723, 29.5235, 75.4225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 2, 23.17, 33, 9.1721, 9.5463, 46.2734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 3, 2.38, 33, 2.4048, 0.2947, 16.7267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 4, 9.99, 33, 5.7540, 2.9280, 29.0095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 5, 11.33, 33, 5.3485, 4.1394, 27.4267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 33, 0.1382, 1.0000, 1.5281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 1, 83.03, 33, 9.1187, 56.6978, 94.8148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 2, 10.45, 33, 4.9596, 3.8127, 25.5657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 3, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 33, 0.0602, 1.0000, 1.2348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 1, 92.30, 33, 4.8056, 75.1458, 97.9418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 2, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 3, 1.18, 33, 1.2083, 0.1426, 9.0080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 33, 0.1207, 1.1188, 1.6104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 1, 74.09, 33, 7.4222, 56.5362, 86.2701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 2, 16.54, 33, 6.4349, 7.1231, 33.8714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 3, 8.20, 33, 5.9611, 1.7477, 30.9527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CX', NULL, 4.53, 33, 0.1737, 4.1723, 4.8800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 2, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 3, 5.56, 33, 3.9964, 1.2365, 21.7139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 4, 20.22, 33, 6.8781, 9.6117, 37.6575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 5, 68.87, 33, 9.1142, 48.2041, 84.0241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CX', NULL, 3.75, 33, 0.2495, 3.2369, 4.2532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 1, 16.03, 33, 8.4133, 5.0761, 40.5457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 2, 8.27, 33, 5.3082, 2.1205, 27.2720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 3, 10.78, 33, 6.4260, 3.0026, 32.0285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 4, 15.00, 33, 7.1284, 5.3487, 35.5312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 5, 49.92, 33, 7.1864, 35.6933, 64.1611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CX', NULL, 1.33, 33, 0.0913, 1.1480, 1.5197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 1, 71.32, 33, 8.6047, 51.3492, 85.4162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 2, 26.33, 33, 8.8594, 12.3577, 47.5403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 4, 2.35, 33, 1.7384, 0.5120, 10.1194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 32, 0.2641, 1.0000, 2.0243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 1, 80.94, 32, 9.8317, 53.6508, 93.9656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 2, 8.83, 32, 5.1318, 2.5696, 26.2228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 4, 1.20, 32, 1.2270, 0.1484, 9.0840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 5, 9.03, 32, 5.6935, 2.3593, 28.9784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CX', NULL, 3.71, 33, 0.3015, 3.0950, 4.3234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 1, 26.38, 33, 7.5569, 13.9535, 44.1806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 3, 6.52, 33, 4.7632, 1.3998, 25.5213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 4, 10.54, 33, 5.6223, 3.3758, 28.4128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 5, 56.57, 33, 8.1629, 39.8312, 71.9308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CX', NULL, 3.10, 33, 0.2162, 2.6619, 3.5427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 1, 28.72, 33, 8.1686, 15.1616, 47.5936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 3, 24.93, 33, 7.0015, 13.4186, 41.5730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 4, 25.04, 33, 8.6134, 11.5978, 45.9662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 5, 21.31, 33, 6.3623, 11.1152, 36.9715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 33, 0.0975, 1.0000, 1.3407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 1, 93.48, 33, 4.7469, 74.5825, 98.5926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 3, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CX', NULL, 4.05, 33, 0.2543, 3.5276, 4.5636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 1, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 3, 18.96, 33, 7.2232, 8.2386, 37.8695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 4, 36.15, 33, 7.8421, 22.0776, 53.0720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 5, 39.55, 33, 8.9067, 23.4510, 58.2888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CX', NULL, 4.16, 33, 0.2407, 3.6691, 4.6497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 1, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 2, 5.34, 33, 4.9959, 0.7498, 29.6784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 3, 15.96, 33, 6.0272, 7.0695, 32.1741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 4, 14.72, 33, 7.1961, 5.0969, 35.6853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 5, 58.63, 33, 9.7370, 38.4809, 76.2452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CX', NULL, 1.35, 33, 0.1547, 1.0339, 1.6641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 1, 83.49, 33, 6.4495, 66.0970, 92.9135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 2, 4.65, 33, 3.6689, 0.8948, 20.8348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 3, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 4, 6.52, 33, 5.1521, 1.2313, 28.0694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CX', NULL, 3.05, 33, 0.2328, 2.5797, 3.5282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 1, 36.37, 33, 7.7302, 22.4473, 53.0218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 2, 3.55, 33, 2.7321, 0.7214, 15.7448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 3, 9.44, 33, 5.1717, 2.9528, 26.3317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 4, 19.58, 33, 10.3101, 6.0264, 48.0239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 5, 31.06, 33, 6.2603, 19.8924, 44.9692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CX', NULL, 1.25, 33, 0.1076, 1.0303, 1.4685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 1, 87.83, 33, 5.3205, 72.3634, 95.2144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 2, 2.92, 33, 2.8945, 0.3758, 19.3837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 3, 6.89, 33, 4.7463, 1.6159, 25.0319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 5, 1.18, 33, 1.2083, 0.1426, 9.0080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CX', NULL, 4.17, 33, 0.2898, 3.5785, 4.7592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 1, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 2, 5.34, 33, 4.9959, 0.7498, 29.6784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 3, 10.69, 33, 6.5581, 2.8691, 32.6600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 4, 24.32, 33, 6.8302, 13.1100, 40.6278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 5, 54.30, 33, 11.0321, 32.4526, 74.6133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CX', NULL, 2.08, 33, 0.1137, 1.8437, 2.3070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 1, 14.95, 33, 7.3490, 5.1346, 36.3252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 2, 63.75, 33, 9.3806, 43.4761, 80.0773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 3, 20.13, 33, 7.2627, 9.1291, 38.7468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CX', NULL, 4.26, 33, 0.1171, 4.0184, 4.4953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 3, 17.17, 33, 6.9606, 7.1037, 35.9679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 4, 39.98, 33, 7.6339, 25.8404, 56.0144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 5, 42.85, 33, 7.0162, 29.4945, 57.3389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 33, 0.0962, 1.0000, 1.3741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 1, 89.88, 33, 4.9606, 74.5182, 96.4244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 2, 3.60, 33, 2.6691, 0.7740, 15.1731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 3, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CX', NULL, 3.59, 33, 0.2434, 3.0949, 4.0867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 1, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 2, 18.63, 33, 9.5850, 5.9432, 45.3571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 3, 20.67, 33, 5.9422, 11.0737, 35.2780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 4, 22.30, 33, 8.3401, 9.7189, 43.3432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 5, 33.05, 33, 6.7491, 20.9655, 47.8893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CX', NULL, 3.10, 33, 0.3634, 2.3555, 3.8358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 1, 16.03, 33, 10.1349, 3.9582, 46.9459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 2, 22.90, 33, 7.4497, 11.1714, 41.2298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 3, 16.42, 33, 7.2379, 6.2915, 36.5185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 4, 24.74, 33, 10.4550, 9.4835, 50.7831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 5, 19.90, 33, 7.7786, 8.4171, 40.1637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CX', NULL, 2.29, 33, 0.1983, 1.8876, 2.6955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 1, 36.75, 33, 8.1512, 22.1490, 54.2774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 2, 24.45, 33, 8.0643, 11.7425, 44.0593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 3, 17.02, 33, 7.9150, 6.1461, 39.1103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 4, 16.43, 33, 6.8855, 6.6083, 35.3159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 5, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CX', NULL, 3.97, 33, 0.2191, 3.5214, 4.4140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 1, 8.62, 33, 5.9997, 1.9586, 30.8027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 2, 8.27, 33, 5.1840, 2.1911, 26.6153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 3, 17.80, 33, 7.6573, 6.9412, 38.6060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 4, 8.35, 33, 4.0558, 3.0046, 21.1460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 5, 56.96, 33, 6.9626, 42.5971, 70.2388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CX', NULL, 3.33, 33, 0.2395, 2.8421, 3.8179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 1, 8.27, 33, 5.3082, 2.1205, 27.2720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 2, 16.20, 33, 6.5879, 6.7076, 34.1846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 3, 26.61, 33, 8.1209, 13.4488, 45.8196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 4, 32.13, 33, 7.7728, 18.6363, 49.4567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 5, 16.80, 33, 7.5326, 6.3122, 37.7036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CX', NULL, 2.83, 33, 0.2082, 2.4103, 3.2585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 1, 13.89, 33, 6.0836, 5.4148, 31.2516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 2, 28.32, 33, 7.1237, 16.1980, 44.6728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 3, 29.71, 33, 6.4592, 18.3742, 44.2475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 4, 16.62, 33, 7.2116, 6.4610, 36.5229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 5, 11.46, 33, 5.7714, 3.9041, 29.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CX', NULL, 3.59, 32, 0.2406, 3.0965, 4.0778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 1, 14.71, 32, 7.3757, 4.9436, 36.3889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 2, 10.96, 32, 6.0991, 3.3264, 30.5726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 3, 9.61, 32, 5.3040, 2.9662, 26.9730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 4, 30.35, 32, 11.0883, 13.0053, 55.9502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 5, 34.37, 32, 9.9706, 17.5352, 56.3346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CX', NULL, 3.94, 33, 0.1654, 3.6002, 4.2742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 1, 5.00, 33, 3.5948, 1.1125, 19.7392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 2, 5.34, 33, 4.7177, 0.8380, 27.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 3, 10.69, 33, 6.9580, 2.6407, 34.5632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 4, 48.88, 33, 7.8361, 33.5429, 64.4246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 5, 30.09, 33, 7.7263, 16.9234, 47.6312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CX', NULL, 3.84, 33, 0.2758, 3.2790, 4.4025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 1, 10.78, 33, 6.3477, 3.0513, 31.6688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 2, 13.61, 33, 6.2351, 5.0796, 31.6948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 3, 10.58, 33, 4.9820, 3.8901, 25.6982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 4, 10.82, 33, 5.2635, 3.8419, 26.9310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 5, 54.21, 33, 11.4728, 31.5902, 75.2170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 33, 0.1856, 3.7552, 4.5112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 2, 6.52, 33, 4.7632, 1.3998, 25.5213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 3, 16.67, 33, 5.9552, 7.7118, 32.3905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 4, 33.77, 33, 11.0710, 15.6878, 58.2928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 5, 43.03, 33, 10.3182, 24.2726, 64.0351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 32, 0.2774, 3.5342, 4.6656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 1, 5.49, 32, 4.8287, 0.8630, 27.9344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 2, 9.19, 32, 4.9945, 2.8984, 25.5389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 3, 9.91, 32, 5.9868, 2.7244, 30.1615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 4, 20.67, 32, 7.7654, 9.0209, 40.6328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 5, 54.75, 32, 9.8292, 35.0070, 73.0978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CX', NULL, 3.60, 33, 0.1764, 3.2410, 3.9598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 2, 19.66, 33, 6.9706, 9.0584, 37.5495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 3, 18.26, 33, 10.4139, 5.1163, 48.0598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 4, 44.46, 33, 10.5621, 25.0904, 65.6727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 5, 17.62, 33, 7.8027, 6.6786, 38.9993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CX', NULL, 1.98, 33, 0.1661, 1.6395, 2.3163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 1, 31.56, 33, 9.3935, 15.9758, 52.7901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 2, 40.27, 33, 7.4428, 26.4163, 55.8755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 3, 27.00, 33, 8.7880, 12.9750, 47.8372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 4, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CX', NULL, 4.34, 33, 0.1623, 4.0077, 4.6688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 2, 10.78, 33, 6.0085, 3.2712, 30.1346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 3, 13.08, 33, 6.5681, 4.4302, 32.8011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 4, 7.70, 33, 5.4765, 1.7041, 28.6181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 5, 68.45, 33, 6.9698, 52.9280, 80.7228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CX', NULL, 3.40, 33, 0.2829, 2.8242, 3.9766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 1, 17.17, 33, 7.2095, 6.8717, 36.7929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 2, 13.04, 33, 5.5735, 5.2235, 28.9827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 3, 17.80, 33, 6.6850, 7.8682, 35.4513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 4, 16.56, 33, 6.7809, 6.8097, 35.0363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 5, 35.43, 33, 9.6278, 18.8826, 56.3878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CX', NULL, 3.85, 33, 0.1565, 3.5273, 4.1647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 2, 11.52, 33, 6.0882, 3.7140, 30.5333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 3, 19.96, 33, 8.1395, 8.1194, 41.3156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 4, 40.91, 33, 5.6589, 30.0555, 52.7231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 5, 27.61, 33, 8.0838, 14.3341, 46.5039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CX', NULL, 2.64, 32, 0.2575, 2.1129, 3.1633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 1, 11.30, 32, 5.6196, 3.9041, 28.5583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 2, 48.46, 32, 13.1995, 24.2381, 73.4198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 3, 14.43, 32, 7.1857, 4.8940, 35.5913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 4, 16.76, 32, 7.3533, 6.4267, 37.1020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 5, 9.06, 32, 6.6546, 1.8808, 34.0981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CX', NULL, 3.96, 33, 0.2369, 3.4765, 4.4416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 1, 8.24, 33, 4.3179, 2.7261, 22.3228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 2, 6.63, 33, 4.9136, 1.3926, 26.3379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 3, 14.79, 33, 9.5785, 3.5584, 44.9423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 4, 21.67, 33, 7.3689, 10.2540, 40.1139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 5, 48.67, 33, 7.7386, 33.5348, 64.0570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CX', NULL, 1.52, 33, 0.2178, 1.0798, 1.9669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 1, 74.17, 33, 8.8476, 52.8470, 88.0292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 2, 7.03, 33, 5.2039, 1.4695, 27.6879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 3, 11.11, 33, 5.6032, 3.7881, 28.4180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 4, 7.70, 33, 4.8056, 2.0582, 24.8542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.4', 'CT', NULL, 1.22, 33, 0.0743, 1.0645, 1.3674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.4', 'CTP', 1, 79.58, 33, 7.2135, 61.2060, 90.5869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.4', 'CTP', 2, 19.25, 33, 7.1873, 8.5026, 37.9400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.4', 'CTP', 3, 1.18, 33, 1.1967, 0.1456, 8.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.8', 'CT', NULL, 1.77, 33, 0.1216, 1.5178, 2.0132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.8', 'CTP', 1, 33.84, 33, 9.5604, 17.6460, 54.9643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.8', 'CTP', 2, 55.78, 33, 10.1527, 35.2955, 74.4745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.8', 'CTP', 3, 10.38, 33, 5.8380, 3.1262, 29.3722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.c', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.c', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.f', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.h', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.h', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.h', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.h', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.h', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.j', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.j', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.j', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.j', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.l', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.l', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.2.l', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.4', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.4', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.a.4', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.e', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.e', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.f', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.f', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.g', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.b.1.g', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.1', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.2', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.2', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.2', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.c.2', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.1', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.2', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.2', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.2', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.2', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.3', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.3', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.3', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.3', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.a', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.b', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.b', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.d', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.3', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.3', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.a.3', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.a', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.a', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.c', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.c', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.d', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.d', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.d', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.d', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.a', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.b', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.b', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.d', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.d', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.f', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.f', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.a', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.a', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.a', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.b', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.b', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.d', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.d', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.d', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.f', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.g', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.g', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.g', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.g', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.g', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.h', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.h', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.h', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.h', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.i', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.i', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.i', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.i', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.d.1.i', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.d', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.d', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.e', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.e', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.1', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.1', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.b', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.2.b', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.4', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.4', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.a.4', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.2', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.2', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.4', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.4', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.7', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.7', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.7', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.7', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.7', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.7', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.8', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.8', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.8', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.b.8', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.c.1', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.c.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.c.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.c.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.1', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.1', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.3', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.4', 'CT', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.4', 'CTP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.4', 'CTP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.8', 'CT', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.8', 'CTP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.8', 'CTP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.C.3.d.8', 'CTP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 36, 0.1746, 1.4085, 2.1175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 1, 56.32, 36, 10.9571, 34.3009, 76.1069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 2, 16.09, 36, 9.6644, 4.2901, 45.0573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 3, 22.55, 36, 7.4160, 10.9510, 40.8105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 4, 5.04, 36, 4.6636, 0.7271, 27.7441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 36, 0.1449, 4.4247, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 1, 3.88, 36, 3.5970, 0.5652, 22.2509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 3, 0.61, 36, 0.6206, 0.0751, 4.7087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 4, 11.40, 36, 5.8710, 3.8049, 29.5156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 5, 84.12, 36, 6.3241, 66.9506, 93.2621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CX', NULL, 3.78, 36, 0.2312, 3.3063, 4.2449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 1, 19.83, 36, 7.0119, 9.1788, 37.7202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 3, 15.11, 36, 6.6443, 5.8533, 33.7500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 4, 12.89, 36, 6.4700, 4.3894, 32.2788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 5, 52.17, 36, 8.0063, 36.2518, 67.6625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CX', NULL, 3.52, 36, 0.2305, 3.0543, 3.9903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 1, 10.73, 36, 5.4621, 3.6393, 27.6683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 2, 13.87, 36, 5.7751, 5.6919, 30.0543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 3, 17.05, 36, 7.5101, 6.5365, 37.6582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 4, 29.14, 36, 7.0565, 17.0441, 45.1430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 5, 29.21, 36, 9.6897, 13.7486, 51.6541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 36, 0.1457, 4.3277, 4.9191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 1, 3.88, 36, 3.5970, 0.5652, 22.2509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 3, 4.03, 36, 2.5811, 1.0714, 13.9985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 4, 14.10, 36, 7.1770, 4.6962, 35.3409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 5, 78.00, 36, 7.3481, 59.7782, 89.4225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CX', NULL, 4.83, 36, 0.0718, 4.6806, 4.9720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 4, 17.37, 36, 7.1765, 7.0777, 36.7120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 5, 82.63, 36, 7.1765, 63.2880, 92.9223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CX', NULL, 4.69, 36, 0.0940, 4.4978, 4.8795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 3, 0.61, 36, 0.6281, 0.0732, 4.8228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 4, 29.92, 36, 9.2665, 14.8283, 51.1534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 5, 69.47, 36, 9.3137, 48.2694, 84.7329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CX', NULL, 3.62, 36, 0.1834, 3.2510, 3.9957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 1, 6.95, 36, 5.0002, 1.5306, 26.4107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 2, 11.64, 36, 6.1232, 3.7841, 30.6112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 3, 17.51, 36, 6.9925, 7.3568, 36.1881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 4, 39.94, 36, 9.2597, 23.2964, 59.2825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 5, 23.97, 36, 8.0952, 11.3404, 43.7165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CX', NULL, 4.04, 36, 0.2792, 3.4721, 4.6059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 1, 5.04, 36, 4.7167, 0.7110, 28.1976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 2, 9.07, 36, 5.2607, 2.6590, 26.6944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 3, 9.20, 36, 5.5143, 2.5847, 27.9011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 4, 30.35, 36, 9.8898, 14.4212, 52.9710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 5, 46.35, 36, 11.1979, 25.7211, 68.3059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CX', NULL, 4.24, 35, 0.1641, 3.9068, 4.5739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 1, 2.72, 35, 2.1889, 0.5177, 13.0589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 3, 23.07, 35, 7.2688, 11.5396, 40.8042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 4, 18.95, 35, 7.5792, 7.9008, 38.9274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 5, 55.26, 35, 9.0537, 36.9806, 72.2192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CX', NULL, 3.85, 36, 0.2811, 3.2771, 4.4184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 1, 8.09, 36, 5.0323, 2.1764, 25.8053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 2, 6.95, 36, 5.4130, 1.3470, 29.0052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 3, 15.73, 36, 6.1241, 6.8082, 32.2877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 4, 30.57, 36, 8.9435, 15.7703, 50.8819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 5, 38.66, 36, 9.5548, 21.7630, 58.8166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CX', NULL, 3.48, 36, 0.1476, 3.1842, 3.7834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 1, 3.05, 36, 2.3538, 0.6208, 13.6709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 2, 6.67, 36, 4.0161, 1.8930, 20.9354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 3, 45.77, 36, 8.3432, 29.9003, 62.5447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 4, 27.87, 36, 10.2237, 12.0987, 52.0399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 5, 16.64, 36, 7.0526, 6.6369, 35.9109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CX', NULL, 4.00, 36, 0.1856, 3.6224, 4.3760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 2, 5.32, 36, 3.4210, 1.3964, 18.2385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 3, 21.41, 36, 7.8924, 9.5153, 41.3855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 4, 41.29, 36, 7.4132, 27.4347, 56.6833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 5, 31.97, 36, 10.3011, 15.2316, 55.1426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CX', NULL, 2.88, 36, 0.2817, 2.3098, 3.4537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 1, 19.35, 36, 7.2964, 8.4996, 38.2679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 2, 29.79, 36, 8.2589, 15.9942, 48.6117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 3, 13.77, 36, 8.2165, 3.7712, 39.4193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 4, 17.49, 36, 6.5576, 7.7735, 34.7802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 5, 19.59, 36, 9.6625, 6.5539, 45.8387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 36, 0.4315, 3.2672, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 1, 21.42, 36, 10.7867, 6.9101, 50.0308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 5, 78.58, 36, 10.7867, 49.9692, 93.0899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CX', NULL, 1.25, 36, 0.2004, 1.0000, 1.6591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 1, 89.88, 36, 5.9027, 70.4029, 97.0701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 2, 5.09, 36, 3.7498, 1.0961, 20.5917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 5, 5.04, 36, 5.0361, 0.6214, 31.0219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 36, 0.0662, 1.0216, 1.2905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 1, 86.21, 36, 6.2704, 68.1807, 94.8028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 2, 13.18, 36, 6.2718, 4.7552, 31.5964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 5, 0.61, 36, 0.6197, 0.0753, 4.6941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 35, 0.0226, 1.0000, 1.0683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 1, 97.76, 35, 2.2584, 84.3216, 99.7172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 2, 2.24, 35, 2.2584, 0.2828, 15.6784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 36, 0.0582, 1.0000, 1.2103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 1, 97.45, 36, 1.6075, 91.1308, 99.3030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 4, 0.98, 36, 0.9897, 0.1247, 7.2762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 5, 1.57, 36, 1.2104, 0.3226, 7.2620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CX', NULL, 4.67, 36, 0.1171, 4.4367, 4.9120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 1, 0.96, 36, 1.0018, 0.1145, 7.5945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 3, 5.04, 36, 4.7167, 0.7110, 28.1976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 4, 18.65, 36, 8.1037, 7.1926, 40.4049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 5, 75.35, 36, 8.5105, 54.6691, 88.5738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 36, 0.3626, 2.2212, 3.6934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 1, 28.71, 36, 11.1665, 11.7401, 54.9338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 2, 15.19, 36, 7.4086, 5.2819, 36.5346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 3, 17.98, 36, 6.7307, 7.9838, 35.6353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 4, 7.90, 36, 4.9438, 2.1163, 25.4130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 5, 30.22, 36, 8.7676, 15.6946, 50.1775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 36, 0.1094, 1.0269, 1.4710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 1, 83.31, 36, 7.0873, 63.9471, 93.3577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 2, 13.95, 36, 6.8870, 4.8138, 34.1923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 5, 2.74, 36, 2.2549, 0.5018, 13.5752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CX', NULL, 1.35, 36, 0.2211, 1.0000, 1.8023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 1, 86.32, 36, 7.1328, 64.9276, 95.5562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 2, 5.04, 36, 4.7167, 0.7110, 28.1976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 3, 2.13, 36, 2.1492, 0.2684, 14.9899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 5, 6.51, 36, 5.3885, 1.1425, 29.5785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CX', NULL, 2.69, 35, 0.2736, 2.1369, 3.2489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 1, 31.93, 35, 7.3506, 19.0894, 48.2595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 2, 22.15, 35, 8.3174, 9.6461, 43.1262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 3, 10.33, 35, 6.3047, 2.8073, 31.4784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 4, 15.87, 35, 9.8249, 4.0594, 45.6987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 5, 19.71, 35, 8.0215, 8.0605, 40.7504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CX', NULL, 1.65, 36, 0.2053, 1.2291, 2.0628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 1, 75.30, 36, 7.5082, 57.3228, 87.3681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 2, 4.39, 36, 3.6269, 0.7859, 20.9817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 3, 2.09, 36, 2.0887, 0.2673, 14.5080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 4, 16.89, 36, 6.7687, 7.0921, 35.1014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 5, 1.34, 36, 1.0028, 0.2921, 5.9507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 36, 0.0360, 1.0000, 1.1118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 1, 96.12, 36, 3.5970, 77.7491, 99.4348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 2, 3.88, 36, 3.5970, 0.5652, 22.2509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.41, 36, 0.2835, 1.0000, 1.9898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 1, 84.32, 36, 9.7798, 54.5020, 96.0244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 3, 5.60, 36, 3.9403, 1.2920, 21.2169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 4, 10.07, 36, 9.3273, 1.3656, 47.5348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CX', NULL, 4.67, 36, 0.1137, 4.4406, 4.9024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 2, 4.36, 36, 3.1960, 0.9527, 17.7675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 3, 3.88, 36, 3.5970, 0.5652, 22.2509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 4, 12.01, 36, 6.0465, 4.0995, 30.3671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 5, 79.75, 36, 6.3903, 63.8166, 89.7893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CX', NULL, 1.69, 36, 0.2176, 1.2513, 2.1350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 1, 73.03, 36, 7.2283, 56.2456, 85.0840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 2, 7.12, 36, 4.3480, 1.9794, 22.5536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 3, 5.04, 36, 4.6636, 0.7271, 27.7441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 4, 7.12, 36, 4.9320, 1.6609, 25.8356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 5, 7.69, 36, 5.1732, 1.8603, 26.7830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 36, 0.0466, 1.0000, 1.1450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 1, 94.96, 36, 4.6636, 72.2559, 99.2729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 2, 5.04, 36, 4.6636, 0.7271, 27.7441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CX', NULL, 2.13, 35, 0.2505, 1.6219, 2.6401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 1, 48.75, 35, 11.1516, 27.7494, 70.2080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 2, 24.74, 35, 10.8806, 9.1133, 51.8772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 3, 8.83, 35, 5.9941, 2.0877, 30.5473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 5, 17.67, 35, 6.6220, 7.8459, 35.1218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CX', NULL, 2.42, 35, 0.1203, 2.1792, 2.6682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 1, 0.78, 35, 0.7977, 0.0954, 6.0297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 2, 63.45, 35, 10.1051, 41.7256, 80.7979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 3, 29.44, 35, 10.8162, 12.6509, 54.5895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 4, 5.30, 35, 4.9337, 0.7547, 29.1972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 5, 1.03, 35, 1.0401, 0.1315, 7.6300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CX', NULL, 3.75, 36, 0.1279, 3.4919, 4.0111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 3, 45.89, 36, 9.2915, 28.4082, 64.4504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 4, 33.06, 36, 9.9674, 16.5257, 55.2055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 5, 21.04, 36, 6.7157, 10.5006, 37.7132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CX', NULL, 3.58, 36, 0.1972, 3.1798, 3.9806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 1, 5.04, 36, 4.7167, 0.7110, 28.1976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 2, 19.05, 36, 7.8218, 7.7491, 39.7198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 3, 15.24, 36, 6.3660, 6.1995, 32.8391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 4, 34.23, 36, 9.4720, 18.1321, 55.0068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 5, 26.45, 36, 6.9253, 14.8670, 42.5588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CX', NULL, 2.04, 36, 0.1499, 1.7322, 2.3406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 1, 19.46, 36, 7.0461, 8.8402, 37.5713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 2, 66.41, 36, 10.9470, 42.1978, 84.2619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 3, 5.77, 36, 4.7143, 1.0439, 26.2470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 4, 7.75, 36, 7.1940, 1.0792, 39.3068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 5, 0.61, 36, 0.6197, 0.0753, 4.6941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, 36, 0.2157, 1.4555, 2.3314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 1, 51.01, 36, 8.1219, 34.9902, 66.8219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 2, 28.71, 36, 10.3061, 12.6591, 52.8183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 3, 8.91, 36, 5.4836, 2.4232, 27.8262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 4, 2.65, 36, 2.6436, 0.3392, 17.8903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 5, 8.71, 36, 5.2597, 2.4326, 26.7618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CX', NULL, 3.38, 36, 0.2821, 2.8099, 3.9551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 1, 17.21, 36, 6.2766, 7.8349, 33.7049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 2, 14.78, 36, 6.2205, 5.9823, 32.0957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 3, 10.97, 36, 5.4023, 3.8552, 27.4709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 4, 26.62, 36, 8.4618, 13.0862, 46.6415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 5, 30.42, 36, 9.5105, 14.9348, 52.1168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CX', NULL, 3.24, 36, 0.3149, 2.6052, 3.8836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 1, 3.05, 36, 2.3538, 0.6208, 13.6709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 2, 37.38, 36, 8.5096, 22.2013, 55.5297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 3, 18.41, 36, 7.6125, 7.4639, 38.7002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 4, 14.40, 36, 6.7109, 5.2770, 33.6892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 5, 26.76, 36, 11.7732, 9.7400, 55.2955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CX', NULL, 3.27, 36, 0.3003, 2.6555, 3.8749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 1, 8.22, 36, 4.1369, 2.8579, 21.4229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 2, 28.59, 36, 8.4665, 14.7092, 48.1595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 3, 19.14, 36, 7.5153, 8.1193, 38.8167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 4, 16.55, 36, 6.2003, 7.3870, 33.0408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 5, 27.50, 36, 11.7169, 10.3144, 55.5657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CX', NULL, 3.99, 36, 0.2652, 3.4530, 4.5297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 1, 17.37, 36, 6.5535, 7.6796, 34.6898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 2, 6.10, 36, 4.1364, 1.4766, 21.9630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 3, 4.23, 36, 4.2666, 0.5182, 27.2535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 4, 4.63, 36, 2.6668, 1.4079, 14.1942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 5, 67.67, 36, 8.1800, 49.4872, 81.7203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CX', NULL, 2.00, 36, 0.2336, 1.5233, 2.4718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 1, 51.49, 36, 8.4761, 34.7651, 67.8838, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 2, 15.63, 36, 6.4850, 6.3903, 33.4551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 3, 19.55, 36, 6.5815, 9.4161, 36.2383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 4, 8.29, 36, 5.6038, 1.9857, 28.7547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 5, 5.04, 36, 4.6636, 0.7271, 27.7441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CX', NULL, 3.42, 35, 0.2746, 2.8639, 3.9798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 1, 15.14, 35, 6.4940, 6.0035, 33.2599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 2, 15.72, 35, 7.5685, 5.5174, 37.3247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 3, 20.12, 35, 8.2828, 8.1191, 41.7874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 4, 9.87, 35, 5.3155, 3.1463, 26.9443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 5, 39.16, 35, 10.5920, 20.6826, 61.3686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 36, 0.1754, 3.8515, 4.5638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 1, 5.64, 36, 4.7450, 0.9694, 26.7494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 2, 2.81, 36, 2.8797, 0.3405, 19.7099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 3, 10.48, 36, 5.4796, 3.4531, 27.7028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 4, 27.27, 36, 9.0948, 12.8741, 48.7465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 5, 53.80, 36, 7.5154, 38.6601, 68.2659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 36, 0.2259, 3.8698, 4.7868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 1, 8.46, 36, 5.4553, 2.1613, 27.8631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 2, 5.04, 36, 4.7167, 0.7110, 28.1976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 3, 0.61, 36, 0.6206, 0.0751, 4.7087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 4, 17.02, 36, 8.0870, 6.0288, 39.6104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 5, 68.88, 36, 8.7351, 49.1813, 83.5047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CX', NULL, 3.77, 36, 0.2216, 3.3204, 4.2203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 1, 5.04, 36, 4.7167, 0.7110, 28.1976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 2, 14.91, 36, 6.7860, 5.5855, 34.1684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 3, 11.05, 36, 6.0939, 3.4096, 30.4285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 4, 35.99, 36, 9.8190, 19.1348, 57.1840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 5, 33.02, 36, 8.4017, 18.5618, 51.5934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CX', NULL, 2.21, 35, 0.2309, 1.7393, 2.6779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 1, 31.20, 35, 9.2621, 15.8722, 52.1501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 2, 32.28, 35, 10.7038, 14.9793, 56.3176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 3, 20.99, 35, 7.0271, 10.0987, 38.5963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 4, 15.53, 35, 6.7115, 6.1042, 34.2118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CX', NULL, 4.71, 36, 0.1394, 4.4270, 4.9929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 2, 2.95, 36, 3.0177, 0.3577, 20.5083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 3, 6.95, 36, 5.0002, 1.5306, 26.4107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 4, 6.25, 36, 5.1237, 1.1157, 28.2401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 5, 83.85, 36, 7.4427, 62.9792, 94.0633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CX', NULL, 3.90, 35, 0.1957, 3.4999, 4.2952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 1, 8.31, 35, 4.5354, 2.6303, 23.3030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 2, 10.48, 35, 6.1476, 2.9972, 30.7187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 3, 9.27, 35, 5.8101, 2.4498, 29.3742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 4, 27.04, 35, 9.3035, 12.4443, 49.1439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 5, 44.90, 35, 9.4130, 27.3329, 63.8446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CX', NULL, 3.94, 36, 0.2054, 3.5205, 4.3543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 2, 18.98, 36, 7.8724, 7.6557, 39.8457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 3, 6.35, 36, 4.4540, 1.4597, 23.6762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 4, 36.61, 36, 7.7389, 22.6852, 53.1921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 5, 38.06, 36, 7.2918, 24.6957, 53.5181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CX', NULL, 2.69, 36, 0.2323, 2.2162, 3.1592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 1, 10.95, 36, 5.8105, 3.5378, 29.1907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 2, 33.20, 36, 9.7068, 16.9702, 54.7204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 3, 37.62, 36, 8.6400, 22.2180, 56.0161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 4, 12.59, 36, 5.5784, 4.8924, 28.7265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 5, 5.64, 36, 4.7328, 0.9739, 26.6583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CX', NULL, 4.38, 36, 0.1538, 4.0643, 4.6890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 1, 1.34, 36, 0.9931, 0.2964, 5.8685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 2, 6.00, 36, 4.8034, 1.1188, 26.4576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 3, 13.49, 36, 6.5491, 4.7550, 32.7608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 4, 11.99, 36, 6.8019, 3.5477, 33.5191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 5, 67.18, 36, 7.6385, 50.3270, 80.5299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CX', NULL, 1.77, 36, 0.2938, 1.1778, 2.3705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 1, 71.07, 36, 7.9129, 52.9360, 84.2941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 2, 6.02, 36, 4.7036, 1.1687, 25.7335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 3, 10.12, 36, 5.7479, 3.0279, 28.8826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 5, 12.79, 36, 7.9855, 3.3147, 38.5504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.4', 'CT', NULL, 1.09, 36, 0.0521, 1.0000, 1.1925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.4', 'CTP', 1, 91.33, 36, 5.2128, 73.4602, 97.5680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.4', 'CTP', 2, 8.67, 36, 5.2128, 2.4320, 26.5398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.8', 'CT', NULL, 1.84, 36, 0.1558, 1.5221, 2.1546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.8', 'CTP', 1, 31.33, 36, 11.7807, 13.0497, 58.0986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.8', 'CTP', 2, 53.51, 36, 11.7324, 30.6464, 74.9922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.8', 'CTP', 3, 15.16, 36, 7.1684, 5.4498, 35.6487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 3, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CX', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.4', 'CT', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.4', 'CTP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.4', 'CTP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.4', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.8', 'CT', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.8', 'CTP', 2, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.8', 'CTP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CX', NULL, 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.4', 'CT', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.4', 'CTP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.4', 'CTP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.8', 'CT', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.8', 'CTP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.8', 'CTP', 3, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.c', 'CX', NULL, 2.33, 17, 0.3107, 1.6721, 2.9895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.c', 'CXP', 1, 31.99, 17, 10.5788, 14.3691, 56.8706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.c', 'CXP', 2, 38.07, 17, 15.9444, 12.7866, 72.0549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.c', 'CXP', 3, 7.72, 17, 7.9944, 0.7697, 47.4434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.c', 'CXP', 4, 9.29, 17, 9.4770, 0.9359, 52.6242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.c', 'CXP', 5, 12.92, 17, 10.2194, 2.1176, 50.4376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.f', 'CX', NULL, 4.65, 16, 0.2134, 4.1919, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.f', 'CXP', 3, 13.58, 16, 10.6726, 2.2123, 52.1909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.f', 'CXP', 4, 8.18, 16, 8.3426, 0.8264, 48.7497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.f', 'CXP', 5, 78.24, 16, 12.1859, 43.8839, 94.2985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 17, 0.1021, 4.6533, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.h', 'CXP', 4, 13.02, 17, 10.2115, 2.1663, 50.3057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.h', 'CXP', 5, 86.98, 17, 10.2115, 49.6943, 97.8337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.j', 'CX', NULL, 3.45, 16, 0.3658, 2.6681, 4.2274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.j', 'CXP', 2, 37.84, 16, 14.3855, 14.1852, 69.1513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.j', 'CXP', 3, 9.59, 16, 8.3891, 1.3317, 45.4756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.j', 'CXP', 4, 22.52, 16, 12.1638, 6.1731, 56.2250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.j', 'CXP', 5, 30.05, 16, 14.9712, 8.6018, 66.2200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.l', 'CX', NULL, 4.10, 15, 0.3632, 3.3211, 4.8792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.l', 'CXP', 2, 15.72, 15, 11.7812, 2.6930, 55.6780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.l', 'CXP', 3, 21.42, 15, 15.3563, 3.7093, 65.8580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.2.l', 'CXP', 5, 62.86, 15, 15.1359, 29.6466, 87.1802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.4', 'CX', NULL, 4.68, 17, 0.1478, 4.3677, 4.9945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.4', 'CXP', 4, 31.89, 17, 14.7832, 9.9602, 66.4636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.a.4', 'CXP', 5, 68.11, 17, 14.7832, 33.5364, 90.0398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.e', 'CX', NULL, 3.98, 16, 0.4430, 3.0382, 4.9265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.e', 'CXP', 1, 13.58, 16, 12.8064, 1.5124, 61.6614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.e', 'CXP', 3, 13.58, 16, 10.6726, 2.2123, 52.1909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.e', 'CXP', 4, 20.28, 16, 12.1765, 4.8603, 55.8834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.e', 'CXP', 5, 52.56, 16, 11.4450, 29.4024, 74.6637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.f', 'CX', NULL, 4.90, 17, 0.0968, 4.6909, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.f', 'CXP', 3, 0.22, 17, 0.2379, 0.0230, 2.1158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.f', 'CXP', 4, 9.93, 17, 9.6513, 1.1085, 52.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.f', 'CXP', 5, 89.84, 17, 9.6641, 48.3730, 98.8165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 16, 0.3301, 2.5629, 3.9702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.g', 'CXP', 2, 37.60, 16, 14.3927, 14.0180, 69.0206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.g', 'CXP', 3, 17.85, 16, 11.3276, 4.0174, 52.9962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.g', 'CXP', 4, 24.84, 16, 12.4913, 7.3553, 57.9056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.b.1.g', 'CXP', 5, 19.71, 16, 12.2514, 4.5017, 56.1090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.1', 'CX', NULL, 3.03, 17, 0.4396, 2.0957, 3.9594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.1', 'CXP', 1, 4.96, 17, 5.2527, 0.4904, 35.6277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.1', 'CXP', 2, 41.92, 17, 14.3791, 17.1093, 71.6269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.1', 'CXP', 3, 20.82, 17, 11.7966, 5.4535, 54.5167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.1', 'CXP', 4, 9.98, 17, 9.6534, 1.1238, 51.9582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.1', 'CXP', 5, 22.31, 17, 15.1200, 4.3249, 64.6020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.2', 'CX', NULL, 3.34, 16, 0.4022, 2.4849, 4.1993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.2', 'CXP', 1, 0.11, 16, 0.1198, 0.0097, 1.1612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.2', 'CXP', 2, 24.26, 16, 12.5018, 6.9856, 57.7300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.2', 'CXP', 3, 40.64, 16, 15.8507, 14.4399, 73.5299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.2', 'CXP', 4, 11.31, 16, 10.2789, 1.4136, 53.1209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.c.2', 'CXP', 5, 23.69, 16, 15.8158, 4.5881, 66.7075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.1', 'CX', NULL, 3.09, 17, 0.4278, 2.1870, 4.0007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.1', 'CXP', 1, 21.96, 17, 13.1234, 5.2557, 58.7910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.1', 'CXP', 2, 14.94, 17, 11.2232, 2.6319, 53.3152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.1', 'CXP', 3, 14.14, 17, 10.0708, 2.7600, 48.8690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.1', 'CXP', 4, 29.68, 17, 11.1519, 11.9675, 56.7108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.1', 'CXP', 5, 19.28, 17, 13.4712, 3.6735, 59.9420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.2', 'CX', NULL, 3.23, 17, 0.3983, 2.3847, 4.0737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.2', 'CXP', 1, 12.92, 17, 12.1482, 1.4820, 59.4092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.2', 'CXP', 2, 10.86, 17, 9.7287, 1.4255, 50.6376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.2', 'CXP', 3, 25.95, 17, 11.7241, 8.7704, 56.0903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.2', 'CXP', 4, 40.92, 17, 14.4905, 16.2784, 71.1673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.2', 'CXP', 5, 9.35, 17, 9.4848, 0.9520, 52.5213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.3', 'CX', NULL, 1.10, 17, 0.0966, 1.0000, 1.3051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.3', 'CXP', 1, 89.96, 17, 9.6589, 48.1342, 98.8584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.3', 'CXP', 2, 10.04, 17, 9.6589, 1.1416, 51.8658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.a', 'CX', NULL, 4.69, 17, 0.3196, 4.0155, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.a', 'CXP', 1, 7.68, 17, 7.9893, 0.7562, 47.5680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.a', 'CXP', 5, 92.32, 17, 7.9893, 52.4320, 99.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 17, 0.0005, 1.0000, 1.0015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.d', 'CXP', 1, 99.95, 17, 0.0486, 99.5630, 99.9953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.d', 'CXP', 2, 0.05, 17, 0.0486, 0.0047, 0.4370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 17, 0.2002, 1.0000, 1.7822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.f', 'CXP', 1, 77.14, 17, 11.9436, 44.5340, 93.4163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.f', 'CXP', 2, 9.93, 17, 9.6593, 1.1064, 52.0978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.f', 'CXP', 3, 12.92, 17, 10.2194, 2.1176, 50.4376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.3', 'CX', NULL, 4.05, 17, 0.3936, 3.2172, 4.8860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.3', 'CXP', 2, 10.93, 17, 9.7294, 1.4547, 50.5127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.3', 'CXP', 3, 18.29, 17, 15.9609, 2.2742, 68.2908, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.3', 'CXP', 4, 25.46, 17, 14.9107, 6.0659, 64.3673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.a.3', 'CXP', 5, 45.32, 17, 20.1837, 12.8470, 82.3282, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.a', 'CX', NULL, 2.03, 17, 0.2489, 1.5022, 2.5572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.a', 'CXP', 1, 51.04, 17, 11.5936, 28.0520, 73.5975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.a', 'CXP', 2, 17.01, 17, 10.7261, 3.9351, 50.6452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.a', 'CXP', 3, 9.93, 17, 9.6513, 1.1085, 52.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.a', 'CXP', 4, 21.96, 17, 9.9457, 7.5947, 49.0549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.a', 'CXP', 5, 0.05, 17, 0.0613, 0.0052, 0.5813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 17, 0.2347, 1.0000, 1.7914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.c', 'CXP', 1, 85.20, 17, 11.2007, 46.6863, 97.4268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.c', 'CXP', 2, 9.93, 17, 9.6513, 1.1085, 52.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.c', 'CXP', 5, 4.86, 17, 5.2327, 0.4623, 35.9912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.d', 'CX', NULL, 1.10, 16, 0.0876, 1.0000, 1.2876, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.d', 'CXP', 1, 89.91, 16, 8.7561, 53.2500, 98.5851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.d', 'CXP', 2, 10.09, 16, 8.7561, 1.4149, 46.7500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 16, 0.1521, 1.0000, 1.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.e', 'CXP', 1, 70.35, 16, 15.1871, 33.4523, 91.8055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.e', 'CXP', 2, 29.59, 16, 15.1816, 8.1628, 66.5113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.e', 'CXP', 5, 0.06, 16, 0.0658, 0.0061, 0.6058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.b', 'CX', NULL, 2.98, 17, 0.4458, 2.0378, 3.9280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.b', 'CXP', 1, 21.96, 17, 13.1234, 5.2557, 58.7910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.b', 'CXP', 2, 22.83, 17, 10.5190, 7.7002, 51.1937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.b', 'CXP', 3, 0.22, 17, 0.2379, 0.0230, 2.1158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.b', 'CXP', 4, 44.96, 17, 17.3326, 15.6144, 78.2870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.b', 'CXP', 5, 10.04, 17, 9.6387, 1.1470, 51.7473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 17, 0.1615, 1.0000, 1.5540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.e', 'CXP', 1, 90.19, 17, 7.9864, 57.5656, 98.4204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.e', 'CXP', 3, 9.03, 17, 7.9844, 1.2506, 43.7856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.e', 'CXP', 5, 0.78, 17, 0.8231, 0.0808, 7.0191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 17, 0.1006, 1.0000, 1.3370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.f', 'CXP', 1, 89.23, 17, 9.7206, 49.2462, 98.6075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.f', 'CXP', 2, 9.93, 17, 9.6513, 1.1085, 52.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.f', 'CXP', 3, 0.05, 17, 0.0613, 0.0052, 0.5813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.f', 'CXP', 4, 0.78, 17, 0.8231, 0.0808, 7.0191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.a', 'CX', NULL, 4.11, 17, 0.3229, 3.4241, 4.7931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.a', 'CXP', 3, 33.41, 17, 16.4406, 9.4788, 70.6156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.a', 'CXP', 4, 22.32, 17, 13.1300, 5.4580, 58.8627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.a', 'CXP', 5, 44.27, 17, 18.3639, 14.0858, 79.3747, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.b', 'CX', NULL, 2.24, 17, 0.1990, 1.8218, 2.6657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.b', 'CXP', 1, 9.03, 17, 7.9844, 1.2506, 43.7856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.b', 'CXP', 2, 57.56, 17, 16.4891, 24.4861, 85.0129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.b', 'CXP', 3, 33.41, 17, 16.4406, 9.4788, 70.6156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 17, 0.2667, 1.2627, 2.3933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.d', 'CXP', 1, 40.55, 17, 19.3722, 11.0453, 78.9341, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.d', 'CXP', 2, 36.10, 17, 19.9733, 8.2673, 77.9797, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.d', 'CXP', 3, 23.35, 17, 13.4050, 5.8612, 59.8474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 17, 0.2883, 1.0000, 2.1649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.e', 'CXP', 1, 64.51, 17, 13.5080, 34.2243, 86.3900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.e', 'CXP', 2, 25.56, 17, 11.7255, 8.5066, 55.9082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.e', 'CXP', 4, 9.93, 17, 9.6513, 1.1085, 52.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 17, 0.1191, 1.0000, 1.4833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.f', 'CXP', 1, 76.92, 17, 11.9111, 44.5596, 93.2533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.f', 'CXP', 2, 23.08, 17, 11.9111, 6.7467, 55.4404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.g', 'CX', NULL, 3.50, 17, 0.4923, 2.4556, 4.5429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.g', 'CXP', 1, 12.92, 17, 12.1482, 1.4820, 59.4092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.g', 'CXP', 2, 18.07, 17, 15.9688, 2.1917, 68.4600, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.g', 'CXP', 3, 13.20, 17, 10.1853, 2.2571, 50.0292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.g', 'CXP', 4, 17.79, 17, 10.8715, 4.2838, 51.1293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.g', 'CXP', 5, 38.02, 17, 13.8852, 14.9605, 68.1461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.h', 'CX', NULL, 1.69, 17, 0.3059, 1.0443, 2.3413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.h', 'CXP', 1, 50.59, 17, 19.9019, 15.9176, 84.7007, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.h', 'CXP', 2, 39.48, 17, 20.1411, 9.8476, 79.5723, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.h', 'CXP', 4, 9.93, 17, 9.6513, 1.1085, 52.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.i', 'CX', NULL, 2.24, 17, 0.3448, 1.5129, 2.9745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.i', 'CXP', 1, 27.73, 17, 17.7555, 5.5410, 71.5107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.i', 'CXP', 2, 35.83, 17, 13.6378, 13.7041, 66.2557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.i', 'CXP', 3, 20.82, 17, 11.7966, 5.4535, 54.5167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.i', 'CXP', 4, 15.57, 17, 11.3027, 2.8949, 53.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.d.1.i', 'CXP', 5, 0.05, 17, 0.0486, 0.0047, 0.4370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.d', 'CX', NULL, 3.00, 17, 0.4559, 2.0288, 3.9617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.d', 'CXP', 1, 23.48, 17, 15.2122, 4.8505, 64.8733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.d', 'CXP', 2, 7.68, 17, 7.9893, 0.7562, 47.5680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.d', 'CXP', 3, 36.80, 17, 11.3419, 17.1543, 62.0797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.d', 'CXP', 4, 9.93, 17, 9.6513, 1.1085, 52.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.d', 'CXP', 5, 22.11, 17, 9.9343, 7.7131, 49.0913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.1', 'CX', NULL, 2.37, 17, 0.2171, 1.9069, 2.8275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.1', 'CXP', 1, 9.13, 17, 7.9807, 1.2888, 43.5783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.1', 'CXP', 2, 63.13, 17, 15.0753, 30.2516, 87.1078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.1', 'CXP', 3, 9.81, 17, 7.9864, 1.5796, 42.4344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.1', 'CXP', 4, 17.78, 17, 10.8738, 4.2787, 51.1378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.1', 'CXP', 5, 0.16, 17, 0.1167, 0.0321, 0.7582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.a', 'CX', NULL, 4.31, 17, 0.3019, 3.6698, 4.9498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.a', 'CXP', 2, 9.03, 17, 7.9844, 1.2506, 43.7856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.a', 'CXP', 3, 9.98, 17, 9.6534, 1.1238, 51.9582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.a', 'CXP', 4, 21.96, 17, 9.9457, 7.5947, 49.0549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.a', 'CXP', 5, 59.03, 17, 14.4630, 28.8524, 83.6572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.b', 'CX', NULL, 4.69, 17, 0.1485, 4.3744, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.b', 'CXP', 3, 9.08, 17, 7.9825, 1.2696, 43.6812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.b', 'CXP', 4, 12.92, 17, 10.2194, 2.1176, 50.4376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.2.b', 'CXP', 5, 78.00, 17, 9.9373, 50.9503, 92.3665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.4', 'CX', NULL, 4.54, 17, 0.1492, 4.2246, 4.8570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.4', 'CXP', 3, 0.05, 17, 0.0486, 0.0047, 0.4370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.4', 'CXP', 4, 45.83, 17, 14.9212, 19.1360, 75.1574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.a.4', 'CXP', 5, 54.12, 17, 14.9181, 24.8170, 80.8285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.2', 'CX', NULL, 1.98, 16, 0.2298, 1.4897, 2.4693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.2', 'CXP', 1, 24.76, 16, 16.1606, 4.9226, 67.6451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.2', 'CXP', 2, 52.89, 16, 20.5379, 16.2295, 86.6748, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.2', 'CXP', 3, 22.01, 16, 14.5414, 4.4310, 63.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.2', 'CXP', 4, 0.35, 16, 0.3083, 0.0538, 2.2542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.4', 'CX', NULL, 4.19, 17, 0.1881, 3.7869, 4.5843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.4', 'CXP', 3, 22.86, 17, 11.9287, 6.5947, 55.4218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.4', 'CXP', 4, 35.73, 17, 18.6118, 9.0666, 75.6018, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.4', 'CXP', 5, 41.42, 17, 14.4140, 16.7138, 71.3544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.7', 'CX', NULL, 3.02, 17, 0.3382, 2.3066, 3.7404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.7', 'CXP', 1, 12.92, 17, 12.1482, 1.4820, 59.4092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.7', 'CXP', 2, 9.74, 17, 9.5182, 1.0746, 51.7237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.7', 'CXP', 3, 39.61, 17, 11.8155, 18.7130, 65.1458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.7', 'CXP', 4, 37.53, 17, 11.3086, 17.7674, 62.5488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.7', 'CXP', 5, 0.20, 17, 0.1368, 0.0480, 0.8459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.8', 'CX', NULL, 4.26, 17, 0.1778, 3.8876, 4.6414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.8', 'CXP', 3, 4.86, 17, 5.2327, 0.4623, 35.9912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.8', 'CXP', 4, 63.83, 17, 15.8615, 29.1413, 88.3313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.b.8', 'CXP', 5, 31.31, 17, 16.0149, 8.5951, 68.8461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.c.1', 'CX', NULL, 3.51, 17, 0.2875, 2.9047, 4.1237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.c.1', 'CXP', 2, 9.03, 17, 7.9844, 1.2506, 43.7856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.c.1', 'CXP', 3, 49.94, 17, 11.6210, 27.1353, 72.7717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.c.1', 'CXP', 4, 21.59, 17, 11.7752, 5.9315, 54.6089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.c.1', 'CXP', 5, 19.43, 17, 13.4554, 3.7525, 59.8633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.1', 'CX', NULL, 3.94, 17, 0.1755, 3.5700, 4.3142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.1', 'CXP', 1, 0.22, 17, 0.2379, 0.0230, 2.1158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.1', 'CXP', 2, 0.78, 17, 0.8231, 0.0808, 7.0191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.1', 'CXP', 3, 17.88, 17, 12.6407, 3.3907, 57.4574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.1', 'CXP', 4, 66.81, 17, 14.5970, 33.2732, 89.0439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.1', 'CXP', 5, 14.31, 17, 9.8369, 2.9591, 47.7721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.3', 'CX', NULL, 1.40, 17, 0.2926, 1.0000, 2.0188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.3', 'CXP', 1, 85.06, 17, 11.2232, 46.6848, 97.3681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.3', 'CXP', 3, 9.93, 17, 9.6513, 1.1085, 52.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.3', 'CXP', 4, 0.05, 17, 0.0486, 0.0047, 0.4370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.3', 'CXP', 5, 4.96, 17, 5.2527, 0.4904, 35.6277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.4', 'CT', NULL, 1.01, 17, 0.0082, 1.0000, 1.0252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.4', 'CTP', 1, 99.22, 17, 0.8231, 92.9809, 99.9192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.4', 'CTP', 2, 0.78, 17, 0.8231, 0.0808, 7.0191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.8', 'CT', NULL, 2.36, 17, 0.2802, 1.7652, 2.9531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.8', 'CTP', 1, 17.83, 17, 12.6468, 3.3658, 57.4923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.8', 'CTP', 2, 28.42, 17, 17.2882, 6.1494, 70.6373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.C.3.d.8', 'CTP', 3, 53.75, 17, 19.5452, 17.9969, 86.0191, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 2, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CX', NULL, 4.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 5, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CX', NULL, 4.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CX', NULL, 3.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CX', NULL, 4.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 5, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CX', NULL, 4.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 5, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CX', NULL, 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CX', NULL, 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CX', NULL, 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CX', NULL, 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CX', NULL, 2.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CX', NULL, 3.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CX', NULL, 2.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CX', NULL, 5.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 5, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CX', NULL, 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CX', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CX', NULL, 3.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 5, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CX', NULL, 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CX', NULL, 2.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CX', NULL, 3.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 5, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CX', NULL, 3.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CX', NULL, 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CX', NULL, 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CX', NULL, 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 1, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CX', NULL, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CX', NULL, 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CX', NULL, 2.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 2, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CX', NULL, 3.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CX', NULL, 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CX', NULL, 3.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CX', NULL, 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CX', NULL, 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CX', NULL, 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CX', NULL, 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 5, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CX', NULL, 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 5, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CX', NULL, 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CX', NULL, 2.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CX', NULL, 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CX', NULL, 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 4, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CX', NULL, 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 5, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 1, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.4', 'CT', NULL, 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.4', 'CTP', 1, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.4', 'CTP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.8', 'CT', NULL, 2.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.8', 'CTP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.8', 'CTP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.8', 'CTP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.c', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.c', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.c', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.f', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.f', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.h', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.h', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.h', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.h', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.j', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.j', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.j', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.j', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.j', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.j', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.l', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.2.l', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.4', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.4', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.a.4', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.e', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.e', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.f', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.f', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.f', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.g', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.g', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.g', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.b.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.1', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.2', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.c.2', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.1', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.2', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.2', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.2', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.2', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.3', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.3', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.3', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.3', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.a', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.a', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.f', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.3', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.3', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.3', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.a.3', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.a', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.a', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.c', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.c', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.c', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.d', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.d', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.e', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.a', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.a', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.b', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.b', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.b', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.d', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.e', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.f', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.f', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.a', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.a', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.b', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.b', 'CXP', 3, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.d', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.d', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.d', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.e', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.e', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.g', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.g', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.g', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.h', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.h', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.h', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.h', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.i', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.i', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.i', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.i', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.i', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.d.1.i', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.d', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.d', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.d', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.e', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.1', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.a', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.a', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.b', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.2.b', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.4', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.4', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.a.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.2', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.2', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.4', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.7', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.7', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.7', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.7', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.7', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.8', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.8', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.8', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.8', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.b.8', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.c.1', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.c.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.c.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.c.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.1', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.1', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.3', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.3', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.4', 'CT', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.4', 'CTP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.4', 'CTP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.8', 'CT', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.8', 'CTP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.C.3.d.8', 'CTP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.c', 'CX', NULL, 1.67, 19, 0.1967, 1.2542, 2.0807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.c', 'CXP', 1, 58.83, 19, 13.2679, 31.1338, 81.8754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.c', 'CXP', 2, 17.83, 19, 14.1945, 2.7543, 62.4257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.c', 'CXP', 3, 21.61, 19, 11.3109, 6.3463, 52.8520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.c', 'CXP', 4, 1.24, 19, 1.1750, 0.1663, 8.6246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.c', 'CXP', 5, 0.50, 19, 0.5393, 0.0508, 4.6944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.f', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.f', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, 0.0040, 4.9867, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.h', 'CXP', 4, 0.50, 19, 0.3965, 0.0931, 2.6179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.h', 'CXP', 5, 99.50, 19, 0.3965, 97.3821, 99.9069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.j', 'CX', NULL, 3.66, 19, 0.3365, 2.9523, 4.3662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.j', 'CXP', 1, 6.24, 19, 5.3191, 0.9746, 31.0159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.j', 'CXP', 2, 4.81, 19, 4.8201, 0.5518, 31.5537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.j', 'CXP', 3, 31.20, 19, 19.2674, 6.4355, 74.9311, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.j', 'CXP', 4, 32.29, 19, 13.1291, 11.9011, 62.7435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.j', 'CXP', 5, 25.46, 19, 10.6822, 9.4752, 52.7048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.l', 'CX', NULL, 4.83, 19, 0.1200, 4.5799, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.l', 'CXP', 4, 16.79, 19, 12.0019, 3.2137, 55.0874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.2.l', 'CXP', 5, 83.21, 19, 12.0019, 44.9126, 96.7863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.4', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.4', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.a.4', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.e', 'CX', NULL, 4.76, 19, 0.1084, 4.5273, 4.9827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.e', 'CXP', 3, 1.76, 19, 1.7066, 0.2262, 12.4478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.e', 'CXP', 4, 20.97, 19, 11.6563, 5.7100, 53.7670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.e', 'CXP', 5, 77.26, 19, 11.1247, 47.3226, 92.7825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.f', 'CX', NULL, 4.92, 19, 0.0544, 4.8094, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.f', 'CXP', 2, 1.24, 19, 1.1751, 0.1662, 8.6261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.f', 'CXP', 3, 1.51, 19, 1.6446, 0.1516, 13.4857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.f', 'CXP', 4, 0.89, 19, 0.9884, 0.0850, 8.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.f', 'CXP', 5, 96.36, 19, 2.5077, 85.4989, 99.1646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.g', 'CX', NULL, 3.80, 19, 0.2983, 3.1748, 4.4280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.g', 'CXP', 1, 6.24, 19, 5.3191, 0.9746, 31.0159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.g', 'CXP', 2, 0.25, 19, 0.2703, 0.0254, 2.3967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.g', 'CXP', 3, 31.59, 19, 14.0098, 10.5759, 64.3195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.g', 'CXP', 4, 30.99, 19, 13.2092, 10.9261, 62.1757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.b.1.g', 'CXP', 5, 30.94, 19, 18.0629, 7.0491, 72.5731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.1', 'CX', NULL, 2.78, 19, 0.2891, 2.1761, 3.3908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.1', 'CXP', 1, 4.81, 19, 4.8201, 0.5518, 31.5537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.1', 'CXP', 2, 39.90, 19, 12.1877, 18.5825, 65.8853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.1', 'CXP', 3, 32.83, 19, 13.9560, 11.4483, 64.8770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.1', 'CXP', 4, 17.04, 19, 15.4570, 2.0237, 67.1363, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.1', 'CXP', 5, 5.42, 19, 4.5546, 0.8773, 27.0437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.2', 'CX', NULL, 3.21, 19, 0.4792, 2.1998, 4.2132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.2', 'CXP', 1, 7.59, 19, 5.7759, 1.4326, 31.6699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.2', 'CXP', 2, 19.57, 19, 13.6008, 3.8093, 59.9165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.2', 'CXP', 3, 36.01, 19, 19.4605, 8.7131, 76.8416, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.2', 'CXP', 4, 18.28, 19, 11.7798, 4.0923, 53.9717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.c.2', 'CXP', 5, 18.56, 19, 11.7360, 4.2671, 53.8020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.1', 'CX', NULL, 3.70, 19, 0.2463, 3.1790, 4.2141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.1', 'CXP', 2, 25.04, 19, 11.5555, 8.3961, 54.9082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.1', 'CXP', 3, 11.85, 19, 10.0113, 1.7635, 50.1697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.1', 'CXP', 4, 31.52, 19, 18.7859, 6.8852, 74.1265, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.1', 'CXP', 5, 31.59, 19, 14.0098, 10.5759, 64.3195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.2', 'CX', NULL, 3.91, 18, 0.2175, 3.4508, 4.3684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.2', 'CXP', 2, 4.93, 18, 4.4258, 0.7031, 27.5406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.2', 'CXP', 3, 31.09, 18, 12.2149, 11.9355, 60.0389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.2', 'CXP', 4, 32.06, 18, 18.8705, 7.0500, 74.5887, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.2', 'CXP', 5, 31.92, 18, 14.0083, 10.7386, 64.6226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.3', 'CX', NULL, 1.91, 18, 0.4279, 1.0068, 2.8125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.3', 'CXP', 1, 44.69, 18, 21.3313, 11.5691, 83.3075, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.3', 'CXP', 2, 20.15, 18, 14.2794, 3.7348, 62.1396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.3', 'CXP', 3, 34.91, 18, 23.8405, 5.5377, 83.0697, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.1.d.3', 'CXP', 5, 0.25, 18, 0.2704, 0.0253, 2.4140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.a', 'CX', NULL, 4.31, 19, 0.4761, 3.3081, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.a', 'CXP', 1, 17.29, 19, 11.9035, 3.5095, 54.5759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.a', 'CXP', 5, 82.71, 19, 11.9035, 45.4241, 96.4905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.b', 'CX', NULL, 1.08, 19, 0.0535, 1.0000, 1.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.b', 'CXP', 1, 92.78, 19, 5.1921, 71.6031, 98.4968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.b', 'CXP', 2, 6.33, 19, 5.2210, 1.0510, 30.0601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.b', 'CXP', 3, 0.89, 19, 0.9884, 0.0850, 8.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.c', 'CX', NULL, 1.25, 18, 0.1115, 1.0105, 1.4811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.c', 'CXP', 1, 76.59, 18, 11.2941, 46.4150, 92.5156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.c', 'CXP', 2, 22.24, 18, 11.5421, 6.5359, 53.9002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.c', 'CXP', 3, 1.17, 18, 1.1075, 0.1572, 8.1906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.d', 'CX', NULL, 1.24, 19, 0.1095, 1.0100, 1.4702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.d', 'CXP', 1, 75.99, 19, 10.9533, 47.2742, 91.7841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.d', 'CXP', 2, 24.01, 19, 10.9533, 8.2159, 52.7258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.f', 'CX', NULL, 1.24, 19, 0.1939, 1.0000, 1.6428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.f', 'CXP', 1, 92.53, 19, 5.2415, 71.5721, 98.3869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.f', 'CXP', 2, 1.51, 19, 1.6446, 0.1516, 13.4857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.f', 'CXP', 3, 0.89, 19, 0.9884, 0.0850, 8.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.1.f', 'CXP', 5, 5.06, 19, 4.8500, 0.6362, 30.7588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.3', 'CX', NULL, 3.98, 19, 0.2756, 3.4054, 4.5636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.3', 'CXP', 2, 8.99, 19, 6.0665, 2.0404, 31.9243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.3', 'CXP', 3, 31.55, 19, 13.2142, 11.3021, 62.5020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.3', 'CXP', 4, 11.47, 19, 7.2426, 2.8139, 36.6995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.a.3', 'CXP', 5, 47.99, 19, 14.2450, 21.7628, 75.3721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.a', 'CX', NULL, 3.17, 19, 0.5985, 1.9147, 4.4293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.a', 'CXP', 1, 31.34, 19, 18.5516, 6.9425, 73.6338, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.a', 'CXP', 3, 20.43, 19, 11.5363, 5.4679, 53.2786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.a', 'CXP', 4, 16.57, 19, 13.2511, 2.5827, 59.8060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.a', 'CXP', 5, 31.66, 19, 13.9236, 10.6999, 64.1631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.b', 'CX', NULL, 1.68, 19, 0.3328, 1.0000, 2.3775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.b', 'CXP', 1, 77.01, 19, 11.0201, 47.5299, 92.5274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.b', 'CXP', 2, 0.25, 19, 0.2702, 0.0254, 2.3948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.b', 'CXP', 3, 0.89, 19, 0.9884, 0.0850, 8.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.b', 'CXP', 4, 21.61, 19, 11.3109, 6.3463, 52.8520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.b', 'CXP', 5, 0.25, 19, 0.2696, 0.0255, 2.3844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.c', 'CX', NULL, 1.57, 19, 0.5396, 1.0000, 2.6998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.c', 'CXP', 1, 85.84, 19, 13.4888, 37.0597, 98.4242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.c', 'CXP', 5, 14.16, 19, 13.4888, 1.5758, 62.9403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.d', 'CX', NULL, 1.40, 19, 0.2663, 1.0000, 1.9596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.d', 'CXP', 1, 78.61, 19, 13.6347, 40.0829, 95.2822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.d', 'CXP', 2, 5.77, 19, 4.9547, 0.8948, 29.3466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.d', 'CXP', 3, 13.49, 19, 12.6983, 1.5603, 60.5339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.d', 'CXP', 4, 1.24, 19, 1.1750, 0.1663, 8.6246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.d', 'CXP', 5, 0.89, 19, 0.9884, 0.0850, 8.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.e', 'CX', NULL, 1.70, 19, 0.4620, 1.0000, 2.6702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.e', 'CXP', 1, 71.09, 19, 17.9975, 28.0896, 93.9317, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.e', 'CXP', 2, 1.76, 19, 1.7064, 0.2263, 12.4464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.e', 'CXP', 3, 13.24, 19, 12.6837, 1.4779, 60.8231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.e', 'CXP', 4, 13.91, 19, 13.4718, 1.4964, 63.2026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0027, 1.0000, 1.0082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.f', 'CXP', 1, 99.75, 19, 0.2696, 97.6156, 99.9745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.f', 'CXP', 2, 0.25, 19, 0.2696, 0.0255, 2.3844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.a', 'CX', NULL, 1.01, 19, 0.0108, 1.0000, 1.0327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.a', 'CXP', 1, 99.75, 19, 0.2702, 97.6052, 99.9746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.a', 'CXP', 5, 0.25, 19, 0.2702, 0.0254, 2.3948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.b', 'CX', NULL, 3.78, 18, 0.6224, 2.4703, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.b', 'CXP', 1, 19.16, 18, 14.3398, 3.2514, 62.5661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.b', 'CXP', 2, 4.39, 18, 2.3227, 1.4089, 12.8597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.b', 'CXP', 3, 13.62, 18, 12.8380, 1.5541, 61.1781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.b', 'CXP', 4, 4.59, 18, 4.2358, 0.6206, 27.0252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.b', 'CXP', 5, 58.24, 18, 19.2028, 20.8623, 88.0623, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.f', 'CX', NULL, 1.06, 18, 0.0554, 1.0000, 1.1740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.f', 'CXP', 1, 98.57, 18, 1.3853, 89.6377, 99.8190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.c.1.f', 'CXP', 5, 1.43, 18, 1.3853, 0.1810, 10.3623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.a', 'CX', NULL, 4.22, 18, 0.2847, 3.6239, 4.8253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.a', 'CXP', 2, 4.89, 18, 4.9017, 0.5527, 32.2165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.a', 'CXP', 3, 17.77, 18, 15.7180, 2.1846, 67.6448, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.a', 'CXP', 4, 27.33, 18, 11.7108, 9.7825, 56.6161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.a', 'CXP', 5, 50.01, 18, 13.5554, 24.1652, 75.8470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.b', 'CX', NULL, 2.22, 19, 0.1603, 1.8810, 2.5544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.b', 'CXP', 2, 78.23, 19, 16.0265, 33.2268, 96.2904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.b', 'CXP', 3, 21.77, 19, 16.0265, 3.7096, 66.7732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.d', 'CX', NULL, 2.77, 19, 0.4568, 1.8085, 3.7280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.d', 'CXP', 1, 0.50, 19, 0.3965, 0.0931, 2.6179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.d', 'CXP', 2, 56.75, 19, 21.9289, 16.7247, 89.5566, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.d', 'CXP', 3, 24.97, 19, 10.8207, 8.9978, 52.8254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.d', 'CXP', 4, 0.99, 19, 1.0985, 0.0946, 9.5356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.d', 'CXP', 5, 16.79, 19, 12.0019, 3.2137, 55.0874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.e', 'CX', NULL, 1.67, 19, 0.1809, 1.2929, 2.0528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.e', 'CXP', 1, 32.96, 19, 18.1174, 8.0733, 73.3538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.e', 'CXP', 2, 66.79, 19, 18.1527, 26.4892, 91.8188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.e', 'CXP', 3, 0.25, 19, 0.2696, 0.0255, 2.3844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.f', 'CX', NULL, 1.51, 18, 0.3634, 1.0000, 2.2808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.f', 'CXP', 1, 82.70, 18, 12.0806, 44.5978, 96.5958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.f', 'CXP', 2, 0.25, 18, 0.2750, 0.0254, 2.4675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.f', 'CXP', 4, 17.05, 18, 12.1327, 3.2548, 55.6715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.g', 'CX', NULL, 2.99, 19, 0.5636, 1.8086, 4.1768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.g', 'CXP', 1, 42.80, 19, 13.5008, 19.0209, 70.4441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.g', 'CXP', 2, 0.25, 19, 0.2702, 0.0254, 2.3948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.g', 'CXP', 3, 2.83, 19, 3.0851, 0.2758, 23.5018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.g', 'CXP', 4, 23.12, 19, 11.1383, 7.4608, 52.8716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.g', 'CXP', 5, 31.00, 19, 18.3457, 6.9001, 73.1406, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.h', 'CX', NULL, 2.21, 19, 0.5321, 1.0874, 3.3234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.h', 'CXP', 1, 44.86, 19, 21.3957, 11.6732, 83.3519, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.h', 'CXP', 2, 24.22, 19, 11.9330, 7.5413, 55.6095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.h', 'CXP', 3, 13.24, 19, 12.6837, 1.4779, 60.8231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.h', 'CXP', 4, 0.89, 19, 0.9884, 0.0850, 8.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.h', 'CXP', 5, 16.79, 19, 12.0019, 3.2137, 55.0874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.i', 'CX', NULL, 3.31, 19, 0.5243, 2.2122, 4.4153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.i', 'CXP', 1, 21.86, 19, 15.8161, 3.8430, 66.1835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.i', 'CXP', 2, 22.34, 19, 11.0961, 6.9839, 52.4430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.i', 'CXP', 3, 4.81, 19, 4.8201, 0.5518, 31.5537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.i', 'CXP', 4, 4.54, 19, 4.1856, 0.6226, 26.5548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.d.1.i', 'CXP', 5, 46.44, 19, 14.3311, 20.5382, 74.4206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.d', 'CX', NULL, 2.00, 19, 0.5652, 1.0000, 3.1879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.d', 'CXP', 1, 55.31, 19, 12.6048, 29.7716, 78.3215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.d', 'CXP', 2, 25.15, 19, 11.1171, 8.8533, 53.7431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.d', 'CXP', 3, 1.51, 19, 1.6446, 0.1516, 13.4857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.d', 'CXP', 4, 0.25, 19, 0.2702, 0.0254, 2.3948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.d', 'CXP', 5, 17.78, 19, 15.5329, 2.2678, 66.8397, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.e', 'CX', NULL, 1.05, 19, 0.0286, 1.0000, 1.1135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.e', 'CXP', 1, 94.66, 19, 2.8646, 84.3488, 98.3161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.e', 'CXP', 2, 5.34, 19, 2.8646, 1.6839, 15.6512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.1', 'CX', NULL, 2.18, 19, 0.5436, 1.0396, 3.3237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.1', 'CXP', 1, 50.67, 19, 21.6552, 14.2679, 86.3789, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.1', 'CXP', 2, 18.49, 19, 11.7433, 4.2264, 53.8305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.1', 'CXP', 3, 11.14, 19, 9.9136, 1.5072, 50.6824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.1', 'CXP', 4, 1.39, 19, 1.1516, 0.2393, 7.6194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.1', 'CXP', 5, 18.31, 19, 11.7835, 4.1052, 53.9823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.a', 'CX', NULL, 3.49, 19, 0.4196, 2.6089, 4.3719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.a', 'CXP', 2, 31.20, 19, 19.2676, 6.4354, 74.9314, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.a', 'CXP', 3, 3.82, 19, 3.4496, 0.5501, 22.2046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.a', 'CXP', 4, 49.73, 19, 21.5303, 13.9393, 85.7959, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.a', 'CXP', 5, 15.26, 19, 11.2425, 2.8150, 52.8040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.b', 'CX', NULL, 3.32, 19, 0.7582, 1.7256, 4.9114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.b', 'CXP', 1, 16.79, 19, 12.0019, 3.2137, 55.0874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.b', 'CXP', 2, 30.95, 19, 14.0040, 10.1623, 63.9728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.b', 'CXP', 3, 2.40, 19, 2.0590, 0.3883, 13.4702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.b', 'CXP', 4, 3.33, 19, 3.1931, 0.4269, 21.6787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.2.b', 'CXP', 5, 46.53, 19, 21.4641, 12.4367, 84.2020, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.4', 'CX', NULL, 4.31, 19, 0.3409, 3.5911, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.4', 'CXP', 2, 16.79, 19, 12.0019, 3.2137, 55.0874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.4', 'CXP', 3, 7.44, 19, 5.6505, 1.4149, 31.0599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.4', 'CXP', 4, 4.02, 19, 3.6412, 0.5730, 23.3261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.a.4', 'CXP', 5, 71.75, 19, 11.4004, 43.7911, 89.2204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.2', 'CX', NULL, 2.72, 19, 0.5330, 1.5967, 3.8362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.2', 'CXP', 1, 27.55, 19, 16.2997, 6.4012, 67.8909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.2', 'CXP', 2, 14.40, 19, 13.5069, 1.6567, 62.7017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.2', 'CXP', 3, 33.69, 19, 13.6420, 12.3429, 64.6960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.2', 'CXP', 4, 7.57, 19, 5.2482, 1.6643, 28.3675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.2', 'CXP', 5, 16.79, 19, 12.0019, 3.2137, 55.0874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.4', 'CX', NULL, 4.55, 19, 0.1357, 4.2640, 4.8341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.4', 'CXP', 3, 5.06, 19, 4.8500, 0.6362, 30.7588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.4', 'CXP', 4, 34.97, 19, 14.0714, 12.7832, 66.3662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.4', 'CXP', 5, 59.97, 19, 12.9431, 32.5489, 82.2989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.7', 'CX', NULL, 4.53, 18, 0.3239, 3.8436, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.7', 'CXP', 2, 1.27, 18, 1.2173, 0.1673, 9.0417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.7', 'CXP', 3, 17.28, 18, 15.9203, 1.9541, 68.6516, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.7', 'CXP', 4, 8.93, 18, 5.6598, 2.2058, 29.8639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.7', 'CXP', 5, 72.52, 18, 16.6824, 31.0932, 93.9143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.8', 'CX', NULL, 3.49, 19, 0.4344, 2.5780, 4.4035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.8', 'CXP', 2, 19.62, 19, 11.7969, 4.8281, 54.0253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.8', 'CXP', 3, 37.45, 19, 14.3893, 14.1409, 68.5144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.8', 'CXP', 4, 17.16, 19, 13.8928, 2.5883, 61.7507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.b.8', 'CXP', 5, 25.77, 19, 15.8955, 5.7124, 66.5484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.c.1', 'CX', NULL, 2.32, 18, 0.4061, 1.4584, 3.1721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.c.1', 'CXP', 1, 41.06, 18, 14.5181, 16.4231, 71.1823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.c.1', 'CXP', 2, 13.73, 18, 12.7489, 1.6173, 60.6539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.c.1', 'CXP', 3, 24.42, 18, 10.9176, 8.4882, 52.9523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.c.1', 'CXP', 4, 14.19, 18, 13.5248, 1.5630, 63.2695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.c.1', 'CXP', 5, 6.59, 18, 5.2761, 1.1453, 30.0796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.1', 'CX', NULL, 3.09, 19, 0.4929, 2.0532, 4.1243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.1', 'CXP', 1, 20.20, 19, 16.0936, 3.0125, 67.3430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.1', 'CXP', 2, 3.08, 19, 3.1375, 0.3485, 22.4222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.1', 'CXP', 3, 47.57, 19, 21.8249, 12.6124, 85.0840, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.1', 'CXP', 4, 5.95, 19, 4.7703, 1.0453, 27.4932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.1', 'CXP', 5, 23.20, 19, 14.9641, 4.9187, 63.8163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.3', 'CX', NULL, 1.59, 19, 0.3491, 1.0000, 2.3198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.3', 'CXP', 1, 80.45, 19, 11.6361, 46.5142, 95.1181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.3', 'CXP', 4, 19.55, 19, 11.6361, 4.8819, 53.4858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.4', 'CT', NULL, 1.09, 18, 0.0571, 1.0000, 1.2122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.4', 'CTP', 1, 90.82, 18, 5.7058, 70.0155, 97.6676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.4', 'CTP', 2, 9.18, 18, 5.7058, 2.3324, 29.9845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.8', 'CT', NULL, 1.83, 19, 0.1726, 1.4677, 2.1928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.8', 'CTP', 1, 23.28, 19, 16.5875, 4.1330, 68.1054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.8', 'CTP', 2, 70.42, 19, 17.2874, 29.3963, 93.1567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.C.3.d.8', 'CTP', 3, 6.30, 19, 4.8153, 1.1976, 27.1727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CX', NULL, 3.38, 19, 0.3611, 2.6185, 4.1359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 2, 29.86, 19, 17.8848, 6.6097, 71.9112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 3, 14.46, 19, 7.7803, 4.3169, 38.7917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 4, 43.78, 19, 13.4102, 19.8649, 70.9832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 5, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CX', NULL, 4.38, 19, 0.1294, 4.1107, 4.6546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 4, 61.74, 19, 12.9448, 33.7866, 83.6140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 5, 38.26, 19, 12.9448, 16.3860, 66.2134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 19, 0.1744, 4.3673, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 4, 26.63, 19, 17.4423, 5.2676, 70.3084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 5, 73.37, 19, 17.4423, 29.6916, 94.7324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CX', NULL, 3.92, 19, 0.1750, 3.5526, 4.2878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 2, 13.85, 19, 7.8885, 3.8529, 39.2024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 3, 16.62, 19, 12.2364, 3.0245, 56.0279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 4, 33.19, 19, 18.4738, 7.9461, 74.0924, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 5, 36.34, 19, 15.6489, 12.1109, 70.2754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 19, 0.1163, 4.6367, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 4, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 5, 88.10, 19, 11.6266, 41.8705, 98.7032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CX', NULL, 4.87, 19, 0.1177, 4.6209, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 4, 13.18, 19, 11.7726, 1.7186, 56.8627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 5, 86.82, 19, 11.7726, 43.1373, 98.2814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CX', NULL, 4.80, 19, 0.1338, 4.5160, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 3, 1.52, 19, 1.6525, 0.1503, 13.6050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 4, 17.25, 19, 12.7172, 3.1080, 57.5350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 5, 81.23, 19, 12.9490, 42.0849, 96.2664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CX', NULL, 3.94, 19, 0.5290, 2.8253, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 1, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 2, 0.64, 19, 0.7018, 0.0638, 6.1275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 3, 21.06, 19, 7.8258, 9.0258, 41.7656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 4, 14.70, 19, 7.8449, 4.4228, 39.0806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 5, 51.70, 19, 22.2489, 14.1404, 87.4366, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CX', NULL, 3.59, 19, 0.4408, 2.6636, 4.5159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 2, 30.09, 19, 17.9320, 6.6991, 72.0698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 3, 5.93, 19, 4.9666, 0.9603, 29.0464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 4, 38.90, 19, 15.2640, 14.1775, 71.0495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 5, 25.08, 19, 11.0256, 8.8899, 53.4553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CX', NULL, 4.42, 19, 0.3223, 3.7388, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 3, 22.00, 19, 15.0895, 4.2583, 64.1471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 4, 14.40, 19, 12.0122, 2.1240, 56.5869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 5, 63.60, 19, 19.0782, 23.6256, 90.7998, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CX', NULL, 3.56, 19, 0.3251, 2.8812, 4.2474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 1, 0.64, 19, 0.7018, 0.0638, 6.1275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 2, 18.13, 19, 12.9174, 3.4338, 57.9530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 3, 41.73, 19, 15.2478, 16.0937, 72.7814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 4, 3.17, 19, 2.6188, 0.5403, 16.4404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 5, 36.34, 19, 12.9033, 15.0253, 64.8191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CX', NULL, 3.59, 19, 0.5038, 2.5271, 4.6441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 1, 15.37, 19, 14.0094, 1.8541, 63.5747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 2, 0.64, 19, 0.7037, 0.0634, 6.1637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 3, 19.78, 19, 13.2563, 4.0859, 58.7853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 4, 38.49, 19, 15.2860, 13.8832, 70.8437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 5, 25.72, 19, 11.0161, 9.3477, 53.7646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CX', NULL, 3.63, 19, 0.3338, 2.9259, 4.3286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 2, 17.23, 19, 14.2417, 2.4885, 62.9194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 3, 28.55, 19, 10.9451, 11.4568, 55.2260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 4, 28.51, 19, 11.2117, 11.1539, 55.8809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 5, 25.72, 19, 11.0161, 9.3477, 53.7646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CX', NULL, 2.29, 19, 0.4147, 1.4163, 3.1589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 1, 43.27, 19, 13.7179, 19.0800, 71.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 2, 20.39, 19, 7.9430, 8.3933, 41.7258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 3, 12.54, 19, 11.6930, 1.5036, 57.3869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 4, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 5, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 19, 0.3588, 3.8241, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 1, 1.31, 19, 1.4275, 0.1298, 11.9130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 2, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 3, 0.64, 19, 0.6979, 0.0646, 6.0543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 5, 86.15, 19, 11.8885, 43.3995, 98.0572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CX', NULL, 3.42, 19, 0.3750, 2.6300, 4.2057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 1, 29.12, 19, 11.0488, 11.7723, 55.8500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 2, 0.64, 19, 0.7018, 0.0638, 6.1275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 3, 0.64, 19, 0.6979, 0.0646, 6.0543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 4, 38.52, 19, 13.5740, 15.8220, 67.6290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 5, 31.07, 19, 11.2435, 13.0155, 57.5959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CX', NULL, 4.18, 19, 0.1314, 3.9063, 4.4583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 3, 14.70, 19, 7.7288, 4.5058, 38.6182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 4, 52.37, 19, 14.3034, 24.7915, 78.5781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 5, 32.93, 19, 11.3512, 14.2939, 59.1082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CX', NULL, 2.82, 19, 0.4511, 1.8676, 3.7631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 1, 43.59, 19, 13.6849, 19.3537, 71.3276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 2, 1.52, 19, 1.6525, 0.1503, 13.6050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 3, 0.64, 19, 0.7018, 0.0638, 6.1275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 4, 38.29, 19, 12.9693, 16.3752, 66.2800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 5, 15.97, 19, 8.1855, 5.0106, 40.6370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CX', NULL, 2.27, 19, 0.4030, 1.4247, 3.1181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 1, 51.70, 19, 14.2622, 24.3844, 78.0429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 2, 1.86, 19, 2.0165, 0.1848, 16.2051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 3, 27.24, 19, 10.9114, 10.5334, 54.3408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 4, 5.99, 19, 4.8486, 1.0347, 27.9948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 5, 13.21, 19, 8.0185, 3.3817, 39.8160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CX', NULL, 2.69, 19, 0.4594, 1.7229, 3.6531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 1, 46.03, 19, 13.9104, 20.8269, 73.4463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 2, 2.50, 19, 2.2377, 0.3706, 15.0028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 4, 39.57, 19, 13.0175, 17.2622, 67.2671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 5, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CX', NULL, 4.08, 19, 0.5296, 2.9723, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 1, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 3, 15.37, 19, 14.0094, 1.8541, 63.5747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 4, 13.18, 19, 11.8098, 1.7071, 57.0306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 5, 59.55, 19, 20.3349, 19.9924, 89.6643, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CX', NULL, 3.89, 19, 0.1850, 3.5007, 4.2779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 1, 0.64, 19, 0.7037, 0.0634, 6.1637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 2, 15.36, 19, 7.7749, 4.9153, 38.9320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 3, 17.89, 19, 12.8669, 3.3448, 57.8447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 4, 26.63, 19, 17.4423, 5.2676, 70.3084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 5, 39.48, 19, 15.1214, 14.7171, 71.1431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CX', NULL, 3.12, 19, 0.3548, 2.3742, 3.8652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 1, 14.73, 19, 13.9572, 1.6443, 64.0798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 2, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 3, 20.69, 19, 13.2911, 4.5420, 58.8553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 4, 52.04, 19, 13.9797, 25.0674, 77.8773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 5, 0.64, 19, 0.6979, 0.0646, 6.0543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CX', NULL, 2.26, 19, 0.5099, 1.1899, 3.3325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 1, 61.07, 19, 15.2621, 28.9383, 85.8032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 2, 1.28, 19, 1.4035, 0.1264, 11.7690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 3, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 4, 1.95, 19, 1.6776, 0.3137, 11.1633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 5, 23.80, 19, 11.1243, 7.9246, 53.1203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CX', NULL, 2.55, 19, 0.5110, 1.4768, 3.6241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 1, 35.35, 19, 18.8728, 8.7976, 75.6075, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 2, 25.72, 19, 11.0161, 9.3477, 53.7646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 3, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 4, 2.59, 19, 2.1583, 0.4393, 13.8206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 5, 24.44, 19, 11.0731, 8.4047, 53.2709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CX', NULL, 2.30, 19, 0.4295, 1.3989, 3.2038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 1, 45.10, 19, 13.7681, 20.3474, 72.5467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 2, 29.82, 19, 11.2211, 12.1042, 56.7218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 5, 25.08, 19, 11.0473, 8.8703, 53.5156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.36, 19, 0.2479, 1.0000, 1.8777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 1, 88.10, 19, 8.2628, 58.5667, 97.4865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 4, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 19, 0.1627, 1.0000, 1.5927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 1, 87.46, 19, 8.1373, 59.4713, 97.0718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 3, 12.54, 19, 8.1373, 2.9282, 40.5287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CX', NULL, 3.87, 19, 0.4145, 2.9975, 4.7393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 1, 0.64, 19, 0.7037, 0.0634, 6.1637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 2, 14.73, 19, 13.9572, 1.6443, 64.0798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 3, 14.40, 19, 12.0126, 2.1239, 56.5887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 4, 37.62, 19, 12.9393, 15.9211, 65.7613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 5, 32.62, 19, 15.0792, 10.2743, 67.1689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.83, 19, 0.4267, 1.0000, 2.7294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 1, 64.30, 19, 15.7756, 29.8319, 88.4167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 2, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 3, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 5, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CX', NULL, 1.36, 19, 0.1567, 1.0341, 1.6926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 1, 63.66, 19, 15.6728, 29.6794, 87.9121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 2, 36.34, 19, 15.6728, 12.0879, 70.3206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CX', NULL, 1.48, 19, 0.2247, 1.0103, 1.9544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 1, 63.66, 19, 15.6728, 29.6794, 87.9121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 2, 24.44, 19, 11.0888, 8.3910, 53.3152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 3, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CX', NULL, 2.75, 19, 0.2506, 2.2195, 3.2724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 1, 1.31, 19, 1.4275, 0.1298, 11.9130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 2, 53.86, 19, 14.4597, 25.5852, 79.8548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 3, 15.04, 19, 7.7622, 4.7069, 38.8114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 4, 28.51, 19, 11.2117, 11.1539, 55.8809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 5, 1.28, 19, 1.3996, 0.1272, 11.7013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CX', NULL, 2.61, 19, 0.1947, 2.2051, 3.0233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 2, 38.58, 19, 19.4715, 10.0543, 77.9278, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 3, 61.42, 19, 19.4715, 22.0722, 89.9457, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CX', NULL, 3.60, 19, 0.3566, 2.8494, 4.3477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 2, 0.64, 19, 0.7037, 0.0634, 6.1637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 3, 65.49, 19, 18.6367, 25.1268, 91.4734, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 4, 7.25, 19, 4.1745, 2.0753, 22.3638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 5, 26.63, 19, 17.4423, 5.2676, 70.3084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 19, 0.1108, 1.0116, 1.4772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 1, 75.56, 19, 11.0794, 46.7112, 91.6009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 2, 24.44, 19, 11.0794, 8.3991, 53.2888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CX', NULL, 2.64, 19, 0.3909, 1.8139, 3.4566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 1, 14.73, 19, 13.9572, 1.6443, 64.0798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 2, 38.90, 19, 12.9939, 16.7986, 66.7551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 3, 26.39, 19, 15.9393, 6.0097, 66.7755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 4, 8.08, 19, 5.5187, 1.8140, 29.5126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 5, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CX', NULL, 1.94, 19, 0.3042, 1.3046, 2.5829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 1, 29.42, 19, 17.8247, 6.4271, 71.6760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 2, 58.68, 19, 20.4782, 19.4079, 89.3312, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 4, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.69, 19, 0.3333, 1.0000, 2.3932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 1, 55.14, 19, 13.5881, 27.9369, 79.5866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 2, 32.32, 19, 11.3235, 13.8598, 58.6212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 3, 0.64, 19, 0.7018, 0.0638, 6.1275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 4, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CX', NULL, 2.98, 19, 0.3982, 2.1389, 3.8122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 1, 16.61, 19, 12.6222, 2.8522, 57.4691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 2, 39.14, 19, 15.2047, 14.3973, 71.0840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 3, 1.28, 19, 1.0661, 0.2211, 7.0801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 4, 16.04, 19, 14.0906, 2.0748, 63.2536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 5, 26.94, 19, 11.0007, 10.2281, 54.4010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CX', NULL, 2.23, 19, 0.4235, 1.3354, 3.1151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 1, 28.78, 19, 17.7349, 6.1591, 71.3354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 2, 45.56, 19, 22.7825, 10.8350, 85.2182, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 3, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 4, 1.86, 19, 2.0165, 0.1848, 16.2051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 5, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CX', NULL, 2.71, 19, 0.4680, 1.7271, 3.6933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 1, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 2, 45.56, 19, 22.7689, 10.8461, 85.2037, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 3, 14.06, 19, 11.9331, 2.0115, 56.5784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 4, 16.58, 19, 14.1768, 2.2566, 63.1260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 5, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CX', NULL, 1.88, 19, 0.2446, 1.3612, 2.3891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 1, 51.70, 19, 14.2558, 24.3942, 78.0338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 2, 24.44, 19, 11.0888, 8.3910, 53.3152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 3, 13.21, 19, 8.0185, 3.3817, 39.8160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 4, 5.94, 19, 3.5582, 1.6290, 19.4003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 5, 4.71, 19, 4.4345, 0.6166, 28.2600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 19, 0.0070, 1.0000, 1.0211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 1, 99.36, 19, 0.6979, 93.9457, 99.9354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 2, 0.64, 19, 0.6979, 0.0646, 6.0543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CX', NULL, 3.89, 19, 0.2644, 3.3350, 4.4461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 1, 5.30, 19, 3.5784, 1.2344, 20.0217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 2, 12.54, 19, 8.1194, 2.9380, 40.4462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 3, 13.85, 19, 11.8935, 1.9411, 56.6218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 4, 24.44, 19, 11.0794, 8.3991, 53.2888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 5, 43.88, 19, 13.7257, 19.5096, 71.6026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, 18, 0.1743, 3.9216, 4.6569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 2, 0.65, 18, 0.7104, 0.0646, 6.2342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 3, 13.41, 18, 8.1008, 3.4324, 40.2924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 4, 42.30, 18, 13.8240, 18.1649, 70.7791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 5, 43.63, 18, 13.5813, 19.4489, 71.2795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CX', NULL, 4.69, 19, 0.1123, 4.4559, 4.9279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 2, 1.28, 19, 1.0686, 0.2201, 7.1074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 4, 26.96, 19, 11.0008, 10.2466, 54.4162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 5, 71.75, 19, 10.9753, 44.8832, 88.7955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CX', NULL, 4.43, 19, 0.1327, 4.1483, 4.7059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 4, 57.29, 19, 13.2704, 30.0334, 80.7391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 5, 42.71, 19, 13.2704, 19.2609, 69.9666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CX', NULL, 2.14, 19, 0.3054, 1.4987, 2.7820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 1, 47.96, 19, 14.4373, 21.4661, 75.6492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 2, 13.85, 19, 11.8935, 1.9411, 56.6218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 3, 14.40, 19, 12.0122, 2.1240, 56.5869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 4, 23.80, 19, 11.1243, 7.9246, 53.1203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CX', NULL, 4.32, 19, 0.1425, 4.0254, 4.6242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 3, 6.02, 19, 4.8631, 1.0414, 28.0488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 4, 55.49, 19, 13.5447, 28.2561, 79.7776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 5, 38.49, 19, 13.0239, 16.4614, 66.5316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CX', NULL, 3.63, 19, 0.3546, 2.8848, 4.3746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 2, 18.83, 19, 14.4285, 3.0953, 62.7645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 3, 24.44, 19, 16.3920, 4.7710, 67.6156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 4, 31.65, 19, 11.2844, 13.4011, 58.0774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 5, 25.08, 19, 16.2469, 5.1615, 67.3099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CX', NULL, 4.05, 19, 0.3043, 3.4115, 4.6903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 2, 11.90, 19, 8.2628, 2.5135, 41.4333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 3, 0.64, 19, 0.7018, 0.0638, 6.1275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 4, 57.93, 19, 13.2208, 30.5819, 81.1487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 5, 29.53, 19, 17.0357, 6.9796, 70.0585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CX', NULL, 3.82, 19, 0.2827, 3.2260, 4.4139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 1, 3.78, 19, 2.8148, 0.7675, 16.6429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 2, 0.64, 19, 0.7018, 0.0638, 6.1275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 3, 29.82, 19, 17.1532, 7.0557, 70.3928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 4, 41.32, 19, 15.3236, 15.7309, 72.6530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 5, 24.44, 19, 11.0794, 8.3991, 53.2888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CX', NULL, 3.60, 19, 0.2240, 3.1341, 4.0751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 1, 13.18, 19, 8.0215, 3.3645, 39.8337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 2, 2.50, 19, 2.2243, 0.3749, 14.8564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 3, 19.43, 19, 13.1830, 3.9507, 58.5860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 4, 40.45, 19, 13.6221, 17.1509, 69.0247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 5, 24.44, 19, 11.0794, 8.3991, 53.2888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CX', NULL, 1.26, 19, 0.2346, 1.0000, 1.7504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 1, 86.15, 19, 11.8938, 43.3767, 98.0590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 2, 1.95, 19, 1.6776, 0.3137, 11.1633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 3, 11.90, 19, 11.6266, 1.2968, 58.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.4', 'CT', NULL, 1.50, 19, 0.1422, 1.1969, 1.7946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.4', 'CTP', 1, 51.06, 19, 14.0885, 24.1964, 77.3301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.4', 'CTP', 2, 48.30, 19, 13.9870, 22.3564, 75.1862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.4', 'CTP', 3, 0.64, 19, 0.7037, 0.0634, 6.1637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.8', 'CT', NULL, 2.99, 19, 0.0107, 2.9648, 3.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.8', 'CTP', 2, 1.28, 19, 1.0661, 0.2211, 7.0801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.8', 'CTP', 3, 98.72, 19, 1.0661, 92.9199, 99.7789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CX', NULL, 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 4, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 2, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.4', 'CT', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.4', 'CTP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.4', 'CTP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.8', 'CT', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.8', 'CTP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.8', 'CTP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 24, 0.2980, 1.3426, 2.5754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.c', 'CXP', 1, 44.22, 24, 10.8827, 24.1408, 66.3836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.c', 'CXP', 2, 32.51, 24, 8.2118, 18.1764, 51.0980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.c', 'CXP', 3, 14.31, 24, 7.1154, 4.7881, 35.6777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.c', 'CXP', 4, 1.06, 24, 1.1162, 0.1187, 8.8223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.c', 'CXP', 5, 7.89, 24, 7.7162, 0.9454, 43.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.f', 'CX', NULL, 3.72, 24, 0.3066, 3.0870, 4.3553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.f', 'CXP', 1, 15.79, 24, 10.3463, 3.6138, 48.3933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.f', 'CXP', 2, 11.37, 24, 6.6491, 3.1701, 33.4356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.f', 'CXP', 4, 30.62, 24, 15.7745, 8.6769, 67.2203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.f', 'CXP', 5, 42.22, 24, 10.5400, 23.0141, 64.1080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.h', 'CX', NULL, 4.23, 24, 0.2863, 3.6401, 4.8244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.h', 'CXP', 1, 9.74, 24, 9.0761, 1.2596, 47.7292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.h', 'CXP', 4, 37.81, 24, 16.8395, 12.1423, 72.7876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.h', 'CXP', 5, 52.45, 24, 13.0540, 27.1942, 76.5081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.j', 'CX', NULL, 2.66, 24, 0.2917, 2.0566, 3.2635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.j', 'CXP', 1, 31.02, 24, 8.0565, 17.1054, 49.4909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.j', 'CXP', 2, 3.97, 24, 2.1709, 1.2603, 11.8360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.j', 'CXP', 3, 40.66, 24, 9.0596, 23.9600, 59.8365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.j', 'CXP', 4, 16.68, 24, 10.8059, 3.8540, 49.9990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.j', 'CXP', 5, 7.67, 24, 6.6609, 1.1719, 36.7704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 24, 0.3254, 3.7586, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.l', 'CXP', 2, 9.58, 24, 6.6977, 2.0974, 34.4024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.l', 'CXP', 3, 10.09, 24, 6.9757, 2.2362, 35.5118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.l', 'CXP', 4, 7.89, 24, 7.7993, 0.9235, 44.0794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.2.l', 'CXP', 5, 72.43, 24, 13.9529, 38.2363, 91.7691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.4', 'CX', NULL, 4.76, 24, 0.0965, 4.5594, 4.9585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.4', 'CXP', 1, 0.93, 24, 0.9487, 0.1101, 7.3510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.4', 'CXP', 2, 0.89, 24, 0.9143, 0.1055, 7.1091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.4', 'CXP', 4, 17.73, 24, 8.5251, 6.0417, 41.9270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.a.4', 'CXP', 5, 80.46, 24, 8.5895, 57.0778, 92.7238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 24, 0.2084, 4.2679, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.e', 'CXP', 2, 0.93, 24, 0.9487, 0.1101, 7.3510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.e', 'CXP', 3, 8.79, 24, 8.8621, 0.9684, 48.6878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.e', 'CXP', 4, 9.74, 24, 8.3796, 1.4811, 43.6630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.e', 'CXP', 5, 80.54, 24, 12.9030, 42.9802, 95.7874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.f', 'CX', NULL, 3.99, 24, 0.3202, 3.3324, 4.6570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.f', 'CXP', 1, 12.12, 24, 9.9570, 1.9531, 48.8238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.f', 'CXP', 2, 0.89, 24, 0.9131, 0.1058, 7.0904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.f', 'CXP', 3, 13.01, 24, 8.3189, 3.1638, 40.6257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.f', 'CXP', 4, 23.38, 24, 10.7241, 8.1277, 51.2869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.f', 'CXP', 5, 50.60, 24, 12.4609, 26.7548, 74.1807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 24, 0.2279, 3.7819, 4.7248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.g', 'CXP', 3, 11.93, 24, 7.7480, 2.8645, 38.3753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.g', 'CXP', 4, 50.80, 24, 13.2615, 25.6239, 75.5772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.b.1.g', 'CXP', 5, 37.27, 24, 16.9584, 11.6972, 72.7057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.1', 'CX', NULL, 3.99, 24, 0.3279, 3.3067, 4.6635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.1', 'CXP', 2, 8.79, 24, 7.8641, 1.2494, 42.3085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.1', 'CXP', 3, 24.52, 24, 13.1435, 6.9536, 58.5321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.1', 'CXP', 4, 26.10, 24, 11.1033, 9.6966, 53.7463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.1', 'CXP', 5, 40.60, 24, 17.0176, 13.6989, 74.6315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.2', 'CX', NULL, 3.95, 24, 0.3930, 3.1376, 4.7635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.2', 'CXP', 1, 7.89, 24, 7.5043, 1.0035, 42.0222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.2', 'CXP', 2, 5.11, 24, 4.2427, 0.8744, 24.7554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.2', 'CXP', 3, 12.87, 24, 6.5505, 4.2220, 33.0896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.2', 'CXP', 4, 32.30, 24, 10.6527, 14.8333, 56.6544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.c.2', 'CXP', 5, 41.83, 24, 17.9653, 13.5026, 76.8079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.1', 'CX', NULL, 3.33, 24, 0.3822, 2.5393, 4.1205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.1', 'CXP', 1, 7.67, 24, 6.6609, 1.1719, 36.7704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.1', 'CXP', 2, 16.46, 24, 10.9651, 3.6467, 50.6301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.1', 'CXP', 3, 27.81, 24, 9.5595, 12.5760, 50.7773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.1', 'CXP', 4, 31.35, 24, 9.7955, 15.1173, 53.9339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.1', 'CXP', 5, 16.72, 24, 10.5052, 4.0433, 48.8776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.2', 'CX', NULL, 3.15, 24, 0.3286, 2.4736, 3.8329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.2', 'CXP', 1, 7.67, 24, 6.6609, 1.1719, 36.7704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.2', 'CXP', 2, 20.09, 24, 9.1478, 7.1800, 44.9695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.2', 'CXP', 3, 31.20, 24, 12.9317, 11.5384, 61.1946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.2', 'CXP', 4, 31.33, 24, 11.4622, 13.1583, 57.8669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.2', 'CXP', 5, 9.71, 24, 7.5660, 1.7734, 39.0606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.3', 'CX', NULL, 1.98, 23, 0.3369, 1.2785, 2.6759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.3', 'CXP', 1, 39.17, 23, 15.2074, 14.6336, 70.7556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.3', 'CXP', 2, 33.51, 23, 9.9890, 16.5924, 56.0861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.3', 'CXP', 3, 17.74, 23, 9.6843, 5.1622, 46.0630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.3', 'CXP', 4, 9.58, 23, 8.9620, 1.2234, 47.5287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 24, 0.0753, 4.7565, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.a', 'CXP', 4, 8.79, 24, 7.5254, 1.3620, 40.1903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.a', 'CXP', 5, 91.21, 24, 7.5254, 59.8097, 98.6380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.b', 'CX', NULL, 1.34, 24, 0.2342, 1.0000, 1.8235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.b', 'CXP', 1, 86.99, 24, 8.3189, 59.3743, 96.8362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.b', 'CXP', 3, 5.11, 24, 4.2298, 0.8792, 24.6530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.b', 'CXP', 4, 7.89, 24, 7.5043, 1.0035, 42.0222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 24, 0.0090, 1.0000, 1.0276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.c', 'CXP', 1, 99.11, 24, 0.9026, 93.0699, 99.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.c', 'CXP', 2, 0.89, 24, 0.9026, 0.1085, 6.9301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 24, 0.0090, 1.0000, 1.0276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.d', 'CXP', 1, 99.11, 24, 0.9026, 93.0699, 99.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.d', 'CXP', 2, 0.89, 24, 0.9026, 0.1085, 6.9301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 24, 0.0090, 1.0000, 1.0276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.e', 'CXP', 1, 99.11, 24, 0.9026, 93.0699, 99.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.e', 'CXP', 2, 0.89, 24, 0.9026, 0.1085, 6.9301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 24, 0.0181, 1.0000, 1.0552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.f', 'CXP', 1, 99.11, 24, 0.9026, 93.0699, 99.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.f', 'CXP', 3, 0.89, 24, 0.9026, 0.1085, 6.9301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.3', 'CX', NULL, 4.87, 24, 0.0724, 4.7232, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.3', 'CXP', 3, 1.30, 24, 1.3243, 0.1560, 10.0117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.3', 'CXP', 4, 10.09, 24, 6.9757, 2.2362, 35.5118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.a.3', 'CXP', 5, 88.61, 24, 6.9868, 65.0099, 97.0204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 23, 0.3543, 2.6824, 4.1518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.a', 'CXP', 1, 18.31, 23, 9.4757, 5.6819, 45.4708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.a', 'CXP', 2, 9.54, 23, 9.7310, 1.0069, 52.2274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.a', 'CXP', 3, 12.91, 23, 7.7285, 3.4389, 38.1454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.a', 'CXP', 4, 30.62, 23, 11.4757, 12.5846, 57.5010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.a', 'CXP', 5, 28.62, 23, 13.5301, 9.2196, 61.2942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 24, 0.1505, 1.0000, 1.4888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.b', 'CXP', 1, 90.15, 24, 7.6218, 60.7846, 98.1844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.b', 'CXP', 2, 1.95, 24, 1.4785, 0.4011, 8.9601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.b', 'CXP', 3, 7.89, 24, 7.5043, 1.0035, 42.0222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.c', 'CX', NULL, 2.71, 23, 0.5546, 1.5632, 3.8637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.c', 'CXP', 1, 46.50, 23, 17.7355, 16.5408, 79.2231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.c', 'CXP', 2, 1.15, 23, 1.2082, 0.1288, 9.5222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.c', 'CXP', 3, 16.80, 23, 9.4587, 4.7254, 45.1036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.c', 'CXP', 4, 5.59, 23, 4.6187, 0.9541, 26.6693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.c', 'CXP', 5, 29.96, 23, 10.7656, 12.8620, 55.3486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.d', 'CX', NULL, 3.74, 23, 0.5955, 2.5027, 4.9725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.d', 'CXP', 1, 25.61, 23, 16.4570, 5.4291, 67.3737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.d', 'CXP', 3, 1.11, 23, 1.1679, 0.1225, 9.2752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.d', 'CXP', 4, 21.58, 23, 9.5738, 7.8430, 47.0750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.d', 'CXP', 5, 51.70, 23, 11.8908, 28.5084, 74.1870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.e', 'CX', NULL, 3.07, 24, 0.3659, 2.3154, 3.8291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.e', 'CXP', 1, 23.07, 24, 11.7040, 7.1181, 53.9872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.e', 'CXP', 2, 7.89, 24, 7.7162, 0.9454, 43.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.e', 'CXP', 3, 8.67, 24, 6.0676, 1.9088, 31.6586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.e', 'CXP', 4, 59.47, 24, 13.3629, 31.7893, 82.2043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.e', 'CXP', 5, 0.90, 24, 0.9193, 0.1061, 7.1459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 24, 0.0561, 1.0000, 1.1836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.f', 'CXP', 1, 95.66, 24, 3.3193, 80.8297, 99.1397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.f', 'CXP', 2, 1.92, 24, 1.9384, 0.2309, 14.1596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.f', 'CXP', 3, 2.42, 24, 2.5665, 0.2622, 18.9987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.a', 'CX', NULL, 3.55, 24, 0.5121, 2.4889, 4.6077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.a', 'CXP', 1, 15.33, 24, 13.3218, 2.1224, 60.2052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.a', 'CXP', 2, 9.68, 24, 8.9888, 1.2624, 47.3361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.a', 'CXP', 3, 12.85, 24, 6.9778, 3.9047, 34.8570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.a', 'CXP', 4, 29.08, 24, 10.2959, 12.7389, 53.5248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.a', 'CXP', 5, 33.05, 24, 12.7370, 13.0499, 61.8912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.b', 'CX', NULL, 4.46, 24, 0.3018, 3.8337, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.b', 'CXP', 2, 7.89, 24, 8.7177, 0.7127, 50.5832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.b', 'CXP', 3, 2.44, 24, 2.4573, 0.2955, 17.4522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.b', 'CXP', 4, 25.62, 24, 9.4071, 11.0379, 48.8858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.b', 'CXP', 5, 64.04, 24, 14.2524, 33.1116, 86.5000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 24, 0.0181, 1.0000, 1.0552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.c', 'CXP', 1, 99.11, 24, 0.9026, 93.0699, 99.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.c', 'CXP', 3, 0.89, 24, 0.9026, 0.1085, 6.9301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.d', 'CX', NULL, 3.79, 24, 0.3918, 2.9755, 4.5965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.d', 'CXP', 1, 10.15, 24, 7.6635, 1.9483, 39.1169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.d', 'CXP', 2, 0.89, 24, 0.9143, 0.1055, 7.1091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.d', 'CXP', 3, 30.37, 24, 12.1043, 11.7749, 58.7665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.d', 'CXP', 4, 17.38, 24, 10.8931, 4.1968, 50.2592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.d', 'CXP', 5, 41.21, 24, 12.0983, 19.9650, 66.3204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.e', 'CX', NULL, 2.77, 24, 0.5354, 1.6607, 3.8758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.e', 'CXP', 1, 38.49, 24, 16.5699, 12.8260, 72.6932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.e', 'CXP', 2, 4.21, 24, 2.9992, 0.9324, 16.9980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.e', 'CXP', 3, 10.02, 24, 6.4087, 2.4966, 32.6380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.e', 'CXP', 4, 36.54, 24, 10.6538, 18.2072, 59.8323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.e', 'CXP', 5, 10.74, 24, 7.7227, 2.2214, 38.9111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.f', 'CX', NULL, 2.32, 23, 0.3656, 1.5637, 3.0801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.f', 'CXP', 1, 51.33, 23, 13.3607, 25.8115, 76.1780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.f', 'CXP', 2, 12.28, 23, 7.9689, 2.9325, 39.3640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.f', 'CXP', 3, 4.36, 23, 3.1385, 0.9489, 17.8378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.f', 'CXP', 4, 16.90, 23, 12.3952, 3.1585, 55.9138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.c.1.f', 'CXP', 5, 15.12, 23, 8.5842, 4.2600, 41.6279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.a', 'CX', NULL, 1.96, 24, 0.1960, 1.5556, 2.3666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.a', 'CXP', 1, 27.35, 24, 12.2481, 9.5155, 57.3996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.a', 'CXP', 2, 49.19, 24, 12.2378, 26.0165, 72.7244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.a', 'CXP', 3, 23.46, 24, 10.8165, 8.0997, 51.5881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.b', 'CX', NULL, 4.32, 24, 0.1842, 3.9395, 4.7018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.b', 'CXP', 3, 16.86, 24, 9.4162, 4.8123, 44.8695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.b', 'CXP', 4, 34.21, 24, 8.5528, 19.1539, 53.2997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.b', 'CXP', 5, 48.93, 24, 10.8460, 28.0727, 70.1595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 24, 0.0423, 1.0000, 1.1386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.c', 'CXP', 1, 94.89, 24, 4.2298, 75.3470, 99.1208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.c', 'CXP', 2, 5.11, 24, 4.2298, 0.8792, 24.6530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.d', 'CX', NULL, 2.63, 24, 0.1606, 2.3020, 2.9663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.d', 'CXP', 1, 16.46, 24, 9.2693, 4.6571, 44.2771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.d', 'CXP', 2, 28.35, 24, 9.4461, 13.1375, 50.8738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.d', 'CXP', 3, 40.08, 24, 11.4078, 20.0254, 64.1192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.d', 'CXP', 4, 5.52, 24, 4.3429, 1.0337, 24.6456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.d', 'CXP', 5, 9.58, 24, 6.6977, 2.0974, 34.4024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.e', 'CX', NULL, 1.64, 23, 0.1670, 1.2940, 1.9868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.e', 'CXP', 1, 45.13, 23, 13.8552, 20.4900, 72.4084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.e', 'CXP', 2, 50.29, 23, 14.4463, 23.3835, 77.0313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.e', 'CXP', 4, 4.58, 23, 4.4814, 0.5700, 28.6903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.f', 'CX', NULL, 1.58, 24, 0.1928, 1.1777, 1.9753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.f', 'CXP', 1, 65.27, 24, 10.6193, 41.6227, 83.1993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.f', 'CXP', 2, 19.77, 24, 8.9938, 7.0885, 44.3327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.f', 'CXP', 3, 7.89, 24, 7.5043, 1.0035, 42.0222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.f', 'CXP', 4, 6.17, 24, 4.4386, 1.3298, 24.3065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.f', 'CXP', 5, 0.89, 24, 0.9143, 0.1055, 7.1091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.g', 'CX', NULL, 4.49, 23, 0.2253, 4.0224, 4.9569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.g', 'CXP', 2, 6.74, 23, 6.1542, 0.9416, 35.4944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.g', 'CXP', 3, 9.28, 23, 7.9921, 1.4080, 42.2840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.g', 'CXP', 4, 12.25, 23, 8.1387, 2.8193, 40.1625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.g', 'CXP', 5, 71.73, 23, 11.0284, 45.0966, 88.6860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.h', 'CX', NULL, 2.88, 24, 0.3594, 2.1376, 3.6246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.h', 'CXP', 1, 13.01, 24, 10.0967, 2.3061, 48.6393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.h', 'CXP', 2, 33.45, 24, 13.9918, 12.0430, 64.8447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.h', 'CXP', 3, 16.45, 24, 8.8773, 4.9229, 42.8266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.h', 'CXP', 4, 26.61, 24, 11.1376, 10.0291, 54.1245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.h', 'CXP', 5, 10.48, 24, 6.6715, 2.6185, 33.7615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.i', 'CX', NULL, 2.98, 24, 0.2217, 2.5243, 3.4414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.i', 'CXP', 1, 8.85, 24, 7.9048, 1.2628, 42.4336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.i', 'CXP', 2, 35.31, 24, 8.5733, 20.0726, 54.2660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.i', 'CXP', 3, 22.25, 24, 9.0697, 8.8181, 45.8423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.i', 'CXP', 4, 15.89, 24, 8.7572, 4.6416, 42.2866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.d.1.i', 'CXP', 5, 17.71, 24, 4.6495, 10.0069, 29.3949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 24, 0.0090, 4.9724, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.d', 'CXP', 4, 0.89, 24, 0.9026, 0.1085, 6.9301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.d', 'CXP', 5, 99.11, 24, 0.9026, 93.0699, 99.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.e', 'CX', NULL, 3.56, 24, 0.3279, 2.8797, 4.2363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.e', 'CXP', 1, 15.79, 24, 3.9122, 9.2575, 25.6299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.e', 'CXP', 2, 14.72, 24, 8.4297, 4.1240, 40.9122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.e', 'CXP', 3, 2.44, 24, 2.4573, 0.2955, 17.4522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.e', 'CXP', 4, 32.00, 24, 13.2859, 11.7453, 62.4642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.2.e.1.e', 'CXP', 5, 35.05, 24, 14.7835, 12.3440, 67.4042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.1', 'CX', NULL, 4.26, 24, 0.3144, 3.6089, 4.9095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.1', 'CXP', 1, 6.68, 24, 6.1025, 0.9375, 35.1536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.1', 'CXP', 2, 4.22, 24, 4.1383, 0.5274, 26.8078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.1', 'CXP', 3, 16.86, 24, 11.0030, 3.8464, 50.7048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.1', 'CXP', 4, 0.96, 24, 1.0063, 0.1068, 8.0075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.1', 'CXP', 5, 71.28, 24, 12.1733, 42.0388, 89.4624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 24, 0.4963, 2.4676, 4.5211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.a', 'CXP', 1, 19.78, 24, 11.5215, 5.2064, 52.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.a', 'CXP', 2, 6.68, 24, 6.1025, 0.9375, 35.1536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.a', 'CXP', 3, 16.40, 24, 8.6262, 5.0685, 41.8919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.a', 'CXP', 4, 18.58, 24, 7.1997, 7.8545, 37.9173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.a', 'CXP', 5, 38.55, 24, 15.7052, 13.7345, 71.2040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 24, 0.4784, 2.6041, 4.5835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.b', 'CXP', 1, 19.78, 24, 11.5215, 5.2064, 52.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.b', 'CXP', 2, 6.68, 24, 6.1025, 0.9375, 35.1536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.b', 'CXP', 3, 9.20, 24, 7.8228, 1.4375, 41.2898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.b', 'CXP', 4, 23.05, 24, 8.1068, 10.4201, 43.5332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.2.b', 'CXP', 5, 41.29, 24, 15.6744, 15.5843, 72.8227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.4', 'CX', NULL, 3.51, 24, 0.3563, 2.7772, 4.2516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.4', 'CXP', 1, 6.68, 24, 6.1025, 0.9375, 35.1536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.4', 'CXP', 2, 22.47, 24, 10.3703, 7.8021, 49.8253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.4', 'CXP', 3, 15.33, 24, 13.3218, 2.1224, 60.2052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.4', 'CXP', 4, 23.73, 24, 11.9951, 7.3223, 55.0706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.a.4', 'CXP', 5, 31.77, 24, 12.0580, 12.8439, 59.5433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.2', 'CX', NULL, 2.00, 24, 0.3027, 1.3723, 2.6248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.2', 'CXP', 1, 60.76, 24, 11.8057, 35.7321, 81.1785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.2', 'CXP', 2, 8.53, 24, 6.0617, 1.8353, 31.7500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.2', 'CXP', 3, 8.46, 24, 4.4960, 2.7066, 23.4971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.2', 'CXP', 4, 14.58, 24, 8.9265, 3.7298, 42.9171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.2', 'CXP', 5, 7.67, 24, 6.6609, 1.1719, 36.7704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.4', 'CX', NULL, 4.60, 24, 0.2231, 4.1433, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.4', 'CXP', 2, 7.89, 24, 7.5043, 1.0035, 42.0222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.4', 'CXP', 3, 0.93, 24, 0.9487, 0.1101, 7.3510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.4', 'CXP', 4, 13.99, 24, 7.0395, 4.6272, 35.3003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.4', 'CXP', 5, 77.19, 24, 9.2824, 53.2048, 90.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.7', 'CX', NULL, 3.69, 24, 0.3597, 2.9476, 4.4357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.7', 'CXP', 1, 17.11, 24, 7.3802, 6.5755, 37.7241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.7', 'CXP', 2, 3.08, 24, 1.9057, 0.8437, 10.6342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.7', 'CXP', 3, 8.82, 24, 8.8803, 0.9761, 48.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.7', 'CXP', 4, 35.48, 24, 15.9062, 11.5539, 69.8339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.7', 'CXP', 5, 35.50, 24, 14.6792, 12.7492, 67.4596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.8', 'CX', NULL, 4.12, 24, 0.3555, 3.3803, 4.8509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.8', 'CXP', 2, 13.37, 24, 12.2050, 1.7141, 57.7210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.8', 'CXP', 3, 8.82, 24, 7.7761, 1.2924, 41.6862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.8', 'CXP', 4, 30.69, 24, 16.6342, 8.0758, 69.0640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.b.8', 'CXP', 5, 47.12, 24, 18.0829, 16.5659, 79.9930, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.c.1', 'CX', NULL, 3.00, 24, 0.2800, 2.4190, 3.5776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.c.1', 'CXP', 1, 15.56, 24, 9.2923, 4.0934, 44.3169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.c.1', 'CXP', 2, 3.63, 24, 2.0246, 1.1274, 11.0875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.c.1', 'CXP', 3, 46.22, 24, 15.3873, 19.2748, 75.5638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.c.1', 'CXP', 4, 34.59, 24, 15.8072, 11.0810, 69.1707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.c.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.1', 'CX', NULL, 3.33, 24, 0.1742, 2.9668, 3.6877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.1', 'CXP', 1, 12.12, 24, 9.9570, 1.9531, 48.8238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.1', 'CXP', 2, 23.14, 24, 8.9851, 9.5719, 46.1225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.1', 'CXP', 3, 18.21, 24, 10.7514, 4.7649, 49.7779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.1', 'CXP', 4, 12.97, 24, 8.2887, 3.1601, 40.5017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.1', 'CXP', 5, 33.56, 24, 8.4550, 18.7366, 52.5369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.3', 'CX', NULL, 1.82, 24, 0.3518, 1.0874, 2.5428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.3', 'CXP', 1, 73.00, 24, 9.0965, 50.9968, 87.5367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.3', 'CXP', 2, 6.04, 24, 4.3466, 1.3002, 23.8671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.3', 'CXP', 3, 2.98, 24, 2.2952, 0.5896, 13.7019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.3', 'CXP', 4, 2.42, 24, 2.5665, 0.2622, 18.9987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.3', 'CXP', 5, 15.56, 24, 8.9438, 4.3143, 42.9675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.4', 'CT', NULL, 1.35, 24, 0.1248, 1.0937, 1.6103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.4', 'CTP', 1, 64.80, 24, 12.4845, 37.2389, 85.1007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.4', 'CTP', 2, 35.20, 24, 12.4845, 14.8993, 62.7611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.8', 'CT', NULL, 1.95, 24, 0.1622, 1.6142, 2.2854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.8', 'CTP', 1, 26.87, 24, 13.2037, 8.3861, 59.6003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.8', 'CTP', 2, 51.27, 24, 16.2793, 21.4682, 80.2014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.C.3.d.8', 'CTP', 3, 21.85, 24, 9.4736, 8.1521, 46.8369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.c', 'CX', NULL, 2.52, 22, 0.3367, 1.8154, 3.2157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.c', 'CXP', 1, 22.82, 22, 10.6381, 7.7629, 50.9381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.c', 'CXP', 2, 28.84, 22, 9.8216, 13.0275, 52.2993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.c', 'CXP', 3, 29.35, 22, 12.9500, 10.1842, 60.3580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.c', 'CXP', 4, 11.96, 22, 8.7011, 2.3798, 43.0987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.c', 'CXP', 5, 7.03, 22, 6.7729, 0.8684, 39.4866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.f', 'CX', NULL, 4.66, 22, 0.1038, 4.4491, 4.8806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.f', 'CXP', 4, 33.52, 22, 10.3761, 16.0658, 57.0389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.f', 'CXP', 5, 66.48, 22, 10.3761, 42.9611, 83.9342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.h', 'CX', NULL, 4.60, 22, 0.1366, 4.3146, 4.8827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.h', 'CXP', 3, 5.81, 22, 4.4753, 1.1141, 25.2533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.h', 'CXP', 4, 28.51, 22, 11.6976, 10.7883, 56.8157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.h', 'CXP', 5, 65.67, 22, 11.9015, 38.9578, 85.1545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.j', 'CX', NULL, 3.81, 22, 0.2748, 3.2346, 4.3775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.j', 'CXP', 1, 3.70, 22, 3.7197, 0.4372, 25.1842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.j', 'CXP', 2, 10.09, 22, 8.1363, 1.7068, 42.0202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.j', 'CXP', 3, 14.48, 22, 9.8332, 3.1452, 46.8884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.j', 'CXP', 4, 45.37, 22, 12.6910, 22.2597, 70.6628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.j', 'CXP', 5, 26.36, 22, 9.4578, 11.5023, 49.6490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.l', 'CX', NULL, 4.71, 22, 0.0983, 4.5066, 4.9156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.l', 'CXP', 4, 28.89, 22, 9.8340, 13.0569, 52.3699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.2.l', 'CXP', 5, 71.11, 22, 9.8340, 47.6301, 86.9431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.4', 'CX', NULL, 4.52, 22, 0.1260, 4.2617, 4.7856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.4', 'CXP', 3, 1.38, 22, 1.4228, 0.1590, 10.9548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.4', 'CXP', 4, 44.88, 22, 12.2664, 22.4985, 69.5414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.a.4', 'CXP', 5, 53.74, 22, 12.3507, 29.2518, 76.5517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.e', 'CX', NULL, 4.59, 22, 0.1542, 4.2688, 4.9103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.e', 'CXP', 3, 8.06, 22, 7.8802, 0.9514, 44.4525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.e', 'CXP', 4, 24.92, 22, 10.5107, 9.3569, 51.6361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.e', 'CXP', 5, 67.02, 22, 10.5853, 42.8743, 84.6155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.f', 'CX', NULL, 4.25, 22, 0.2939, 3.6429, 4.8651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.f', 'CXP', 1, 1.38, 22, 1.4228, 0.1590, 10.9548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.f', 'CXP', 2, 13.10, 22, 9.1527, 2.7538, 44.5192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.f', 'CXP', 3, 11.98, 22, 7.8316, 2.8253, 38.9391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.f', 'CXP', 4, 5.81, 22, 4.4753, 1.1141, 25.2533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.f', 'CXP', 5, 67.72, 22, 11.4912, 41.2865, 86.2286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.g', 'CX', NULL, 3.70, 22, 0.2931, 3.0869, 4.3060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.g', 'CXP', 1, 9.72, 22, 6.8341, 2.0882, 35.2241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.g', 'CXP', 2, 8.06, 22, 7.8802, 0.9514, 44.4525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.g', 'CXP', 3, 20.61, 22, 9.3415, 7.3397, 45.9772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.g', 'CXP', 4, 26.06, 22, 9.4363, 11.2920, 49.3899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.b.1.g', 'CXP', 5, 35.54, 22, 7.7971, 21.3670, 52.8111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.1', 'CX', NULL, 3.23, 22, 0.2074, 2.8014, 3.6641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.1', 'CXP', 1, 5.31, 22, 4.1757, 0.9893, 23.9689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.1', 'CXP', 2, 18.88, 22, 4.5090, 11.2056, 30.0381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.1', 'CXP', 3, 42.19, 22, 9.2242, 24.9430, 61.5709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.1', 'CXP', 4, 14.45, 22, 6.8368, 5.0753, 34.7900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.1', 'CXP', 5, 19.17, 22, 8.5289, 7.0188, 42.6939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.2', 'CX', NULL, 3.34, 22, 0.2003, 2.9222, 3.7554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.2', 'CXP', 1, 7.43, 22, 6.0085, 1.2886, 33.0520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.2', 'CXP', 2, 5.28, 22, 4.1821, 0.9713, 24.0799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.2', 'CXP', 3, 39.03, 22, 8.9852, 22.5973, 58.4004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.2', 'CXP', 4, 42.48, 22, 10.3439, 23.4452, 64.0460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.c.2', 'CXP', 5, 5.77, 22, 2.9958, 1.9107, 16.1484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.1', 'CX', NULL, 2.71, 22, 0.1476, 2.4062, 3.0202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.1', 'CXP', 2, 45.95, 22, 9.6267, 27.5213, 65.5615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.1', 'CXP', 3, 36.78, 22, 10.1971, 18.9421, 59.1522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.1', 'CXP', 4, 17.27, 22, 8.2632, 5.9001, 41.0024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.2', 'CX', NULL, 2.69, 22, 0.2282, 2.2137, 3.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.2', 'CXP', 1, 3.90, 22, 3.8930, 0.4667, 26.0198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.2', 'CXP', 2, 39.89, 22, 14.2460, 16.1691, 69.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.2', 'CXP', 3, 39.68, 22, 13.4282, 17.0028, 67.8736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.2', 'CXP', 4, 16.53, 22, 10.7532, 3.7669, 50.0367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.3', 'CX', NULL, 1.37, 22, 0.1397, 1.0767, 1.6579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.3', 'CXP', 1, 63.27, 22, 13.9743, 33.0341, 85.7477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.3', 'CXP', 2, 36.73, 22, 13.9743, 14.2523, 66.9659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.a', 'CX', NULL, 4.44, 22, 0.2685, 3.8819, 4.9988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.a', 'CXP', 1, 2.82, 22, 1.9737, 0.6436, 11.4887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.a', 'CXP', 2, 8.06, 22, 7.8802, 0.9514, 44.4525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.a', 'CXP', 3, 5.04, 22, 4.9652, 0.6095, 31.4670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.a', 'CXP', 4, 10.44, 22, 7.0649, 2.3619, 35.9444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.a', 'CXP', 5, 73.65, 22, 11.0597, 46.0743, 90.1392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.b', 'CX', NULL, 1.55, 22, 0.2326, 1.0656, 2.0331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.b', 'CXP', 1, 72.39, 22, 10.9549, 45.6099, 89.1237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.b', 'CXP', 2, 10.09, 22, 8.1363, 1.7068, 42.0202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.b', 'CXP', 3, 9.12, 22, 5.7797, 2.2983, 29.9677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.b', 'CXP', 4, 7.03, 22, 6.7729, 0.8684, 39.4866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.b', 'CXP', 5, 1.38, 22, 1.4228, 0.1590, 10.9548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.c', 'CX', NULL, 1.15, 22, 0.0872, 1.0000, 1.3342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.c', 'CXP', 1, 86.32, 22, 8.1380, 60.0834, 96.3574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.c', 'CXP', 2, 12.07, 22, 7.8891, 2.8413, 39.1757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.c', 'CXP', 3, 1.61, 22, 1.6986, 0.1763, 13.1916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.d', 'CX', NULL, 1.18, 22, 0.1072, 1.0000, 1.4074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.d', 'CXP', 1, 87.27, 22, 7.7658, 61.5704, 96.7027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.d', 'CXP', 2, 7.03, 22, 6.7729, 0.8684, 39.4866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.d', 'CXP', 3, 5.70, 22, 4.4876, 1.0548, 25.5406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.f', 'CX', NULL, 1.98, 22, 0.2950, 1.3649, 2.5916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.f', 'CXP', 1, 56.10, 22, 11.7515, 32.1464, 77.5143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.f', 'CXP', 2, 16.23, 22, 9.2389, 4.5030, 44.3236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.f', 'CXP', 3, 8.06, 22, 7.8802, 0.9514, 44.4525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.f', 'CXP', 4, 12.96, 22, 7.5029, 3.5978, 37.2551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.1.f', 'CXP', 5, 6.65, 22, 5.3103, 1.1887, 29.6745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.3', 'CX', NULL, 4.80, 21, 0.0898, 4.6099, 4.9846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.3', 'CXP', 2, 1.48, 21, 1.5337, 0.1689, 11.8393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.3', 'CXP', 4, 15.82, 21, 8.1459, 4.9873, 40.2345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.a.3', 'CXP', 5, 82.69, 21, 8.1497, 59.2946, 94.0009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.a', 'CX', NULL, 1.88, 22, 0.3328, 1.1879, 2.5720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.a', 'CXP', 1, 59.67, 22, 12.6793, 33.0957, 81.5720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.a', 'CXP', 2, 10.76, 22, 6.9881, 2.5854, 35.3882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.a', 'CXP', 3, 11.47, 22, 8.8222, 2.0813, 44.1100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.a', 'CXP', 4, 18.10, 22, 10.2937, 4.9565, 48.3628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.b', 'CX', NULL, 1.14, 21, 0.0890, 1.0000, 1.3251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.b', 'CXP', 1, 90.75, 21, 6.0741, 68.4395, 97.7978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.b', 'CXP', 2, 7.68, 21, 5.7714, 1.5021, 31.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.b', 'CXP', 5, 1.56, 21, 1.6238, 0.1756, 12.5459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.c', 'CX', NULL, 1.95, 22, 0.3849, 1.1520, 2.7530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.c', 'CXP', 1, 54.20, 22, 14.7453, 25.5963, 80.2738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.c', 'CXP', 2, 21.08, 22, 10.0469, 7.0707, 48.3958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.c', 'CXP', 4, 24.72, 22, 13.1101, 7.0542, 58.6987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.d', 'CX', NULL, 2.47, 21, 0.3439, 1.7512, 3.1860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.d', 'CXP', 1, 38.41, 21, 9.7219, 20.9295, 59.5132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.d', 'CXP', 2, 15.12, 21, 9.2460, 3.8140, 44.4621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.d', 'CXP', 3, 7.65, 21, 4.8344, 1.9488, 25.6649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.d', 'CXP', 4, 38.81, 21, 13.9898, 15.6565, 68.4301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.e', 'CX', NULL, 2.87, 22, 0.2396, 2.3729, 3.3693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.e', 'CXP', 1, 17.50, 22, 10.0337, 4.7622, 47.3698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.e', 'CXP', 2, 9.67, 22, 7.7876, 1.6499, 40.6008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.e', 'CXP', 3, 41.04, 22, 14.0875, 17.1769, 70.0226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.e', 'CXP', 4, 31.79, 22, 10.6163, 14.4088, 56.3322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.b', 'CX', NULL, 4.07, 22, 0.1724, 3.7104, 4.4272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.b', 'CXP', 2, 5.04, 22, 4.9652, 0.6095, 31.4670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.b', 'CXP', 3, 15.26, 22, 9.5319, 3.7429, 45.4763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.b', 'CXP', 4, 47.48, 22, 9.6835, 28.7337, 66.9688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.b', 'CXP', 5, 32.22, 22, 6.6957, 20.0785, 47.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.d', 'CX', NULL, 1.63, 21, 0.4151, 1.0000, 2.4955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.d', 'CXP', 1, 76.70, 21, 14.3791, 38.0619, 94.6330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.d', 'CXP', 3, 6.94, 21, 6.8950, 0.7995, 40.8646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.d', 'CXP', 4, 16.36, 21, 13.8790, 2.3020, 61.8739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.f', 'CX', NULL, 1.01, 22, 0.0148, 1.0000, 1.0452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.f', 'CXP', 1, 98.56, 22, 1.4809, 88.6377, 99.8343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.f', 'CXP', 2, 1.44, 22, 1.4809, 0.1657, 11.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.a', 'CX', NULL, 3.30, 22, 0.2508, 2.7822, 3.8253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.a', 'CXP', 2, 17.50, 22, 13.6065, 2.9022, 60.0917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.a', 'CXP', 3, 37.32, 22, 14.0679, 14.5616, 67.5253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.a', 'CXP', 4, 42.48, 22, 14.2109, 18.0581, 71.2285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.a', 'CXP', 5, 2.70, 22, 2.7269, 0.3190, 19.3799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.b', 'CX', NULL, 2.54, 22, 0.1507, 2.2282, 2.8548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.b', 'CXP', 2, 47.23, 22, 14.9592, 20.4377, 75.7177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.b', 'CXP', 3, 51.39, 22, 14.9866, 23.2904, 78.6381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.b', 'CXP', 4, 1.38, 22, 1.4228, 0.1590, 10.9548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.d', 'CX', NULL, 1.96, 22, 0.0330, 1.8883, 2.0255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.d', 'CXP', 1, 4.31, 22, 3.3004, 0.8460, 19.2152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.d', 'CXP', 2, 95.69, 22, 3.3004, 80.7848, 99.1540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.e', 'CX', NULL, 2.01, 22, 0.1185, 1.7587, 2.2516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.e', 'CXP', 1, 11.76, 22, 9.1318, 2.0944, 45.3782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.e', 'CXP', 2, 77.57, 22, 11.6699, 46.1560, 93.3122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.e', 'CXP', 3, 9.05, 22, 6.9068, 1.7104, 36.2914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.e', 'CXP', 4, 1.61, 22, 1.6986, 0.1763, 13.1916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.f', 'CX', NULL, 1.40, 22, 0.1085, 1.1706, 1.6218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.f', 'CXP', 1, 61.82, 22, 10.4178, 39.2681, 80.2135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.f', 'CXP', 2, 36.74, 22, 10.1856, 18.9307, 59.1013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.f', 'CXP', 3, 1.44, 22, 1.4809, 0.1657, 11.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.g', 'CX', NULL, 2.83, 22, 0.2576, 2.2950, 3.3663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.g', 'CXP', 2, 54.84, 22, 12.5977, 29.6562, 77.7638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.g', 'CXP', 3, 16.12, 22, 9.3912, 4.3375, 44.8940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.g', 'CXP', 4, 20.18, 22, 11.5836, 5.3630, 53.0076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.g', 'CXP', 5, 8.86, 22, 5.1497, 2.5161, 26.8035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.h', 'CX', NULL, 2.17, 22, 0.0938, 1.9726, 2.3627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.h', 'CXP', 2, 87.90, 22, 7.3670, 63.2411, 96.8404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.h', 'CXP', 3, 9.05, 22, 6.9068, 1.7104, 36.2914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.h', 'CXP', 4, 1.44, 22, 1.4809, 0.1657, 11.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.h', 'CXP', 5, 1.61, 22, 1.6986, 0.1763, 13.1916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.i', 'CX', NULL, 1.74, 22, 0.1740, 1.3825, 2.1060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.i', 'CXP', 1, 41.68, 22, 12.5874, 19.5815, 67.7234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.i', 'CXP', 2, 49.46, 22, 12.5515, 25.6170, 73.5452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.i', 'CXP', 3, 1.61, 22, 1.6986, 0.1763, 13.1916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.i', 'CXP', 4, 7.25, 22, 4.7019, 1.7924, 25.0732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.d', 'CX', NULL, 4.10, 22, 0.2385, 3.6065, 4.5984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.d', 'CXP', 1, 6.48, 22, 5.2036, 1.1468, 29.2468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.d', 'CXP', 3, 16.93, 22, 9.3423, 4.8711, 44.7906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.d', 'CXP', 4, 29.99, 22, 13.4855, 10.1244, 61.9621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.d', 'CXP', 5, 46.60, 22, 12.3365, 23.7382, 70.9890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.e', 'CX', NULL, 1.05, 22, 0.0485, 1.0000, 1.1481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.e', 'CXP', 1, 98.43, 22, 1.6181, 87.6858, 99.8185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.e', 'CXP', 4, 1.57, 22, 1.6181, 0.1815, 12.3142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.1', 'CX', NULL, 4.13, 22, 0.3873, 3.3218, 4.9324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.1', 'CXP', 1, 16.29, 22, 8.7796, 4.8505, 42.6070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.1', 'CXP', 3, 4.08, 22, 3.1258, 0.8011, 18.2976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.1', 'CXP', 4, 13.99, 22, 7.2626, 4.4299, 36.3330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.1', 'CXP', 5, 65.65, 22, 13.6422, 35.1959, 87.0522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.a', 'CX', NULL, 4.55, 22, 0.1511, 4.2383, 4.8668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.a', 'CXP', 3, 8.06, 22, 7.8802, 0.9514, 44.4525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.a', 'CXP', 4, 28.63, 22, 9.0043, 13.8222, 50.0716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.a', 'CXP', 5, 63.31, 22, 9.6233, 42.1676, 80.3341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.b', 'CX', NULL, 4.21, 22, 0.2727, 3.6386, 4.7730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.b', 'CXP', 2, 20.21, 22, 9.6747, 6.7816, 46.8665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.b', 'CXP', 3, 3.70, 22, 3.7197, 0.4372, 25.1842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.b', 'CXP', 4, 11.38, 22, 7.3285, 2.7572, 36.7873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.2.b', 'CXP', 5, 64.70, 22, 9.9848, 42.4776, 81.9830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.4', 'CX', NULL, 4.54, 22, 0.1475, 4.2313, 4.8449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.4', 'CXP', 2, 1.61, 22, 1.6986, 0.1763, 13.1916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.4', 'CXP', 3, 8.06, 22, 7.8802, 0.9514, 44.4525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.4', 'CXP', 4, 25.23, 22, 9.8279, 10.2529, 49.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.a.4', 'CXP', 5, 65.09, 22, 9.8024, 43.1918, 82.0580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.2', 'CX', NULL, 1.23, 22, 0.1072, 1.0034, 1.4494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.2', 'CXP', 1, 78.97, 22, 10.2753, 50.9118, 93.1512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.2', 'CXP', 2, 19.41, 22, 10.0970, 5.9225, 47.9717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.2', 'CXP', 3, 1.61, 22, 1.6986, 0.1763, 13.1916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.4', 'CX', NULL, 4.41, 22, 0.2246, 3.9389, 4.8732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.4', 'CXP', 2, 9.44, 22, 8.0203, 1.4603, 42.3091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.4', 'CXP', 4, 31.07, 22, 11.2487, 13.1340, 57.3322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.4', 'CXP', 5, 59.49, 22, 11.1306, 35.9797, 79.3266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.7', 'CX', NULL, 2.75, 22, 0.3516, 2.0143, 3.4769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.7', 'CXP', 1, 21.20, 22, 12.0595, 5.6588, 54.6952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.7', 'CXP', 2, 20.65, 22, 9.8573, 6.9291, 47.6226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.7', 'CXP', 3, 34.30, 22, 11.4644, 15.3439, 60.0619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.7', 'CXP', 4, 10.09, 22, 8.1363, 1.7068, 42.0202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.7', 'CXP', 5, 13.76, 22, 7.4512, 4.1458, 37.0626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.8', 'CX', NULL, 4.13, 22, 0.2502, 3.6062, 4.6467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.8', 'CXP', 2, 17.58, 22, 10.4613, 4.5383, 48.9102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.8', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.8', 'CXP', 4, 34.60, 22, 12.1901, 14.7201, 61.8635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.b.8', 'CXP', 5, 47.81, 22, 9.4227, 29.4660, 66.7699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.c.1', 'CX', NULL, 2.79, 22, 0.1675, 2.4450, 3.1419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.c.1', 'CXP', 1, 7.26, 22, 5.7038, 1.3253, 31.3145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.c.1', 'CXP', 2, 22.92, 22, 9.4928, 8.8681, 47.6194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.c.1', 'CXP', 3, 55.06, 22, 9.9398, 34.6999, 73.8567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.c.1', 'CXP', 4, 12.73, 22, 7.7658, 3.2973, 38.4296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.c.1', 'CXP', 5, 2.03, 22, 2.0612, 0.2380, 15.1994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.1', 'CX', NULL, 2.80, 22, 0.2461, 2.2880, 3.3116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.1', 'CXP', 1, 11.76, 22, 9.1318, 2.0944, 45.3782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.1', 'CXP', 2, 35.99, 22, 15.5704, 12.1166, 69.6301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.1', 'CXP', 3, 18.75, 22, 9.6201, 5.8454, 46.1803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.1', 'CXP', 4, 27.49, 22, 11.3300, 10.4169, 55.2858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.1', 'CXP', 5, 6.00, 22, 3.1422, 1.9664, 16.8969, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.3', 'CX', NULL, 1.01, 22, 0.0148, 1.0000, 1.0452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.3', 'CXP', 1, 98.56, 22, 1.4809, 88.6377, 99.8343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.3', 'CXP', 2, 1.44, 22, 1.4809, 0.1657, 11.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.4', 'CT', NULL, 1.61, 22, 0.0791, 1.4484, 1.7773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.4', 'CTP', 1, 38.71, 22, 7.9092, 24.0019, 55.8210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.4', 'CTP', 2, 61.29, 22, 7.9092, 44.1790, 75.9981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.8', 'CT', NULL, 2.20, 22, 0.2232, 1.7334, 2.6617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.8', 'CTP', 1, 24.35, 22, 12.5075, 7.2697, 56.9153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.8', 'CTP', 2, 31.55, 22, 9.8238, 15.1818, 54.2776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.C.3.d.8', 'CTP', 3, 44.10, 22, 11.8699, 22.4724, 68.2286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.c', 'CX', NULL, 1.63, 42, 0.2221, 1.1842, 2.0811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.c', 'CXP', 1, 65.09, 42, 10.3732, 42.5836, 82.4201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.c', 'CXP', 2, 15.21, 42, 5.7497, 6.7916, 30.6192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.c', 'CXP', 3, 12.25, 42, 6.2676, 4.1252, 31.1865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.c', 'CXP', 4, 6.24, 42, 4.8476, 1.2347, 26.1795, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.c', 'CXP', 5, 1.21, 42, 1.3272, 0.1286, 10.3743, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 42, 0.3442, 3.1561, 4.5465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.f', 'CXP', 1, 14.11, 42, 9.8697, 3.0722, 45.9730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.f', 'CXP', 2, 1.99, 42, 1.9974, 0.2570, 13.8236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.f', 'CXP', 3, 8.42, 42, 5.9573, 1.8927, 30.4446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.f', 'CXP', 4, 35.63, 42, 10.3240, 18.2383, 57.8781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.f', 'CXP', 5, 39.85, 42, 8.0378, 25.1827, 56.5993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.h', 'CX', NULL, 1.79, 42, 0.2660, 1.2552, 2.3294, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.h', 'CXP', 1, 72.66, 42, 7.8866, 54.3791, 85.5585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.h', 'CXP', 2, 3.68, 42, 2.9098, 0.7212, 16.7083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.h', 'CXP', 3, 7.59, 42, 4.6448, 2.1118, 23.8294, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.h', 'CXP', 4, 3.92, 42, 2.7008, 0.9481, 14.7964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.h', 'CXP', 5, 12.16, 42, 6.3152, 4.0227, 31.3591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.j', 'CX', NULL, 3.07, 41, 0.3271, 2.4073, 3.7294, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.j', 'CXP', 1, 19.10, 41, 8.3078, 7.3760, 41.1709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.j', 'CXP', 2, 10.03, 41, 5.6416, 3.0521, 28.2852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.j', 'CXP', 3, 32.62, 41, 8.3896, 18.2906, 51.1519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.j', 'CXP', 4, 21.45, 41, 8.4352, 9.0308, 42.8935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.j', 'CXP', 5, 16.80, 41, 8.0984, 5.8950, 39.4408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 42, 0.2460, 3.7130, 4.7065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.l', 'CXP', 1, 5.09, 42, 4.7727, 0.7245, 28.2801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.l', 'CXP', 3, 21.32, 42, 6.0373, 11.5783, 35.9152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.l', 'CXP', 4, 16.03, 42, 5.7167, 7.4899, 31.0388, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.2.l', 'CXP', 5, 57.56, 42, 7.7431, 41.6962, 72.0119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.4', 'CX', NULL, 4.37, 41, 0.3336, 3.6991, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.4', 'CXP', 1, 9.26, 41, 9.3719, 1.0606, 49.2921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.4', 'CXP', 2, 5.57, 41, 4.5292, 1.0255, 25.1554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.4', 'CXP', 3, 0.95, 41, 0.9822, 0.1168, 7.3153, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.4', 'CXP', 4, 6.99, 41, 5.1124, 1.5125, 26.9105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.a.4', 'CXP', 5, 77.22, 41, 8.9339, 54.8427, 90.4409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 42, 0.1450, 3.9185, 4.5040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.e', 'CXP', 1, 1.84, 42, 1.8772, 0.2290, 13.2686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.e', 'CXP', 3, 24.09, 42, 7.1694, 12.5737, 41.1965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.e', 'CXP', 4, 23.33, 42, 10.0232, 8.9340, 48.5462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.e', 'CXP', 5, 50.74, 42, 9.3163, 32.6696, 68.6182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.f', 'CX', NULL, 3.33, 42, 0.2744, 2.7719, 3.8804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.f', 'CXP', 1, 18.72, 42, 6.7983, 8.5422, 36.2149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.f', 'CXP', 2, 7.80, 42, 5.0754, 1.9961, 26.0249, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.f', 'CXP', 3, 24.46, 42, 9.3387, 10.4481, 47.3296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.f', 'CXP', 4, 20.18, 42, 6.7621, 9.7727, 37.1167, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.f', 'CXP', 5, 28.84, 42, 9.9567, 13.2025, 51.9126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.g', 'CX', NULL, 3.76, 41, 0.2414, 3.2704, 4.2464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.g', 'CXP', 1, 3.16, 41, 2.3922, 0.6658, 13.6814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.g', 'CXP', 2, 8.99, 41, 6.1011, 2.1416, 30.8369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.g', 'CXP', 3, 24.18, 41, 11.5044, 8.2355, 53.1330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.g', 'CXP', 4, 36.20, 41, 10.0359, 19.0760, 57.7239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.b.1.g', 'CXP', 5, 27.47, 41, 9.2246, 12.9381, 49.1227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.1', 'CX', NULL, 3.56, 40, 0.2060, 3.1427, 3.9760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.1', 'CXP', 1, 11.30, 40, 5.3857, 4.1167, 27.4148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.1', 'CXP', 2, 8.61, 40, 5.3526, 2.3256, 27.1639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.1', 'CXP', 3, 17.72, 40, 7.7617, 6.8356, 38.7306, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.1', 'CXP', 4, 37.61, 40, 6.5904, 25.4594, 51.5479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.1', 'CXP', 5, 24.76, 40, 6.9387, 13.4169, 41.1448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.2', 'CX', NULL, 3.29, 41, 0.2666, 2.7528, 3.8304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.2', 'CXP', 1, 17.70, 41, 5.9903, 8.5657, 33.0555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.2', 'CXP', 2, 15.62, 41, 5.8697, 6.9977, 31.2867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.2', 'CXP', 3, 7.20, 41, 5.5244, 1.4381, 29.2075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.2', 'CXP', 4, 38.78, 41, 7.5460, 24.9956, 54.6344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.c.2', 'CXP', 5, 20.70, 41, 8.7356, 8.1750, 43.3499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.1', 'CX', NULL, 2.82, 41, 0.2924, 2.2250, 3.4069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.1', 'CXP', 1, 15.97, 41, 10.1471, 3.9598, 46.6987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.1', 'CXP', 2, 30.10, 41, 7.2969, 17.6054, 46.4680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.1', 'CXP', 3, 18.82, 41, 9.2430, 6.3899, 44.0528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.1', 'CXP', 4, 26.57, 41, 9.5944, 11.8119, 49.4338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.1', 'CXP', 5, 8.54, 41, 5.6798, 2.0997, 28.8779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.2', 'CX', NULL, 2.96, 41, 0.2627, 2.4285, 3.4903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.2', 'CXP', 1, 12.34, 41, 7.1521, 3.5668, 34.8795, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.2', 'CXP', 2, 23.52, 41, 9.4486, 9.6127, 47.0625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.2', 'CXP', 3, 32.43, 41, 12.1581, 13.5248, 59.5641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.2', 'CXP', 4, 19.29, 41, 8.6841, 7.1851, 42.4593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.2', 'CXP', 5, 12.42, 41, 6.5209, 4.0526, 32.2651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.3', 'CX', NULL, 2.13, 41, 0.2456, 1.6358, 2.6286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.3', 'CXP', 1, 32.52, 41, 9.8379, 16.2982, 54.3887, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.3', 'CXP', 2, 39.36, 41, 13.3370, 17.3443, 66.7572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.3', 'CXP', 3, 15.70, 41, 7.4285, 5.6499, 36.6705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.3', 'CXP', 4, 7.23, 41, 5.2128, 1.5931, 27.2690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.1.d.3', 'CXP', 5, 5.19, 41, 4.8644, 0.7388, 28.7427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.a', 'CX', NULL, 3.17, 40, 0.5219, 2.1139, 4.2251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.a', 'CXP', 1, 45.13, 40, 13.0218, 22.1096, 70.4342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.a', 'CXP', 3, 1.18, 40, 1.2211, 0.1417, 9.0666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.a', 'CXP', 4, 0.20, 40, 0.2095, 0.0247, 1.6291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.a', 'CXP', 5, 53.50, 40, 13.1129, 28.3731, 76.9639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.b', 'CX', NULL, 1.23, 41, 0.1013, 1.0223, 1.4320, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.b', 'CXP', 1, 84.92, 41, 5.9283, 68.8387, 93.4828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.b', 'CXP', 2, 7.66, 41, 4.7012, 2.1164, 24.1205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.b', 'CXP', 3, 7.23, 41, 5.2128, 1.5931, 27.2690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.b', 'CXP', 4, 0.20, 41, 0.2091, 0.0247, 1.6240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, 42, 0.1232, 1.0214, 1.5190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.c', 'CXP', 1, 84.70, 42, 6.6517, 66.2565, 93.9819, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.c', 'CXP', 2, 8.59, 42, 5.3062, 2.3424, 26.8947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.c', 'CXP', 3, 3.14, 42, 2.3333, 0.6861, 13.2349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.c', 'CXP', 4, 2.11, 42, 2.3035, 0.2273, 16.9837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.c', 'CXP', 5, 1.45, 42, 1.3302, 0.2248, 8.7850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 42, 0.0807, 1.0000, 1.2716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.d', 'CXP', 1, 94.52, 42, 3.6857, 80.3869, 98.6413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.d', 'CXP', 2, 2.21, 42, 2.2602, 0.2744, 15.7117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.d', 'CXP', 3, 1.15, 42, 1.1700, 0.1459, 8.4974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.d', 'CXP', 4, 2.11, 42, 2.3035, 0.2273, 16.9837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.f', 'CX', NULL, 2.14, 41, 0.3551, 1.4249, 2.8604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.f', 'CXP', 1, 66.66, 41, 9.2034, 46.4073, 82.2016, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.f', 'CXP', 2, 2.33, 41, 2.3699, 0.2912, 16.3500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.f', 'CXP', 3, 5.36, 41, 4.9747, 0.7761, 29.1170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.f', 'CXP', 4, 1.35, 41, 1.3658, 0.1720, 9.8061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.1.f', 'CXP', 5, 24.29, 41, 9.4093, 10.2372, 47.4320, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.3', 'CX', NULL, 4.36, 42, 0.4091, 3.5386, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.3', 'CXP', 1, 13.88, 42, 10.2038, 2.7954, 47.4673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.3', 'CXP', 2, 0.90, 42, 0.9301, 0.1116, 6.9180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.3', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.3', 'CXP', 4, 5.29, 42, 4.7720, 0.8088, 27.6626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.a.3', 'CXP', 5, 79.93, 42, 10.9682, 50.0271, 94.0603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.a', 'CX', NULL, 2.01, 42, 0.3321, 1.3366, 2.6779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.a', 'CXP', 1, 60.34, 42, 10.0432, 39.4593, 78.0230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.a', 'CXP', 2, 4.59, 42, 4.4558, 0.6138, 27.2871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.a', 'CXP', 3, 15.27, 42, 6.7867, 5.8830, 34.2051, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.a', 'CXP', 4, 13.61, 42, 7.2939, 4.3043, 35.5428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.a', 'CXP', 5, 6.19, 42, 4.8225, 1.2191, 26.0901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.b', 'CX', NULL, 1.40, 41, 0.1533, 1.0916, 1.7111, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.b', 'CXP', 1, 71.66, 41, 11.4276, 44.7769, 88.7422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.b', 'CXP', 2, 21.84, 41, 10.9310, 7.1128, 50.4789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.b', 'CXP', 3, 2.54, 41, 2.3898, 0.3696, 15.4911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.b', 'CXP', 4, 2.64, 41, 2.4606, 0.3914, 15.7923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.b', 'CXP', 5, 1.32, 41, 1.3644, 0.1614, 9.9885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 42, 0.2102, 1.0188, 1.8678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.c', 'CXP', 1, 74.91, 42, 11.8662, 45.4816, 91.4419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.c', 'CXP', 2, 15.47, 42, 10.4265, 3.5287, 47.8022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.c', 'CXP', 4, 9.62, 42, 6.2814, 2.4143, 31.4074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.d', 'CX', NULL, 2.19, 42, 0.3614, 1.4562, 2.9160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.d', 'CXP', 1, 61.63, 42, 10.0594, 40.4880, 79.1342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.d', 'CXP', 2, 11.48, 42, 5.5412, 4.1338, 28.0617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.d', 'CXP', 4, 0.42, 42, 0.2840, 0.1078, 1.6327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.d', 'CXP', 5, 26.47, 42, 9.0711, 12.3127, 47.9875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.e', 'CX', NULL, 1.88, 41, 0.2058, 1.4605, 2.2924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.e', 'CXP', 1, 59.96, 41, 8.9088, 41.4314, 76.0202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.e', 'CXP', 2, 11.94, 41, 5.6914, 4.3446, 28.8208, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.e', 'CXP', 3, 14.34, 41, 8.0977, 4.2276, 38.8172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.e', 'CXP', 4, 8.02, 41, 4.4888, 2.4834, 22.9740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.e', 'CXP', 5, 5.75, 41, 3.7415, 1.4862, 19.7624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 41, 0.0240, 1.0000, 1.0739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.f', 'CXP', 1, 97.46, 41, 2.4011, 84.3887, 99.6338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.f', 'CXP', 2, 2.54, 41, 2.4011, 0.3662, 15.6113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 42, 0.0520, 1.0000, 1.1780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.a', 'CXP', 1, 92.69, 42, 5.1954, 72.9339, 98.3537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.a', 'CXP', 2, 7.31, 42, 5.1954, 1.6463, 27.0661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.b', 'CX', NULL, 3.52, 41, 0.2680, 2.9768, 4.0602, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.b', 'CXP', 1, 19.92, 41, 6.8467, 9.4630, 37.1984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.b', 'CXP', 2, 14.46, 41, 5.6828, 6.2604, 29.9627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.b', 'CXP', 3, 1.37, 41, 1.2146, 0.2237, 7.8866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.b', 'CXP', 4, 22.35, 41, 7.7159, 10.4864, 41.4126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.b', 'CXP', 5, 41.90, 41, 9.4283, 24.7977, 61.2072, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 42, 0.1015, 1.0000, 1.3146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.d', 'CXP', 1, 94.71, 42, 5.0545, 70.0013, 99.2777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.d', 'CXP', 3, 5.09, 42, 5.0445, 0.6472, 30.6398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.d', 'CXP', 5, 0.20, 42, 0.2049, 0.0242, 1.5893, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 42, 0.0924, 1.0000, 1.3172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.e', 'CXP', 1, 92.92, 42, 5.3344, 71.8521, 98.5380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.e', 'CXP', 2, 5.09, 42, 5.0445, 0.6472, 30.6398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.e', 'CXP', 5, 1.99, 42, 1.9974, 0.2570, 13.8236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.f', 'CX', NULL, 1.70, 42, 0.1998, 1.2967, 2.1039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.f', 'CXP', 1, 61.24, 42, 9.4346, 41.4506, 77.9030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.f', 'CXP', 2, 20.71, 42, 6.0111, 11.0922, 35.3647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.f', 'CXP', 3, 10.18, 42, 6.2012, 2.8017, 30.8368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.f', 'CXP', 4, 2.51, 42, 2.3698, 0.3622, 15.4062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.c.1.f', 'CXP', 5, 5.36, 42, 3.2934, 1.5013, 17.3668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.a', 'CX', NULL, 2.22, 42, 0.1982, 1.8161, 2.6166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.a', 'CXP', 1, 10.21, 42, 5.6228, 3.1915, 28.1823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.a', 'CXP', 2, 63.03, 42, 9.7797, 42.2152, 79.9197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.a', 'CXP', 3, 21.66, 42, 8.4788, 9.1582, 43.1336, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.a', 'CXP', 4, 5.09, 42, 4.3549, 0.8615, 24.8760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.b', 'CX', NULL, 3.61, 42, 0.2803, 3.0444, 4.1766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.b', 'CXP', 2, 18.07, 42, 8.5984, 6.3875, 41.6116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.b', 'CXP', 3, 22.06, 42, 9.1082, 8.8511, 45.2069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.b', 'CXP', 4, 40.63, 42, 13.0343, 18.6828, 67.0806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.b', 'CXP', 5, 19.25, 42, 7.4712, 8.2799, 38.6207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 42, 0.0258, 1.0000, 1.0822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.c', 'CXP', 1, 96.98, 42, 2.5779, 84.4346, 99.4779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.c', 'CXP', 2, 3.02, 42, 2.5779, 0.5221, 15.5654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.d', 'CX', NULL, 2.89, 42, 0.2471, 2.3913, 3.3895, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.d', 'CXP', 1, 14.94, 42, 7.3367, 5.1887, 36.0454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.d', 'CXP', 2, 27.89, 42, 13.1238, 9.3830, 59.0960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.d', 'CXP', 3, 21.98, 42, 6.2448, 11.8935, 37.0158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.d', 'CXP', 4, 23.58, 42, 9.1870, 9.9285, 46.3528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.d', 'CXP', 5, 11.61, 42, 6.6462, 3.4303, 32.6967, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.e', 'CX', NULL, 2.12, 41, 0.1661, 1.7833, 2.4545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.e', 'CXP', 1, 31.03, 41, 10.8872, 13.8646, 55.7140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.e', 'CXP', 2, 42.23, 41, 12.3214, 20.8466, 66.9811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.e', 'CXP', 3, 16.71, 41, 6.5576, 7.1877, 34.2096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.e', 'CXP', 4, 3.86, 41, 2.8343, 0.8520, 15.8174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.e', 'CXP', 5, 6.16, 41, 3.8083, 1.7050, 19.9082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.f', 'CX', NULL, 2.06, 41, 0.1763, 1.7077, 2.4203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.f', 'CXP', 1, 48.73, 41, 8.2381, 32.7982, 64.9199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.f', 'CXP', 2, 23.31, 41, 8.7192, 10.1878, 44.8909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.f', 'CXP', 3, 8.91, 41, 5.3022, 2.5447, 26.8096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.f', 'CXP', 4, 10.94, 41, 6.4085, 3.1463, 31.7016, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.f', 'CXP', 5, 8.12, 41, 5.2391, 2.0905, 26.7607, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.g', 'CX', NULL, 3.05, 42, 0.4073, 2.2231, 3.8683, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.g', 'CXP', 1, 26.55, 42, 6.9674, 14.9399, 42.6508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.g', 'CXP', 2, 21.02, 42, 7.7826, 9.3583, 40.6840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.g', 'CXP', 3, 3.33, 42, 2.0239, 0.9557, 10.9255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.g', 'CXP', 4, 19.54, 42, 7.3822, 8.5962, 38.5295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.g', 'CXP', 5, 29.57, 42, 12.9449, 10.6890, 59.5680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.h', 'CX', NULL, 3.54, 42, 0.2636, 3.0099, 4.0746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.h', 'CXP', 1, 5.99, 42, 5.1331, 1.0029, 28.6411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.h', 'CXP', 2, 17.38, 42, 8.6512, 5.8644, 41.5269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.h', 'CXP', 3, 18.77, 42, 5.6563, 9.8495, 32.8331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.h', 'CXP', 4, 32.11, 42, 9.6386, 16.2277, 53.6028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.h', 'CXP', 5, 25.74, 42, 5.9207, 15.6431, 39.3183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.i', 'CX', NULL, 3.24, 42, 0.2984, 2.6355, 3.8406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.i', 'CXP', 1, 12.49, 42, 6.1282, 4.3998, 30.6940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.i', 'CXP', 2, 28.50, 42, 8.0135, 15.2618, 46.8613, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.i', 'CXP', 3, 9.98, 42, 5.6845, 2.9992, 28.4628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.i', 'CXP', 4, 20.76, 42, 7.9402, 8.9963, 40.9844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.d.1.i', 'CXP', 5, 28.26, 42, 8.7761, 14.1181, 48.5692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.d', 'CX', NULL, 4.20, 42, 0.2558, 3.6879, 4.7210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.d', 'CXP', 1, 13.77, 42, 7.1453, 4.5222, 34.9956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.d', 'CXP', 2, 0.90, 42, 0.9301, 0.1116, 6.9180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.d', 'CXP', 3, 2.19, 42, 2.0159, 0.3336, 13.0267, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.d', 'CXP', 4, 17.39, 42, 12.5405, 3.4836, 55.1004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.d', 'CXP', 5, 65.75, 42, 10.9533, 41.8215, 83.6783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.e', 'CX', NULL, 1.32, 42, 0.1527, 1.0139, 1.6308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.e', 'CXP', 1, 80.16, 42, 7.9042, 59.6892, 91.6809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.e', 'CXP', 2, 12.54, 42, 6.8664, 3.8898, 33.6731, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.e', 'CXP', 3, 2.21, 42, 2.2602, 0.2744, 15.7117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.e', 'CXP', 4, 5.09, 42, 4.7727, 0.7245, 28.2801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.1', 'CX', NULL, 3.68, 41, 0.2428, 3.1899, 4.1714, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.1', 'CXP', 1, 13.51, 41, 5.9602, 5.2741, 30.4540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.1', 'CXP', 2, 13.35, 41, 7.6439, 3.8963, 36.9387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.1', 'CXP', 3, 9.12, 41, 6.1350, 2.2010, 30.9349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.1', 'CXP', 4, 19.61, 41, 5.6696, 10.5488, 33.5375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.1', 'CXP', 5, 44.41, 41, 8.8452, 27.9130, 62.2340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 42, 0.3027, 3.3531, 4.5758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.a', 'CXP', 1, 6.37, 42, 4.8681, 1.2931, 26.1236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.a', 'CXP', 2, 6.65, 42, 4.9428, 1.4093, 26.2301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.a', 'CXP', 3, 11.97, 42, 6.8053, 3.5604, 33.3814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.a', 'CXP', 4, 34.15, 42, 8.8298, 19.0079, 53.4048, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.a', 'CXP', 5, 40.85, 42, 8.8375, 24.8078, 59.1075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.b', 'CX', NULL, 3.71, 41, 0.3084, 3.0819, 4.3284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.b', 'CXP', 1, 20.66, 41, 7.7840, 9.0709, 40.4755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.b', 'CXP', 2, 6.67, 41, 5.3082, 1.2607, 28.5906, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.b', 'CXP', 3, 5.10, 41, 4.3635, 0.8626, 24.9403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.b', 'CXP', 4, 16.61, 41, 8.0120, 5.8255, 39.0671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.2.b', 'CXP', 5, 50.95, 41, 9.9928, 31.6484, 69.9791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.4', 'CX', NULL, 3.47, 42, 0.3188, 2.8260, 4.1136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.4', 'CXP', 1, 11.56, 42, 6.2733, 3.6459, 31.0970, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.4', 'CXP', 2, 10.38, 42, 6.2463, 2.8978, 31.0099, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.4', 'CXP', 3, 25.50, 42, 5.8608, 15.5139, 38.9618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.4', 'CXP', 4, 24.64, 42, 8.2812, 11.7274, 44.5911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.a.4', 'CXP', 5, 27.92, 42, 8.1023, 14.6579, 46.6189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.2', 'CX', NULL, 1.79, 42, 0.1740, 1.4430, 2.1456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.2', 'CXP', 1, 49.95, 42, 9.0183, 32.5083, 67.4039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.2', 'CXP', 2, 28.74, 42, 7.1013, 16.6802, 44.8217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.2', 'CXP', 3, 13.45, 42, 6.8464, 4.5205, 33.7593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.2', 'CXP', 4, 7.67, 42, 5.0024, 1.9558, 25.7028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.2', 'CXP', 5, 0.20, 42, 0.2045, 0.0243, 1.5832, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.4', 'CX', NULL, 4.30, 42, 0.1647, 3.9657, 4.6311, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.4', 'CXP', 2, 5.09, 42, 4.3549, 0.8615, 24.8760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.4', 'CXP', 3, 11.61, 42, 6.9469, 3.2403, 34.0118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.4', 'CXP', 4, 31.66, 42, 7.7742, 18.3178, 48.9070, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.4', 'CXP', 5, 51.63, 42, 8.8743, 34.2484, 68.6337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.7', 'CX', NULL, 2.81, 41, 0.2575, 2.2915, 3.3323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.7', 'CXP', 1, 34.00, 41, 6.8105, 21.8080, 48.7494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.7', 'CXP', 2, 10.90, 41, 6.5625, 3.0286, 32.4025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.7', 'CXP', 3, 13.63, 41, 5.5794, 5.7086, 29.1415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.7', 'CXP', 4, 22.87, 41, 5.8994, 13.1019, 36.8207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.7', 'CXP', 5, 18.61, 41, 7.5854, 7.6711, 38.6169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.8', 'CX', NULL, 3.62, 41, 0.2707, 3.0686, 4.1628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.8', 'CXP', 1, 5.33, 41, 4.7785, 0.8254, 27.6143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.8', 'CXP', 2, 11.99, 41, 6.2860, 3.9244, 31.2284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.8', 'CXP', 3, 26.31, 41, 5.9065, 16.1708, 39.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.8', 'CXP', 4, 28.51, 41, 7.1672, 16.3865, 44.8073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.b.8', 'CXP', 5, 27.85, 41, 9.6064, 12.8100, 50.3610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.c.1', 'CX', NULL, 2.47, 40, 0.2154, 2.0324, 2.9036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.c.1', 'CXP', 1, 23.98, 40, 8.4723, 10.9682, 44.6758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.c.1', 'CXP', 2, 34.30, 40, 9.0549, 18.8040, 54.0592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.c.1', 'CXP', 3, 19.58, 40, 8.0024, 8.0096, 40.4950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.c.1', 'CXP', 4, 15.24, 40, 7.2752, 5.4396, 35.9681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.c.1', 'CXP', 5, 6.91, 40, 5.5315, 1.2870, 29.7077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.1', 'CX', NULL, 3.43, 40, 0.2916, 2.8402, 4.0197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.1', 'CXP', 1, 12.33, 40, 4.9692, 5.2599, 26.2763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.1', 'CXP', 2, 26.36, 40, 7.8579, 13.6341, 44.8064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.1', 'CXP', 3, 7.08, 40, 4.0014, 2.1770, 20.6822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.1', 'CXP', 4, 14.44, 40, 5.7949, 6.1331, 30.3531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.1', 'CXP', 5, 39.79, 40, 8.2057, 24.8424, 56.9190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.3', 'CX', NULL, 1.73, 41, 0.3610, 1.0027, 2.4620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.3', 'CXP', 1, 75.18, 41, 11.6851, 46.0730, 91.4814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.3', 'CXP', 2, 3.18, 41, 2.7237, 0.5458, 16.4144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.3', 'CXP', 3, 5.81, 41, 4.9813, 0.9696, 27.9725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.3', 'CXP', 4, 4.90, 41, 3.0939, 1.3267, 16.4700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.3', 'CXP', 5, 10.94, 41, 6.9547, 2.8187, 34.2044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.4', 'CT', NULL, 1.10, 42, 0.0612, 1.0000, 1.2221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.4', 'CTP', 1, 90.16, 42, 6.1237, 69.4475, 97.3649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.4', 'CTP', 2, 9.84, 42, 6.1237, 2.6351, 30.5525, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.8', 'CT', NULL, 1.79, 42, 0.1671, 1.4533, 2.1281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.8', 'CTP', 1, 43.29, 42, 10.2858, 24.6711, 64.0161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.8', 'CTP', 2, 34.35, 42, 11.4149, 15.8458, 59.2585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.C.3.d.8', 'CTP', 3, 22.36, 42, 9.9460, 8.3011, 47.8055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.c', 'CX', NULL, 1.94, 24, 0.3111, 1.2988, 2.5860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.c', 'CXP', 1, 40.72, 24, 13.2103, 18.1257, 68.0575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.c', 'CXP', 2, 29.05, 24, 11.6863, 11.2477, 56.9553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.c', 'CXP', 3, 25.51, 24, 18.8355, 4.2210, 72.6888, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.c', 'CXP', 4, 4.72, 24, 4.8178, 0.5373, 31.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.f', 'CX', NULL, 3.74, 24, 0.5368, 2.6313, 4.8521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.f', 'CXP', 1, 18.03, 24, 9.5070, 5.4936, 45.4226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.f', 'CXP', 2, 3.40, 24, 3.5154, 0.3835, 24.3583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.f', 'CXP', 3, 14.58, 24, 9.3533, 3.4841, 44.6621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.f', 'CXP', 4, 14.35, 24, 11.1112, 2.5169, 52.0889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.f', 'CXP', 5, 49.64, 24, 18.4939, 17.5835, 81.9940, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.h', 'CX', NULL, 2.20, 24, 0.4033, 1.3668, 3.0353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.h', 'CXP', 1, 56.03, 24, 13.3073, 29.4221, 79.5728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.h', 'CXP', 2, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.h', 'CXP', 3, 16.96, 24, 9.5791, 4.7636, 45.4766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.h', 'CXP', 4, 12.26, 24, 10.8928, 1.6906, 53.1656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.h', 'CXP', 5, 11.55, 24, 6.9064, 3.1251, 34.5865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.j', 'CX', NULL, 2.71, 24, 0.2388, 2.2155, 3.2034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.j', 'CXP', 1, 17.36, 24, 11.5977, 3.7944, 52.7975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.j', 'CXP', 2, 28.46, 24, 12.6445, 9.9185, 58.9766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.j', 'CXP', 3, 25.53, 24, 18.5445, 4.3605, 72.0558, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.j', 'CXP', 4, 23.17, 24, 10.5028, 8.1714, 50.5437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.j', 'CXP', 5, 5.48, 24, 3.9172, 1.1970, 21.7029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 21, 0.2298, 3.7871, 4.7457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.l', 'CXP', 2, 2.26, 21, 1.9602, 0.3641, 12.8131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.l', 'CXP', 3, 25.17, 21, 10.6057, 9.4153, 52.1258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.l', 'CXP', 4, 16.22, 21, 11.8882, 3.0265, 54.5610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.2.l', 'CXP', 5, 56.34, 21, 14.3666, 27.6235, 81.3583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.4', 'CX', NULL, 4.30, 24, 0.2833, 3.7162, 4.8884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.4', 'CXP', 1, 0.68, 24, 0.7150, 0.0754, 5.7943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.4', 'CXP', 2, 20.52, 24, 9.3784, 7.2878, 45.8967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.4', 'CXP', 4, 5.49, 24, 4.2593, 1.0530, 24.0889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.a.4', 'CXP', 5, 73.31, 24, 9.9895, 48.8556, 88.7591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 24, 0.4056, 3.1089, 4.7871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.e', 'CXP', 1, 6.60, 24, 4.7979, 1.3921, 26.1217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.e', 'CXP', 3, 37.13, 24, 18.6310, 10.1748, 75.4782, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.e', 'CXP', 4, 4.55, 24, 3.5442, 0.8741, 20.4985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.e', 'CXP', 5, 51.72, 24, 19.2396, 17.8742, 84.0628, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.f', 'CX', NULL, 3.62, 24, 0.5599, 2.4586, 4.7752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.f', 'CXP', 1, 15.46, 24, 9.2994, 4.0258, 44.3470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.f', 'CXP', 2, 13.48, 24, 10.2840, 2.4542, 49.1206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.f', 'CXP', 3, 14.16, 24, 9.4522, 3.1935, 45.1816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.f', 'CXP', 4, 7.72, 24, 4.7072, 2.0893, 24.7088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.f', 'CXP', 5, 49.18, 24, 18.4771, 17.3356, 81.7069, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.g', 'CX', NULL, 3.14, 24, 0.5647, 1.9765, 4.3128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.g', 'CXP', 1, 28.27, 24, 11.9196, 10.4589, 57.0725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.g', 'CXP', 2, 2.23, 24, 1.3317, 0.6406, 7.4670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.g', 'CXP', 3, 30.15, 24, 12.0978, 11.6237, 58.6171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.g', 'CXP', 4, 5.48, 24, 3.9172, 1.1970, 21.7029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.b.1.g', 'CXP', 5, 33.88, 24, 18.5769, 8.4367, 74.0148, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.1', 'CX', NULL, 3.76, 24, 0.4618, 2.8016, 4.7123, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.1', 'CXP', 1, 6.60, 24, 4.7979, 1.3921, 26.1217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.1', 'CXP', 2, 27.10, 24, 14.3524, 7.6371, 62.5566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.1', 'CXP', 3, 2.28, 24, 2.0010, 0.3627, 13.0097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.1', 'CXP', 4, 12.06, 24, 9.3947, 2.1472, 46.1507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.1', 'CXP', 5, 51.97, 24, 14.2040, 25.0020, 77.8300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.2', 'CX', NULL, 2.82, 24, 0.6104, 1.5532, 4.0786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.2', 'CXP', 1, 41.88, 24, 13.5685, 18.5302, 69.5397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.2', 'CXP', 2, 3.70, 24, 2.7619, 0.7665, 16.0371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.2', 'CXP', 3, 15.46, 24, 9.2994, 4.0258, 44.3470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.2', 'CXP', 4, 8.88, 24, 6.2808, 1.9186, 32.6818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.c.2', 'CXP', 5, 30.08, 24, 18.0676, 6.7847, 71.7817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.1', 'CX', NULL, 3.00, 23, 0.6219, 1.7074, 4.2868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.1', 'CXP', 1, 26.60, 23, 11.7960, 9.3807, 55.9208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.1', 'CXP', 2, 19.76, 23, 10.2221, 6.0739, 48.3921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.1', 'CXP', 3, 11.46, 23, 10.9247, 1.3689, 54.6932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.1', 'CXP', 4, 11.69, 23, 6.9309, 3.1851, 34.7563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.1', 'CXP', 5, 30.49, 23, 18.1425, 6.9179, 72.1364, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.2', 'CX', NULL, 2.74, 24, 0.6193, 1.4603, 4.0226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.2', 'CXP', 1, 39.45, 24, 18.8073, 11.3309, 76.8563, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.2', 'CXP', 2, 2.75, 24, 2.5654, 0.3854, 17.0811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.2', 'CXP', 3, 15.64, 24, 7.8832, 5.1112, 38.9536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.2', 'CXP', 4, 28.56, 24, 12.4070, 10.2004, 58.4425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.2', 'CXP', 5, 13.61, 24, 9.2022, 3.0278, 44.2981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.3', 'CX', NULL, 1.93, 23, 0.3548, 1.1958, 2.6676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.3', 'CXP', 1, 48.32, 23, 18.5790, 16.6562, 81.3927, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.3', 'CXP', 2, 28.25, 23, 12.2857, 10.0731, 58.0522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.3', 'CXP', 3, 7.62, 23, 4.7160, 2.0142, 24.8666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.3', 'CXP', 4, 13.57, 23, 9.3965, 2.8920, 45.2675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.1.d.3', 'CXP', 5, 2.25, 23, 1.3477, 0.6388, 7.5840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.a', 'CX', NULL, 3.19, 24, 0.7079, 1.7238, 4.6525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.a', 'CXP', 1, 37.80, 24, 18.5819, 10.5947, 75.7116, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.a', 'CXP', 2, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.a', 'CXP', 3, 2.75, 24, 2.5654, 0.3854, 17.0811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.a', 'CXP', 4, 14.89, 24, 11.0032, 2.8224, 51.3199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.a', 'CXP', 5, 41.36, 24, 18.0355, 13.1555, 76.6611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.b', 'CX', NULL, 1.61, 24, 0.4402, 1.0000, 2.5203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.b', 'CXP', 1, 81.78, 24, 11.4760, 47.7084, 95.6653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.b', 'CXP', 3, 5.96, 24, 4.0319, 1.4137, 21.9121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.b', 'CXP', 5, 12.26, 24, 10.8928, 1.6906, 53.1656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.c', 'CX', NULL, 1.41, 24, 0.2179, 1.0000, 1.8562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.c', 'CXP', 1, 81.82, 24, 8.3169, 58.6018, 93.4665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.c', 'CXP', 2, 8.14, 24, 6.0086, 1.6546, 31.8361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.c', 'CXP', 3, 3.87, 24, 3.2876, 0.6449, 20.0182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.c', 'CXP', 5, 6.16, 24, 4.0828, 1.5026, 22.0520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 24, 0.1990, 1.0000, 1.7145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.d', 'CXP', 1, 88.77, 24, 5.6530, 70.9796, 96.2322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.d', 'CXP', 2, 2.75, 24, 2.5654, 0.3854, 17.0811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.d', 'CXP', 3, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.d', 'CXP', 5, 5.29, 24, 3.9047, 1.1007, 21.8813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 24, 0.0925, 1.0000, 1.3180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.e', 'CXP', 1, 94.71, 24, 3.9047, 78.1187, 98.8993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.e', 'CXP', 3, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.e', 'CXP', 4, 2.09, 24, 2.1736, 0.2368, 16.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.f', 'CX', NULL, 2.18, 23, 0.5541, 1.0309, 3.3291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.f', 'CXP', 1, 59.49, 23, 13.8494, 30.8402, 82.8636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.f', 'CXP', 2, 11.76, 23, 9.6314, 1.9068, 47.7406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.f', 'CXP', 3, 3.30, 23, 3.3877, 0.3772, 23.5575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.f', 'CXP', 4, 2.16, 23, 2.2488, 0.2423, 16.7105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.1.f', 'CXP', 5, 23.29, 23, 14.5208, 5.3272, 62.0948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.3', 'CX', NULL, 4.85, 24, 0.0884, 4.6627, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.3', 'CXP', 3, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.3', 'CXP', 4, 9.04, 24, 5.8977, 2.2049, 30.4686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.a.3', 'CXP', 5, 87.76, 24, 6.8118, 65.8828, 96.3806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.a', 'CX', NULL, 2.91, 23, 0.4290, 2.0202, 3.7995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.a', 'CXP', 1, 19.06, 23, 8.7797, 6.7447, 43.3914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.a', 'CXP', 2, 25.37, 23, 12.4802, 7.9713, 57.1499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.a', 'CXP', 3, 15.36, 23, 9.2862, 3.9627, 44.3911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.a', 'CXP', 4, 25.96, 23, 10.4145, 10.2295, 51.8887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.a', 'CXP', 5, 14.26, 23, 10.4074, 2.7659, 49.2878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.b', 'CX', NULL, 2.63, 24, 0.3813, 1.8380, 3.4154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.b', 'CXP', 1, 40.81, 24, 7.7921, 26.1284, 57.3308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.b', 'CXP', 2, 12.26, 24, 9.3810, 2.2482, 45.9104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.b', 'CXP', 3, 15.26, 24, 11.1739, 2.9245, 51.8296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.b', 'CXP', 4, 6.81, 24, 5.3987, 1.2424, 29.8065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.b', 'CXP', 5, 24.87, 24, 11.6758, 8.3284, 54.6624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.c', 'CX', NULL, 1.32, 24, 0.1634, 1.0000, 1.6584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.c', 'CXP', 1, 79.79, 24, 11.8428, 46.3554, 94.7463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.c', 'CXP', 2, 12.94, 24, 10.9307, 1.9564, 52.5245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.c', 'CXP', 3, 3.40, 24, 3.5154, 0.3835, 24.3583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.c', 'CXP', 4, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.c', 'CXP', 5, 0.68, 24, 0.7150, 0.0754, 5.7943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.d', 'CX', NULL, 2.44, 24, 0.5464, 1.3064, 3.5668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.d', 'CXP', 1, 54.87, 24, 14.2309, 27.0268, 79.9702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.d', 'CXP', 2, 2.23, 24, 1.7742, 0.4219, 10.9364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.d', 'CXP', 3, 13.48, 24, 9.4350, 2.8388, 45.3722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.d', 'CXP', 4, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.d', 'CXP', 5, 26.22, 24, 14.2921, 7.1566, 62.0991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.e', 'CX', NULL, 2.68, 24, 0.4910, 1.6621, 3.6933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.e', 'CXP', 1, 51.41, 24, 14.0964, 24.7714, 77.2744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.e', 'CXP', 2, 0.88, 24, 0.9196, 0.0989, 7.3209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.e', 'CXP', 3, 3.87, 24, 3.2876, 0.6449, 20.0182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.e', 'CXP', 4, 16.20, 24, 11.5943, 3.1994, 53.0781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.e', 'CXP', 5, 27.63, 24, 11.6547, 10.2631, 56.0436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 24, 0.0952, 1.0000, 1.2929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.f', 'CXP', 1, 96.80, 24, 3.1745, 78.3925, 99.6057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.f', 'CXP', 4, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 24, 0.0919, 1.0001, 1.3802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.a', 'CXP', 1, 93.29, 24, 3.6502, 80.6249, 97.8946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.a', 'CXP', 3, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.a', 'CXP', 4, 1.42, 24, 1.5486, 0.1455, 12.4485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.a', 'CXP', 5, 2.09, 24, 2.1736, 0.2368, 16.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.b', 'CX', NULL, 4.13, 24, 0.4606, 3.1743, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.b', 'CXP', 1, 13.73, 24, 10.2608, 2.5836, 48.8524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.b', 'CXP', 2, 6.35, 24, 4.7343, 1.2876, 26.0384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.b', 'CXP', 3, 4.72, 24, 4.8178, 0.5373, 31.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.b', 'CXP', 4, 3.87, 24, 3.2876, 0.6449, 20.0182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.b', 'CXP', 5, 71.33, 24, 13.0015, 40.0413, 90.2605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 24, 0.0925, 1.0000, 1.3180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.c', 'CXP', 1, 94.71, 24, 3.9047, 78.1187, 98.8993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.c', 'CXP', 3, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.c', 'CXP', 4, 2.09, 24, 2.1736, 0.2368, 16.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.d', 'CX', NULL, 1.23, 24, 0.1592, 1.0000, 1.5631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.d', 'CXP', 1, 89.96, 24, 6.9962, 64.3447, 97.8022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.d', 'CXP', 2, 4.07, 24, 3.3416, 0.7190, 19.9391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.d', 'CXP', 3, 0.68, 24, 0.7150, 0.0754, 5.7943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.d', 'CXP', 4, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.d', 'CXP', 5, 2.09, 24, 2.1736, 0.2368, 16.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 24, 0.1093, 1.0000, 1.3737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.e', 'CXP', 1, 94.71, 24, 3.9047, 78.1187, 98.8993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.e', 'CXP', 3, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.e', 'CXP', 5, 2.09, 24, 2.1736, 0.2368, 16.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.f', 'CX', NULL, 1.49, 24, 0.2430, 1.0000, 1.9939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.f', 'CXP', 1, 73.82, 24, 10.6023, 47.5481, 89.7685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.f', 'CXP', 2, 17.01, 24, 9.4985, 4.8510, 45.1906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.f', 'CXP', 3, 0.68, 24, 0.7150, 0.0754, 5.7943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.f', 'CXP', 4, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.c.1.f', 'CXP', 5, 5.29, 24, 3.9047, 1.1007, 21.8813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.a', 'CX', NULL, 2.12, 24, 0.0660, 1.9879, 2.2611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.a', 'CXP', 1, 4.55, 24, 3.3447, 0.9603, 18.9936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.a', 'CXP', 2, 84.59, 24, 7.5347, 62.4107, 94.7745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.a', 'CXP', 3, 4.72, 24, 4.8178, 0.5373, 31.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.a', 'CXP', 4, 6.14, 24, 2.4387, 2.6557, 13.5698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.b', 'CX', NULL, 4.05, 22, 0.3639, 3.2921, 4.8056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.b', 'CXP', 2, 15.67, 22, 9.4081, 4.0552, 44.9572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.b', 'CXP', 3, 9.60, 22, 6.1645, 2.3673, 31.7499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.b', 'CXP', 4, 28.91, 22, 12.2674, 10.5141, 58.4544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.b', 'CXP', 5, 45.82, 22, 18.7025, 15.0063, 80.2069, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 24, 0.1331, 1.0000, 1.4685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.c', 'CXP', 1, 90.84, 24, 6.8668, 64.2727, 98.2026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.c', 'CXP', 2, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.c', 'CXP', 3, 3.87, 24, 3.2876, 0.6449, 20.0182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.c', 'CXP', 5, 2.09, 24, 2.1736, 0.2368, 16.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.d', 'CX', NULL, 4.02, 24, 0.3193, 3.3582, 4.6791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.d', 'CXP', 2, 14.56, 24, 10.6012, 2.8424, 49.8313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.d', 'CXP', 3, 20.18, 24, 9.8092, 6.6908, 47.1190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.d', 'CXP', 4, 14.09, 24, 11.0065, 2.4392, 51.8276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.d', 'CXP', 5, 51.17, 24, 14.0655, 24.6431, 77.0525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.e', 'CX', NULL, 3.34, 24, 0.2188, 2.8894, 3.7946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.e', 'CXP', 1, 6.82, 24, 2.7149, 2.9353, 15.0467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.e', 'CXP', 2, 23.15, 24, 10.3224, 8.3187, 50.0117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.e', 'CXP', 3, 33.73, 24, 13.6470, 12.5822, 64.2810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.e', 'CXP', 4, 1.60, 24, 1.7693, 0.1598, 14.2238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.e', 'CXP', 5, 34.70, 24, 9.1130, 18.7785, 54.9726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.f', 'CX', NULL, 2.34, 23, 0.1491, 2.0320, 2.6504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.f', 'CXP', 1, 15.51, 23, 9.0804, 4.1826, 43.5829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.f', 'CXP', 2, 50.18, 23, 9.8775, 30.7442, 69.5654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.f', 'CXP', 3, 23.94, 23, 9.8670, 9.2795, 49.1941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.f', 'CXP', 4, 5.40, 23, 3.7946, 1.2110, 21.0302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.f', 'CXP', 5, 4.96, 23, 4.5855, 0.6897, 28.1769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.g', 'CX', NULL, 2.31, 23, 0.5424, 1.1844, 3.4341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.g', 'CXP', 1, 48.76, 23, 18.5143, 16.9868, 81.5633, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.g', 'CXP', 2, 12.64, 23, 10.4469, 1.9948, 50.7184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.g', 'CXP', 3, 6.44, 23, 4.1347, 1.6298, 22.2214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.g', 'CXP', 4, 23.25, 23, 19.1798, 3.1561, 73.7857, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.g', 'CXP', 5, 8.92, 23, 5.7309, 2.2158, 29.7242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.h', 'CX', NULL, 3.49, 24, 0.2064, 3.0623, 3.9161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.h', 'CXP', 1, 4.72, 24, 4.8178, 0.5373, 31.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.h', 'CXP', 2, 8.83, 24, 5.7809, 2.1434, 29.9647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.h', 'CXP', 3, 40.80, 24, 9.3291, 23.6633, 60.5101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.h', 'CXP', 4, 24.12, 24, 12.2731, 7.3550, 55.9979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.h', 'CXP', 5, 21.53, 24, 9.3348, 8.0478, 46.2523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.i', 'CX', NULL, 3.12, 24, 0.3158, 2.4704, 3.7770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.i', 'CXP', 1, 4.72, 24, 4.8178, 0.5373, 31.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.i', 'CXP', 2, 31.42, 24, 15.0935, 9.7152, 66.1179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.i', 'CXP', 3, 29.61, 24, 8.6875, 15.0835, 49.9091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.i', 'CXP', 4, 15.26, 24, 9.2368, 3.9451, 44.1098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.d.1.i', 'CXP', 5, 18.99, 24, 10.2569, 5.5708, 48.2144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.d', 'CX', NULL, 3.23, 24, 0.5418, 2.1087, 4.3503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.d', 'CXP', 1, 26.41, 24, 12.2539, 8.8741, 56.9428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.d', 'CXP', 2, 12.06, 24, 9.3359, 2.1714, 45.8660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.d', 'CXP', 3, 15.26, 24, 9.3119, 3.8998, 44.4061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.d', 'CXP', 4, 4.72, 24, 4.8178, 0.5373, 31.2394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.d', 'CXP', 5, 41.55, 24, 12.7098, 19.4081, 67.7315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.e', 'CX', NULL, 2.24, 24, 0.5195, 1.1625, 3.3120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.e', 'CXP', 1, 62.87, 24, 15.8028, 29.4470, 87.2921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.e', 'CXP', 3, 12.06, 24, 10.8816, 1.6153, 53.3890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.e', 'CXP', 4, 0.68, 24, 0.7150, 0.0754, 5.7943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.2.e.1.e', 'CXP', 5, 24.39, 24, 12.0692, 7.6921, 55.5401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.1', 'CX', NULL, 3.74, 24, 0.5586, 2.5868, 4.8979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.1', 'CXP', 1, 19.34, 24, 11.7604, 4.7962, 53.2817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.1', 'CXP', 2, 13.26, 24, 10.2650, 2.3551, 49.2031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.1', 'CXP', 3, 1.35, 24, 1.4299, 0.1495, 11.1697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.1', 'CXP', 4, 5.94, 24, 2.3345, 2.5942, 13.0365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.1', 'CXP', 5, 60.11, 24, 16.2740, 27.0129, 85.9851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.a', 'CX', NULL, 4.07, 23, 0.2820, 3.4807, 4.6505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.a', 'CXP', 1, 3.42, 23, 3.5415, 0.3834, 24.6264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.a', 'CXP', 2, 3.22, 23, 3.1973, 0.3944, 21.8396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.a', 'CXP', 3, 27.83, 23, 11.9559, 10.0866, 56.9922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.a', 'CXP', 4, 14.43, 23, 11.4615, 2.3988, 53.6220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.a', 'CXP', 5, 51.10, 23, 14.3343, 24.1306, 77.4487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.b', 'CX', NULL, 4.07, 23, 0.3964, 3.2436, 4.8877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.b', 'CXP', 1, 20.50, 23, 9.7033, 6.9789, 46.9897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.b', 'CXP', 3, 4.65, 23, 3.5512, 0.9164, 20.4351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.b', 'CXP', 4, 2.13, 23, 2.2281, 0.2383, 16.6097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.2.b', 'CXP', 5, 72.72, 23, 10.4393, 47.2289, 88.8105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.4', 'CX', NULL, 3.16, 24, 0.3425, 2.4552, 3.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.4', 'CXP', 1, 15.78, 24, 10.8064, 3.3665, 50.1854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.4', 'CXP', 3, 56.51, 24, 14.4672, 27.7682, 81.4492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.4', 'CXP', 4, 7.51, 24, 4.3887, 2.1489, 23.0802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.a.4', 'CXP', 5, 20.21, 24, 10.2830, 6.3408, 48.6476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.2', 'CX', NULL, 2.22, 22, 0.4090, 1.3679, 3.0692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.2', 'CXP', 1, 59.50, 22, 13.2301, 31.9302, 82.1507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.2', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.2', 'CXP', 3, 20.07, 22, 12.1138, 4.9614, 54.6972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.2', 'CXP', 5, 20.43, 22, 10.3672, 6.3807, 49.1654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.4', 'CX', NULL, 3.74, 24, 0.3711, 2.9724, 4.5079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.4', 'CXP', 2, 17.98, 24, 11.6608, 4.0966, 52.9468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.4', 'CXP', 3, 29.30, 24, 12.2610, 10.8558, 58.5032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.4', 'CXP', 4, 13.45, 24, 9.7048, 2.6961, 46.5755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.4', 'CXP', 5, 39.27, 24, 18.2473, 11.7251, 75.8932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.7', 'CX', NULL, 3.55, 24, 0.4366, 2.6512, 4.4577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.7', 'CXP', 1, 16.34, 24, 9.5402, 4.4057, 45.2778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.7', 'CXP', 2, 4.55, 24, 3.3447, 0.9603, 18.9936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.7', 'CXP', 3, 23.09, 24, 14.2508, 5.3986, 61.2254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.7', 'CXP', 4, 19.38, 24, 9.5162, 6.3806, 45.8692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.7', 'CXP', 5, 36.65, 24, 18.2464, 10.2193, 74.6194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.8', 'CX', NULL, 3.12, 24, 0.3779, 2.3400, 3.9035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.8', 'CXP', 1, 15.46, 24, 9.4985, 3.9083, 45.1259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.8', 'CXP', 2, 13.47, 24, 11.0537, 2.1434, 52.5396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.8', 'CXP', 3, 26.94, 24, 11.5869, 9.8335, 55.4785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.8', 'CXP', 4, 31.69, 24, 17.8980, 7.7398, 71.9573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.b.8', 'CXP', 5, 12.44, 24, 6.8972, 3.6911, 34.4901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.c.1', 'CX', NULL, 2.49, 24, 0.2186, 2.0371, 2.9417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.c.1', 'CXP', 1, 25.92, 24, 9.0118, 11.7031, 48.0211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.c.1', 'CXP', 2, 20.73, 24, 11.7919, 5.5933, 53.5726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.c.1', 'CXP', 3, 38.48, 24, 8.9701, 22.2161, 57.8007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.c.1', 'CXP', 4, 8.23, 24, 5.2897, 2.0625, 27.6348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.c.1', 'CXP', 5, 6.64, 24, 4.1126, 1.7722, 21.9084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.1', 'CX', NULL, 4.08, 23, 0.3657, 3.3265, 4.8434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.1', 'CXP', 1, 3.47, 23, 3.6031, 0.3859, 25.0512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.1', 'CXP', 2, 13.97, 23, 11.3740, 2.2290, 53.6188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.1', 'CXP', 3, 6.23, 23, 3.7549, 1.7239, 20.1237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.1', 'CXP', 4, 23.25, 23, 19.2947, 3.1155, 74.0434, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.1', 'CXP', 5, 53.08, 23, 18.9246, 18.9616, 84.5434, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.3', 'CX', NULL, 1.63, 24, 0.2827, 1.0409, 2.2104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.3', 'CXP', 1, 72.41, 24, 12.7761, 41.1428, 90.7855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.3', 'CXP', 2, 1.35, 24, 0.8188, 0.3845, 4.6517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.3', 'CXP', 3, 20.27, 24, 11.3991, 5.5814, 52.2388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.3', 'CXP', 4, 3.20, 24, 3.1745, 0.3943, 21.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.3', 'CXP', 5, 2.77, 24, 2.3482, 0.4659, 14.7550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.4', 'CT', NULL, 1.31, 24, 0.1463, 1.0070, 1.6122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.4', 'CTP', 1, 71.13, 24, 14.0199, 37.5064, 91.0055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.4', 'CTP', 2, 26.78, 24, 13.7329, 7.9075, 60.8956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.4', 'CTP', 3, 2.09, 24, 2.1736, 0.2368, 16.1120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.8', 'CT', NULL, 1.37, 22, 0.1394, 1.0817, 1.6615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.8', 'CTP', 1, 71.10, 22, 10.0822, 46.9971, 87.2181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.8', 'CTP', 2, 20.65, 22, 8.9978, 7.6690, 44.9127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.C.3.d.8', 'CTP', 3, 8.25, 22, 5.9990, 1.7030, 31.8449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 29, 0.3251, 1.5660, 2.8978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.c', 'CXP', 1, 43.19, 29, 8.8228, 26.6826, 61.3577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.c', 'CXP', 2, 17.45, 29, 6.3758, 7.8621, 34.3541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.c', 'CXP', 3, 23.63, 29, 7.2494, 11.9649, 41.3350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.c', 'CXP', 4, 4.46, 29, 3.1193, 1.0317, 17.2943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.c', 'CXP', 5, 11.27, 29, 8.0522, 2.3848, 39.7919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.f', 'CX', NULL, 2.94, 29, 0.4309, 2.0533, 3.8186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.f', 'CXP', 1, 28.51, 29, 11.4523, 11.1989, 55.7634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.f', 'CXP', 2, 17.86, 29, 7.9045, 6.7232, 39.5984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.f', 'CXP', 3, 10.18, 29, 7.0326, 2.2926, 35.3894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.f', 'CXP', 4, 18.45, 29, 10.5051, 5.1356, 48.6017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.f', 'CXP', 5, 25.00, 29, 10.5858, 9.4945, 51.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.h', 'CX', NULL, 2.61, 29, 0.3835, 1.8261, 3.3972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.h', 'CXP', 1, 45.67, 29, 10.6793, 25.8249, 66.9992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.h', 'CXP', 2, 4.24, 29, 3.0610, 0.9378, 17.1753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.h', 'CXP', 3, 16.24, 29, 5.3443, 7.9780, 30.2439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.h', 'CXP', 4, 10.93, 29, 6.4011, 3.0941, 32.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.h', 'CXP', 5, 22.91, 29, 7.8259, 10.7077, 42.4168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 29, 0.3498, 2.0371, 3.4703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.j', 'CXP', 1, 34.54, 29, 9.5147, 18.2215, 55.5432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.j', 'CXP', 2, 12.92, 29, 5.3939, 5.2629, 28.3727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.j', 'CXP', 3, 13.40, 29, 6.3794, 4.7815, 32.3028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.j', 'CXP', 4, 20.91, 29, 8.1010, 8.8372, 41.8990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.j', 'CXP', 5, 18.23, 29, 6.6826, 8.1708, 35.8334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.l', 'CX', NULL, 3.85, 27, 0.2584, 3.3163, 4.3787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.l', 'CXP', 1, 5.17, 27, 3.6308, 1.1775, 19.9856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.l', 'CXP', 2, 17.36, 27, 11.5622, 3.8533, 52.4057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.l', 'CXP', 3, 18.32, 27, 7.4128, 7.4956, 38.3075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.l', 'CXP', 4, 5.84, 27, 5.3891, 0.8189, 31.7513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.2.l', 'CXP', 5, 53.31, 27, 8.4870, 36.1626, 69.7084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.4', 'CX', NULL, 4.83, 29, 0.0899, 4.6435, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.4', 'CXP', 2, 2.12, 29, 2.1603, 0.2566, 15.4408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.4', 'CXP', 4, 10.86, 29, 6.6868, 2.8767, 33.3981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.a.4', 'CXP', 5, 87.02, 29, 6.8879, 65.7812, 95.8952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 29, 0.1979, 4.2577, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.e', 'CXP', 1, 5.47, 29, 5.5322, 0.6411, 34.1335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.e', 'CXP', 4, 11.83, 29, 5.3905, 4.4480, 27.8884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.e', 'CXP', 5, 82.70, 29, 5.2779, 69.1893, 91.0564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.f', 'CX', NULL, 3.67, 29, 0.3951, 2.8559, 4.4744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.f', 'CXP', 1, 14.34, 29, 8.5009, 3.8969, 40.8607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.f', 'CXP', 2, 9.93, 29, 6.6169, 2.3632, 33.4143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.f', 'CXP', 3, 17.30, 29, 11.5532, 3.8451, 52.2393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.f', 'CXP', 4, 11.76, 29, 5.4709, 4.3309, 28.1830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.f', 'CXP', 5, 46.68, 29, 13.2483, 22.7334, 72.2569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.g', 'CX', NULL, 4.16, 29, 0.2288, 3.6941, 4.6313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.g', 'CXP', 1, 5.47, 29, 5.5322, 0.6411, 34.1335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.g', 'CXP', 2, 4.24, 29, 3.0579, 0.9392, 17.1529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.g', 'CXP', 3, 7.36, 29, 4.2328, 2.1820, 22.0790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.g', 'CXP', 4, 34.41, 29, 11.9181, 15.0992, 60.7441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.b.1.g', 'CXP', 5, 48.52, 29, 11.1488, 27.4163, 70.1613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.1', 'CX', NULL, 4.38, 28, 0.2710, 3.8268, 4.9389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.1', 'CXP', 1, 5.58, 28, 5.6551, 0.6507, 34.8176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.1', 'CXP', 2, 4.56, 28, 2.8119, 1.2515, 15.2470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.1', 'CXP', 3, 6.90, 28, 6.4971, 0.9205, 37.1323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.1', 'CXP', 4, 11.91, 28, 5.2328, 4.6305, 27.3350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.1', 'CXP', 5, 71.06, 28, 9.8927, 47.7799, 86.8186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.2', 'CX', NULL, 3.89, 29, 0.2695, 3.3332, 4.4373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.2', 'CXP', 1, 11.23, 29, 6.8499, 3.0012, 34.0760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.2', 'CXP', 2, 6.58, 29, 3.5864, 2.0887, 18.8779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.2', 'CXP', 3, 12.70, 29, 5.1713, 5.2991, 27.4416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.2', 'CXP', 4, 21.42, 29, 11.4063, 6.3716, 52.2082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.c.2', 'CXP', 5, 48.07, 29, 11.1103, 27.1101, 69.7276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.1', 'CX', NULL, 3.18, 28, 0.2919, 2.5851, 3.7829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.1', 'CXP', 1, 15.78, 28, 7.9119, 5.2338, 38.8606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.1', 'CXP', 2, 16.57, 28, 5.3704, 8.2176, 30.5930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.1', 'CXP', 3, 17.64, 28, 8.0974, 6.3912, 40.1963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.1', 'CXP', 4, 33.48, 28, 8.6578, 18.4778, 52.7730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.1', 'CXP', 5, 16.53, 28, 5.8871, 7.6197, 32.2141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.2', 'CX', NULL, 4.04, 28, 0.2181, 3.5915, 4.4867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.2', 'CXP', 2, 7.71, 28, 5.0710, 1.8978, 26.5011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.2', 'CXP', 3, 17.89, 28, 6.4324, 8.1450, 34.8537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.2', 'CXP', 4, 37.19, 28, 12.7266, 16.2220, 64.4260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.2', 'CXP', 5, 37.21, 28, 12.3857, 16.6490, 63.7518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.3', 'CX', NULL, 3.49, 29, 0.2370, 3.0077, 3.9787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.3', 'CXP', 1, 7.59, 29, 5.9271, 1.4326, 31.6862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.3', 'CXP', 2, 15.11, 29, 6.6984, 5.7526, 34.1554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.3', 'CXP', 3, 17.91, 29, 7.8407, 6.8173, 39.4105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.3', 'CXP', 4, 39.19, 29, 8.7204, 23.3493, 57.6973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.1.d.3', 'CXP', 5, 20.20, 29, 7.6976, 8.6941, 40.2384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.a', 'CX', NULL, 3.97, 27, 0.3624, 3.2289, 4.7187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.a', 'CXP', 1, 24.21, 27, 9.1821, 10.2494, 47.1887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.a', 'CXP', 4, 5.78, 27, 5.9769, 0.6373, 36.9456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.a', 'CXP', 5, 70.01, 27, 10.1088, 46.4614, 86.2675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 29, 0.2673, 1.1967, 2.2917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.b', 'CXP', 1, 75.67, 29, 7.0133, 58.7687, 87.1596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.b', 'CXP', 2, 5.81, 29, 5.7959, 0.6990, 35.0710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.b', 'CXP', 4, 5.47, 29, 5.6869, 0.6032, 35.5252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.b', 'CXP', 5, 13.05, 29, 7.0625, 4.0277, 34.9426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.c', 'CX', NULL, 1.84, 29, 0.3453, 1.1282, 2.5430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.c', 'CXP', 1, 62.62, 29, 13.7517, 33.4612, 84.8070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.c', 'CXP', 2, 16.52, 29, 9.8489, 4.3803, 46.0795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.c', 'CXP', 3, 5.47, 29, 5.2902, 0.7052, 32.0099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.c', 'CXP', 4, 5.47, 29, 5.0701, 0.7689, 30.1419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.c', 'CXP', 5, 9.93, 29, 5.9894, 2.7186, 30.2959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 29, 0.2405, 1.2169, 2.2024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.d', 'CXP', 1, 62.84, 29, 10.1547, 40.9654, 80.4741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.d', 'CXP', 2, 19.64, 29, 7.3190, 8.6400, 38.7245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.d', 'CXP', 3, 5.47, 29, 5.2902, 0.7052, 32.0099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.d', 'CXP', 4, 7.81, 29, 5.3760, 1.7998, 28.1145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.d', 'CXP', 5, 4.24, 29, 4.2511, 0.5168, 27.4245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 29, 0.3249, 1.1368, 2.4678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.f', 'CXP', 1, 61.84, 29, 12.0674, 36.2419, 82.2009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.f', 'CXP', 2, 16.74, 29, 5.7073, 7.9959, 31.7485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.f', 'CXP', 3, 8.37, 29, 5.6409, 1.9847, 29.1835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.f', 'CXP', 4, 5.47, 29, 5.2902, 0.7052, 32.0099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.1.f', 'CXP', 5, 7.59, 29, 5.3526, 1.6899, 28.1696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.3', 'CX', NULL, 4.36, 29, 0.2173, 3.9110, 4.8014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.3', 'CXP', 1, 5.47, 29, 5.5322, 0.6411, 34.1335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.3', 'CXP', 2, 10.86, 29, 6.6868, 2.8767, 33.3981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.3', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.3', 'CXP', 4, 9.93, 29, 5.3695, 3.1205, 27.3832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.a.3', 'CXP', 5, 73.74, 29, 8.5212, 53.2754, 87.3710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.a', 'CX', NULL, 3.23, 29, 0.2951, 2.6226, 3.8314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.a', 'CXP', 1, 29.56, 29, 7.6963, 16.4426, 47.2204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.a', 'CXP', 2, 5.03, 29, 3.6685, 1.0841, 20.3484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.a', 'CXP', 3, 5.40, 29, 5.1134, 0.7280, 30.7390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.a', 'CXP', 4, 33.20, 29, 8.2053, 18.8922, 51.4675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.a', 'CXP', 5, 26.82, 29, 9.2136, 12.2891, 48.9462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.b', 'CX', NULL, 1.74, 29, 0.1467, 1.4370, 2.0379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.b', 'CXP', 1, 63.62, 29, 5.7366, 51.2832, 74.3987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.b', 'CXP', 2, 7.93, 29, 6.2181, 1.4823, 33.0195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.b', 'CXP', 3, 23.99, 29, 7.7096, 11.7162, 42.8670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.b', 'CXP', 5, 4.46, 29, 2.6571, 1.2851, 14.3431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.c', 'CX', NULL, 1.69, 29, 0.2372, 1.2055, 2.1771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.c', 'CXP', 1, 71.28, 29, 8.9878, 50.2426, 85.9166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.c', 'CXP', 2, 8.37, 29, 5.6409, 1.9847, 29.1835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.c', 'CXP', 3, 7.81, 29, 6.1949, 1.4310, 33.0550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.c', 'CXP', 4, 5.03, 29, 3.5938, 1.1190, 19.8334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.c', 'CXP', 5, 7.52, 29, 5.4057, 1.6267, 28.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.d', 'CX', NULL, 2.35, 29, 0.3825, 1.5631, 3.1301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.d', 'CXP', 1, 48.14, 29, 11.5712, 26.4260, 70.5764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.d', 'CXP', 2, 13.33, 29, 7.6960, 3.7788, 37.5763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.d', 'CXP', 3, 15.18, 29, 7.2147, 5.3706, 36.0582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.d', 'CXP', 4, 2.46, 29, 2.5776, 0.2786, 18.5468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.d', 'CXP', 5, 20.90, 29, 8.9846, 7.9866, 44.5786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.e', 'CX', NULL, 2.54, 29, 0.3442, 1.8346, 3.2447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.e', 'CXP', 1, 52.96, 29, 9.3730, 34.2518, 70.8746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.e', 'CXP', 2, 7.59, 29, 5.4286, 1.6534, 28.6210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.e', 'CXP', 3, 5.71, 29, 3.7909, 1.4140, 20.3899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.e', 'CXP', 5, 33.74, 29, 8.7669, 18.5669, 53.2019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 29, 0.0956, 1.0297, 1.4213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.a', 'CXP', 1, 86.16, 29, 5.3269, 71.3753, 93.9584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.a', 'CXP', 2, 10.93, 29, 6.4011, 3.0941, 32.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.a', 'CXP', 5, 2.90, 29, 2.8980, 0.3630, 19.7129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.b', 'CX', NULL, 4.25, 29, 0.3849, 3.4569, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.b', 'CXP', 1, 12.92, 29, 9.8841, 2.3925, 47.2947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.b', 'CXP', 2, 4.58, 29, 3.3910, 0.9707, 19.0415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.b', 'CXP', 3, 2.90, 29, 2.8980, 0.3630, 19.7129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.b', 'CXP', 4, 4.24, 29, 3.0610, 0.9378, 17.1753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.b', 'CXP', 5, 75.36, 29, 10.1272, 50.0160, 90.3330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.d', 'CX', NULL, 1.45, 28, 0.1352, 1.1736, 1.7284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.d', 'CXP', 1, 70.84, 28, 8.9108, 50.0638, 85.4804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.d', 'CXP', 2, 19.95, 28, 8.4645, 7.7509, 42.5107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.d', 'CXP', 3, 4.72, 28, 2.9077, 1.2967, 15.7316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.d', 'CXP', 4, 2.24, 28, 2.2481, 0.2795, 15.8236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.d', 'CXP', 5, 2.24, 28, 2.2870, 0.2696, 16.3137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 29, 0.0916, 1.0000, 1.3015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.e', 'CXP', 1, 94.97, 29, 3.6425, 79.8319, 98.9039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.e', 'CXP', 2, 2.90, 29, 2.8980, 0.3630, 19.7129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.e', 'CXP', 5, 2.12, 29, 2.1603, 0.2566, 15.4408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.f', 'CX', NULL, 1.77, 29, 0.2701, 1.2196, 2.3260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.f', 'CXP', 1, 74.73, 29, 9.2487, 52.0270, 88.9706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.f', 'CXP', 2, 7.93, 29, 6.1460, 1.5121, 32.5733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.c.1.f', 'CXP', 5, 17.34, 29, 6.4580, 7.6921, 34.5504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.a', 'CX', NULL, 1.69, 29, 0.0939, 1.4994, 1.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.a', 'CXP', 1, 32.96, 29, 8.7900, 17.8742, 52.6186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.a', 'CXP', 2, 64.92, 29, 8.7136, 45.8037, 80.2064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.a', 'CXP', 3, 2.12, 29, 2.1788, 0.2519, 15.6805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.b', 'CX', NULL, 4.41, 29, 0.1187, 4.1640, 4.6504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.b', 'CXP', 2, 3.38, 29, 3.1829, 0.4709, 20.5023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.b', 'CXP', 3, 4.58, 29, 3.0992, 1.1113, 17.0225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.b', 'CXP', 4, 39.99, 29, 6.2075, 28.1782, 53.0974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.b', 'CXP', 5, 52.05, 29, 6.7257, 38.4635, 65.3417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 29, 0.1023, 1.0000, 1.3174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.c', 'CXP', 1, 94.60, 29, 5.1134, 69.2610, 99.2720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.c', 'CXP', 3, 5.40, 29, 5.1134, 0.7280, 30.7390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.d', 'CX', NULL, 4.54, 29, 0.1145, 4.3065, 4.7756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.d', 'CXP', 3, 7.59, 29, 5.6405, 1.5557, 29.9020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.d', 'CXP', 4, 30.72, 29, 8.7934, 15.9834, 50.8287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.d', 'CXP', 5, 61.69, 29, 8.5092, 43.5095, 77.1000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.e', 'CX', NULL, 2.50, 29, 0.2122, 2.0650, 2.9344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.e', 'CXP', 1, 14.10, 29, 5.3280, 6.2499, 28.7838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.e', 'CXP', 2, 57.73, 29, 9.0004, 39.0847, 74.4082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.e', 'CXP', 3, 7.70, 29, 4.6079, 2.1651, 23.9433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.e', 'CXP', 4, 5.03, 29, 3.5640, 1.1332, 19.6315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.e', 'CXP', 5, 15.44, 29, 7.3077, 5.4828, 36.4939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.f', 'CX', NULL, 2.97, 29, 0.2125, 2.5382, 3.4089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.f', 'CXP', 1, 22.10, 29, 6.2006, 11.9419, 37.2336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.f', 'CXP', 2, 29.50, 29, 8.2654, 15.6398, 48.5724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.f', 'CXP', 3, 8.46, 29, 4.9082, 2.4592, 25.2909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.f', 'CXP', 4, 8.84, 29, 6.4768, 1.8357, 33.4691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.f', 'CXP', 5, 31.10, 29, 7.6365, 17.8700, 48.3686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.g', 'CX', NULL, 2.85, 29, 0.4014, 2.0244, 3.6688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.g', 'CXP', 1, 37.77, 29, 12.3921, 17.0902, 64.1224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.g', 'CXP', 2, 12.98, 29, 6.5845, 4.3269, 32.9914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.g', 'CXP', 3, 5.50, 29, 3.7263, 1.3204, 20.1801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.g', 'CXP', 4, 14.31, 29, 7.6662, 4.4329, 37.5392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.g', 'CXP', 5, 29.44, 29, 9.9731, 13.4990, 52.7309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.h', 'CX', NULL, 3.59, 29, 0.2326, 3.1131, 4.0661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.h', 'CXP', 1, 2.12, 29, 2.1043, 0.2711, 14.7337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.h', 'CXP', 2, 21.88, 29, 9.5145, 8.2213, 46.6951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.h', 'CXP', 3, 23.13, 29, 8.1724, 10.5066, 43.5528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.h', 'CXP', 4, 20.64, 29, 11.1244, 6.0780, 51.1104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.h', 'CXP', 5, 32.22, 29, 9.4777, 16.3470, 53.6266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.i', 'CX', NULL, 3.48, 29, 0.3089, 2.8443, 4.1096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.i', 'CXP', 1, 9.71, 29, 6.1931, 2.4671, 31.3704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.i', 'CXP', 2, 21.88, 29, 7.7535, 9.9604, 41.4982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.i', 'CXP', 3, 8.80, 29, 4.9651, 2.6428, 25.5211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.i', 'CXP', 4, 30.23, 29, 7.8053, 16.8734, 48.0403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.d.1.i', 'CXP', 5, 29.39, 29, 9.1584, 14.4204, 50.6838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.d', 'CX', NULL, 4.36, 28, 0.2304, 3.8853, 4.8310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.d', 'CXP', 1, 5.96, 28, 4.1557, 1.3665, 22.4883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.d', 'CXP', 2, 2.97, 28, 2.9615, 0.3691, 20.1513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.d', 'CXP', 3, 14.64, 28, 6.0963, 5.9265, 31.8156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.d', 'CXP', 4, 2.17, 28, 2.2086, 0.2607, 15.8084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.d', 'CXP', 5, 74.27, 28, 8.2545, 54.3313, 87.5030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.e', 'CX', NULL, 2.12, 29, 0.2680, 1.5692, 2.6672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.e', 'CXP', 1, 47.06, 29, 10.2812, 27.6253, 67.4263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.e', 'CXP', 2, 16.98, 29, 7.8348, 6.1457, 38.9685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.e', 'CXP', 3, 20.64, 29, 10.7400, 6.3582, 49.9090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.e', 'CXP', 4, 7.74, 29, 5.4628, 1.7184, 28.6791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.2.e.1.e', 'CXP', 5, 7.59, 29, 6.1531, 1.3423, 33.1322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.1', 'CX', NULL, 3.40, 29, 0.3575, 2.6693, 4.1339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.1', 'CXP', 1, 29.28, 29, 8.4136, 15.2639, 48.7634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.1', 'CXP', 2, 4.24, 29, 2.7803, 1.0788, 15.2546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.1', 'CXP', 3, 7.52, 29, 5.4833, 1.5905, 29.0234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.1', 'CXP', 4, 14.95, 29, 5.4184, 6.8424, 29.6183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.1', 'CXP', 5, 44.01, 29, 9.7274, 25.9304, 63.8234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.a', 'CX', NULL, 3.73, 28, 0.3369, 3.0423, 4.4249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.a', 'CXP', 1, 18.87, 28, 8.8678, 6.6188, 43.2924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.a', 'CXP', 2, 2.24, 28, 2.2783, 0.2712, 16.2134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.a', 'CXP', 3, 11.56, 28, 7.4669, 2.8356, 36.9082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.a', 'CXP', 4, 21.31, 28, 8.0400, 9.1959, 42.0062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.a', 'CXP', 5, 46.02, 28, 10.9094, 25.7174, 67.7315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 27, 0.4322, 2.7959, 4.5725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.b', 'CXP', 1, 27.43, 27, 10.4391, 11.3996, 52.6266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.b', 'CXP', 3, 2.29, 27, 2.2705, 0.2917, 15.8512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.b', 'CXP', 4, 17.26, 27, 6.2857, 7.7802, 34.0130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.2.b', 'CXP', 5, 53.02, 27, 13.2298, 27.4697, 77.0751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.4', 'CX', NULL, 3.11, 28, 0.4046, 2.2828, 3.9433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.4', 'CXP', 1, 23.38, 28, 11.6527, 7.4380, 53.6877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.4', 'CXP', 2, 10.14, 28, 6.1940, 2.7224, 31.2812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.4', 'CXP', 3, 21.78, 28, 7.2755, 10.3865, 40.0748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.4', 'CXP', 4, 21.18, 28, 9.1590, 8.0168, 45.3026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.a.4', 'CXP', 5, 23.52, 28, 10.1443, 8.8152, 49.4479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.2', 'CX', NULL, 1.77, 27, 0.2229, 1.3165, 2.2328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.2', 'CXP', 1, 62.86, 27, 11.8855, 37.2802, 82.8175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.2', 'CXP', 2, 14.12, 27, 10.9611, 2.4981, 51.3196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.2', 'CXP', 3, 8.01, 27, 4.5274, 2.4053, 23.5406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.2', 'CXP', 4, 12.72, 27, 7.2505, 3.6653, 35.8124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.2', 'CXP', 5, 2.29, 27, 2.2685, 0.2923, 15.8266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.4', 'CX', NULL, 4.54, 29, 0.1046, 4.3225, 4.7510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.4', 'CXP', 2, 2.12, 29, 2.1256, 0.2655, 14.9987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.4', 'CXP', 3, 5.47, 29, 5.5322, 0.6411, 34.1335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.4', 'CXP', 4, 29.03, 29, 7.0813, 16.8258, 45.2667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.4', 'CXP', 5, 63.38, 29, 6.2320, 49.9664, 75.0021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.7', 'CX', NULL, 3.46, 29, 0.3273, 2.7881, 4.1290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.7', 'CXP', 1, 19.48, 29, 9.2189, 6.7646, 44.6397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.7', 'CXP', 2, 8.37, 29, 4.9728, 2.3633, 25.6366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.7', 'CXP', 3, 15.21, 29, 7.1633, 5.4340, 35.8811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.7', 'CXP', 4, 20.72, 29, 11.8598, 5.6216, 53.4203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.7', 'CXP', 5, 36.23, 29, 10.8666, 17.8138, 59.8194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.8', 'CX', NULL, 3.64, 29, 0.3295, 2.9633, 4.3131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.8', 'CXP', 1, 7.59, 29, 5.9271, 1.4326, 31.6862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.8', 'CXP', 2, 12.24, 29, 5.6675, 4.5210, 29.1297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.8', 'CXP', 3, 20.35, 29, 6.8925, 9.6592, 37.9061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.8', 'CXP', 4, 28.40, 29, 10.6892, 11.9067, 53.7967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.b.8', 'CXP', 5, 31.42, 29, 12.7697, 11.9766, 60.6664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.c.1', 'CX', NULL, 3.01, 29, 0.3873, 2.2135, 3.8000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.c.1', 'CXP', 1, 24.44, 29, 11.4324, 8.3436, 53.4812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.c.1', 'CXP', 2, 16.25, 29, 7.4495, 5.9483, 37.3214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.c.1', 'CXP', 3, 17.76, 29, 6.8056, 7.6787, 35.9355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.c.1', 'CXP', 4, 17.27, 29, 6.2061, 7.8960, 33.6955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.c.1', 'CXP', 5, 24.27, 29, 10.7350, 8.8344, 51.4634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.1', 'CX', NULL, 3.71, 29, 0.2363, 3.2270, 4.1951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.1', 'CXP', 1, 9.90, 29, 5.0595, 3.3261, 25.9905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.1', 'CXP', 2, 4.24, 29, 2.6344, 1.1602, 14.3277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.1', 'CXP', 3, 28.97, 29, 8.3412, 15.0991, 48.3419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.1', 'CXP', 4, 18.61, 29, 8.5386, 6.7192, 42.0464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.1', 'CXP', 5, 38.27, 29, 8.6452, 22.6599, 56.7479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.3', 'CX', NULL, 2.31, 29, 0.3930, 1.5011, 3.1112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.3', 'CXP', 1, 50.66, 29, 12.6042, 26.7682, 74.2581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.3', 'CXP', 2, 10.49, 29, 6.1362, 2.9822, 30.8896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.3', 'CXP', 3, 13.84, 29, 5.4238, 5.9477, 28.9660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.3', 'CXP', 4, 7.59, 29, 5.3526, 1.6899, 28.1696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.3', 'CXP', 5, 17.42, 29, 9.7041, 5.0320, 45.6528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.4', 'CT', NULL, 1.17, 28, 0.1096, 1.0000, 1.3916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.4', 'CTP', 1, 88.86, 28, 6.8109, 66.0325, 97.0369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.4', 'CTP', 2, 5.60, 28, 5.1969, 0.7847, 30.8252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.4', 'CTP', 3, 5.53, 28, 5.2146, 0.7506, 31.2054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.8', 'CT', NULL, 1.92, 29, 0.1306, 1.6543, 2.1891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.8', 'CTP', 1, 23.04, 29, 9.3232, 9.2497, 46.7764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.8', 'CTP', 2, 61.76, 29, 9.6549, 41.1428, 78.8641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.C.3.d.8', 'CTP', 3, 15.21, 29, 6.7014, 5.8236, 34.2110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.c', 'CX', NULL, 2.33, 30, 0.7297, 1.0000, 3.8223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.c', 'CXP', 1, 51.49, 30, 15.2148, 23.3909, 78.6718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.c', 'CXP', 2, 17.74, 30, 8.2817, 6.3264, 40.7716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.c', 'CXP', 3, 3.45, 30, 2.1056, 0.9745, 11.5151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.c', 'CXP', 4, 0.95, 30, 0.9657, 0.1162, 7.2814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.c', 'CXP', 5, 26.38, 30, 19.7886, 4.2667, 74.2239, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 31, 0.0945, 4.6159, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.f', 'CXP', 1, 0.91, 31, 0.9401, 0.1075, 7.2021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.f', 'CXP', 2, 2.40, 31, 1.8051, 0.5067, 10.6080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.f', 'CXP', 3, 1.77, 31, 2.0055, 0.1706, 15.9672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.f', 'CXP', 4, 4.75, 31, 4.0191, 0.8083, 23.4191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.f', 'CXP', 5, 90.17, 31, 5.0473, 74.1411, 96.7051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.h', 'CX', NULL, 2.92, 29, 0.3696, 2.1583, 3.6726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.h', 'CXP', 1, 20.62, 29, 8.9355, 7.8255, 44.2811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.h', 'CXP', 2, 33.77, 29, 17.9015, 9.0072, 72.4336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.h', 'CXP', 3, 3.49, 29, 2.1680, 0.9570, 11.9084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.h', 'CXP', 4, 17.68, 29, 8.5075, 6.0890, 41.5605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.h', 'CXP', 5, 24.44, 29, 11.8940, 7.9585, 54.7512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.j', 'CX', NULL, 2.41, 29, 0.3137, 1.7711, 3.0560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.j', 'CXP', 1, 24.00, 29, 11.2245, 8.2149, 52.6927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.j', 'CXP', 2, 28.00, 29, 12.2583, 10.0676, 57.4724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.j', 'CXP', 3, 32.84, 29, 12.1907, 13.6155, 60.2719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.j', 'CXP', 4, 12.97, 29, 6.4233, 4.4366, 32.3438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.j', 'CXP', 5, 2.19, 29, 1.6390, 0.4663, 9.6881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.l', 'CX', NULL, 4.42, 31, 0.2801, 3.8469, 4.9910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.l', 'CXP', 1, 3.85, 31, 3.8928, 0.4649, 25.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.l', 'CXP', 2, 3.83, 31, 3.2419, 0.6553, 19.3780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.l', 'CXP', 3, 13.18, 31, 8.1594, 3.4151, 39.4398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.l', 'CXP', 4, 4.87, 31, 4.0814, 0.8395, 23.6335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.2.l', 'CXP', 5, 74.28, 31, 12.1347, 44.1108, 91.3529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.4', 'CX', NULL, 4.91, 31, 0.0797, 4.7453, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.4', 'CXP', 3, 3.85, 31, 3.8928, 0.4649, 25.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.4', 'CXP', 4, 1.49, 31, 1.5180, 0.1840, 11.0879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.a.4', 'CXP', 5, 94.66, 31, 4.2167, 76.3447, 98.9824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 31, 0.2208, 4.0595, 4.9615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.e', 'CXP', 1, 3.85, 31, 3.8928, 0.4649, 25.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.e', 'CXP', 2, 3.83, 31, 3.2708, 0.6450, 19.6298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.e', 'CXP', 3, 1.49, 31, 1.5180, 0.1840, 11.0879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.e', 'CXP', 4, 19.08, 31, 11.4453, 4.9337, 51.7275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.e', 'CXP', 5, 71.75, 31, 12.5472, 41.7704, 89.9891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.f', 'CX', NULL, 3.39, 30, 0.2186, 2.9453, 3.8396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.f', 'CXP', 1, 21.46, 30, 9.2618, 8.1590, 45.6741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.f', 'CXP', 2, 10.29, 30, 6.6877, 2.5377, 33.5457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.f', 'CXP', 3, 13.83, 30, 4.8239, 6.5534, 26.8622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.f', 'CXP', 4, 16.38, 30, 9.3310, 4.6381, 44.1047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.f', 'CXP', 5, 38.04, 30, 7.9542, 23.5402, 55.0424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 31, 0.3228, 3.2974, 4.6158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.g', 'CXP', 1, 6.08, 31, 4.5102, 1.2722, 24.5233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.g', 'CXP', 2, 6.15, 31, 4.3204, 1.4020, 23.2072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.g', 'CXP', 3, 18.05, 31, 7.7266, 7.0430, 39.0252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.g', 'CXP', 4, 25.48, 31, 10.2229, 10.2251, 50.6615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.b.1.g', 'CXP', 5, 44.24, 31, 16.4998, 16.8344, 75.6687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.1', 'CX', NULL, 4.51, 30, 0.2060, 4.0872, 4.9299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.1', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.1', 'CXP', 3, 18.24, 30, 7.8960, 7.0266, 39.7186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.1', 'CXP', 4, 12.66, 30, 6.2297, 4.3766, 31.4514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.1', 'CXP', 5, 69.10, 30, 13.0121, 39.1357, 88.6060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.2', 'CX', NULL, 3.10, 30, 0.5331, 2.0092, 4.1898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.2', 'CXP', 1, 26.66, 30, 12.2306, 9.1830, 56.6442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.2', 'CXP', 2, 7.54, 30, 4.6680, 2.0295, 24.2866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.2', 'CXP', 3, 24.98, 30, 11.8915, 8.3385, 54.9384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.2', 'CXP', 4, 10.84, 30, 5.5726, 3.6038, 28.3342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.c.2', 'CXP', 5, 29.98, 30, 18.3047, 6.7142, 71.8127, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.1', 'CX', NULL, 3.72, 30, 0.4708, 2.7617, 4.6877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.1', 'CXP', 1, 12.84, 30, 8.2593, 3.1565, 39.9909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.1', 'CXP', 2, 10.14, 30, 5.8353, 2.9541, 29.4845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.1', 'CXP', 3, 21.12, 30, 10.1175, 7.1772, 48.1108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.1', 'CXP', 4, 3.50, 30, 2.8793, 0.6285, 17.1859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.1', 'CXP', 5, 52.40, 30, 16.9536, 21.5165, 81.5517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.2', 'CX', NULL, 4.05, 31, 0.2237, 3.5913, 4.5051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.2', 'CXP', 2, 7.96, 31, 4.6941, 2.2858, 24.2443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.2', 'CXP', 3, 13.72, 31, 8.7773, 3.3791, 41.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.2', 'CXP', 4, 43.85, 31, 7.6495, 29.2832, 59.5635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.2', 'CXP', 5, 34.47, 31, 11.3236, 15.8894, 59.4175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.3', 'CX', NULL, 2.84, 31, 0.3150, 2.1968, 3.4833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.3', 'CXP', 1, 10.78, 31, 7.9973, 2.1615, 39.7682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.3', 'CXP', 2, 38.67, 31, 13.6215, 16.3266, 67.0803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.3', 'CXP', 3, 25.27, 31, 10.3005, 9.9882, 50.7402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.3', 'CXP', 4, 6.34, 31, 3.8908, 1.7470, 20.5096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.1.d.3', 'CXP', 5, 18.94, 31, 7.5730, 7.8639, 39.0205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.a', 'CX', NULL, 4.63, 30, 0.2296, 4.1586, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.a', 'CXP', 1, 9.29, 30, 5.7410, 2.4818, 29.2051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.a', 'CXP', 5, 90.71, 30, 5.7410, 70.7949, 97.5182, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.b', 'CX', NULL, 1.67, 30, 0.5164, 1.0000, 2.7309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.b', 'CXP', 1, 80.66, 30, 13.0175, 43.0791, 95.8303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.b', 'CXP', 2, 2.95, 30, 3.0888, 0.3336, 21.6359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.b', 'CXP', 4, 1.03, 30, 1.0682, 0.1219, 8.1515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.b', 'CXP', 5, 15.36, 30, 13.0318, 2.2826, 58.5038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.c', 'CX', NULL, 2.05, 31, 0.6824, 1.0000, 3.4422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.c', 'CXP', 1, 58.25, 31, 18.3627, 22.9900, 86.7071, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.c', 'CXP', 2, 16.69, 31, 8.8998, 5.1393, 42.5410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.c', 'CXP', 3, 2.23, 31, 2.2305, 0.2809, 15.5695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.c', 'CXP', 4, 7.61, 31, 6.4670, 1.2433, 35.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.c', 'CXP', 5, 15.22, 31, 12.9339, 2.2657, 58.1664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.d', 'CX', NULL, 2.03, 31, 0.5424, 1.0000, 3.1357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.d', 'CXP', 1, 71.00, 31, 13.5518, 38.9630, 90.3719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.d', 'CXP', 2, 2.92, 31, 3.0592, 0.3322, 21.3938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.d', 'CXP', 3, 2.23, 31, 2.2305, 0.2809, 15.5695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.d', 'CXP', 5, 23.85, 31, 13.7709, 6.2429, 59.5711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 31, 0.0607, 1.0000, 1.1837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.e', 'CXP', 1, 98.51, 31, 1.5180, 88.9121, 99.8160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.e', 'CXP', 5, 1.49, 31, 1.5180, 0.1840, 11.0879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 31, 0.0942, 1.0000, 1.3185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.f', 'CXP', 1, 95.05, 31, 3.5605, 80.3637, 98.9042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.f', 'CXP', 3, 2.23, 31, 2.2305, 0.2809, 15.5695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.f', 'CXP', 4, 2.72, 31, 2.7481, 0.3331, 18.9264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.3', 'CX', NULL, 4.86, 31, 0.0704, 4.7146, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.3', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.3', 'CXP', 3, 0.91, 31, 0.9401, 0.1075, 7.2021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.3', 'CXP', 4, 12.35, 31, 6.8973, 3.6905, 34.1095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.a.3', 'CXP', 5, 86.75, 31, 6.9060, 65.7459, 95.7134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.a', 'CX', NULL, 1.84, 31, 0.3220, 1.1787, 2.4938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.a', 'CXP', 1, 65.58, 31, 13.5203, 35.9230, 86.6194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.a', 'CXP', 2, 7.47, 31, 4.6567, 2.0015, 24.2164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.a', 'CXP', 3, 11.94, 31, 6.0232, 4.0406, 30.4033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.a', 'CXP', 4, 7.76, 31, 4.8620, 2.0556, 25.1980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.a', 'CXP', 5, 7.25, 31, 4.0700, 2.2199, 21.2018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.b', 'CX', NULL, 1.60, 31, 0.3849, 1.0000, 2.3832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.b', 'CXP', 1, 78.61, 31, 12.7710, 43.7926, 94.5438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.b', 'CXP', 2, 2.23, 31, 2.2305, 0.2809, 15.5695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.b', 'CXP', 3, 7.61, 31, 6.4670, 1.2433, 35.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.b', 'CXP', 4, 3.94, 31, 3.3143, 0.6832, 19.6847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.b', 'CXP', 5, 7.61, 31, 6.4670, 1.2433, 35.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.c', 'CX', NULL, 1.58, 31, 0.1784, 1.2162, 1.9448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.c', 'CXP', 1, 73.28, 31, 7.8532, 54.7293, 86.1513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.c', 'CXP', 2, 6.43, 31, 4.4510, 1.4959, 23.7391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.c', 'CXP', 3, 10.27, 31, 6.3978, 2.6953, 32.0894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.c', 'CXP', 4, 9.00, 31, 5.6264, 2.3744, 28.6870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.c', 'CXP', 5, 1.02, 31, 1.0581, 0.1213, 8.0512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.d', 'CX', NULL, 3.35, 31, 0.4248, 2.4780, 4.2131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.d', 'CXP', 1, 28.90, 31, 11.9368, 11.0396, 57.1053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.d', 'CXP', 2, 8.68, 31, 8.2521, 1.1216, 44.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.d', 'CXP', 3, 7.61, 31, 6.4670, 1.2433, 35.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.d', 'CXP', 4, 8.58, 31, 5.3779, 2.2639, 27.5700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.d', 'CXP', 5, 46.23, 31, 11.3211, 25.3240, 68.5435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.e', 'CX', NULL, 3.30, 31, 0.2797, 2.7334, 3.8756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.e', 'CXP', 1, 28.12, 31, 10.1942, 12.2547, 52.2858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.e', 'CXP', 3, 16.71, 31, 9.0661, 5.0399, 43.1452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.e', 'CXP', 4, 23.64, 31, 9.3492, 9.7079, 47.1343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.e', 'CXP', 5, 31.52, 31, 7.3319, 18.7034, 47.9494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.a', 'CX', NULL, 2.23, 31, 0.4530, 1.3011, 3.1514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.a', 'CXP', 1, 52.14, 31, 12.6894, 27.8286, 75.4737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.a', 'CXP', 2, 14.41, 31, 5.8623, 5.9991, 30.7721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.a', 'CXP', 3, 6.77, 31, 5.0832, 1.3838, 27.3300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.a', 'CXP', 4, 12.04, 31, 8.6712, 2.5057, 42.1548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.a', 'CXP', 5, 14.64, 31, 8.5851, 4.0445, 41.0936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.b', 'CX', NULL, 4.86, 30, 0.0756, 4.7097, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.b', 'CXP', 1, 0.91, 30, 0.9329, 0.1121, 7.0488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.b', 'CXP', 4, 9.91, 30, 5.6958, 2.8983, 28.8544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.b', 'CXP', 5, 89.17, 30, 6.0005, 69.7918, 96.7070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.d', 'CX', NULL, 2.46, 31, 0.4377, 1.5621, 3.3501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.d', 'CXP', 1, 48.21, 31, 14.2022, 22.5629, 74.8418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.d', 'CXP', 2, 11.52, 31, 6.4881, 3.4254, 32.3283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.d', 'CXP', 3, 8.76, 31, 5.3681, 2.3763, 27.4560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.d', 'CXP', 4, 9.47, 31, 7.7288, 1.6313, 39.7404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.d', 'CXP', 5, 22.04, 31, 11.1214, 7.0118, 51.4641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.e', 'CX', NULL, 2.05, 31, 0.3657, 1.2998, 2.7935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.e', 'CXP', 1, 67.05, 31, 11.8337, 40.5262, 85.8643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.e', 'CXP', 2, 2.92, 31, 3.0592, 0.3322, 21.3938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.e', 'CXP', 3, 5.34, 31, 4.2167, 1.0176, 23.6553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.e', 'CXP', 4, 7.70, 31, 7.7857, 0.8818, 43.8744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.e', 'CXP', 5, 16.99, 31, 9.0121, 5.2589, 43.0133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.f', 'CX', NULL, 2.14, 30, 0.4896, 1.1419, 3.1445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.f', 'CXP', 1, 65.10, 30, 12.1771, 38.3963, 84.8073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.f', 'CXP', 2, 5.18, 30, 3.1641, 1.4450, 16.9410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.f', 'CXP', 3, 4.87, 30, 3.9548, 0.8832, 22.6937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.c.1.f', 'CXP', 5, 24.85, 30, 12.7173, 7.5901, 57.1055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.a', 'CX', NULL, 1.90, 30, 0.0906, 1.7156, 2.0861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.a', 'CXP', 1, 13.16, 30, 8.6798, 3.1064, 41.7385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.a', 'CXP', 2, 83.59, 30, 8.9160, 57.4122, 95.0644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.a', 'CXP', 3, 3.24, 30, 2.3331, 0.7281, 13.2942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.b', 'CX', NULL, 4.60, 30, 0.1116, 4.3718, 4.8282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.b', 'CXP', 2, 0.93, 30, 0.9459, 0.1135, 7.1455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.b', 'CXP', 3, 1.72, 30, 1.7677, 0.2046, 12.9556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.b', 'CXP', 4, 33.79, 30, 10.2792, 16.6237, 56.6341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.b', 'CXP', 5, 63.57, 30, 10.4190, 41.0134, 81.4101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.d', 'CX', NULL, 4.62, 30, 0.1328, 4.3468, 4.8902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.d', 'CXP', 3, 7.93, 30, 5.0583, 2.0473, 26.2110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.d', 'CXP', 4, 22.28, 30, 8.5385, 9.4695, 44.0080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.d', 'CXP', 5, 69.78, 30, 9.9544, 46.7919, 85.8457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.e', 'CX', NULL, 2.57, 30, 0.2485, 2.0662, 3.0827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.e', 'CXP', 1, 22.49, 30, 9.3944, 8.7922, 46.6286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.e', 'CXP', 2, 27.36, 30, 12.5756, 9.3594, 57.8765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.e', 'CXP', 3, 29.99, 30, 11.1340, 12.6486, 55.8918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.e', 'CXP', 4, 10.52, 30, 6.1538, 2.9956, 30.9233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.e', 'CXP', 5, 9.64, 30, 7.0213, 2.0088, 35.6822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 30, 0.3158, 1.4453, 2.7371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.f', 'CXP', 1, 42.93, 30, 11.6766, 22.1053, 66.5958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.f', 'CXP', 2, 31.76, 30, 10.7443, 14.4432, 56.1927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.f', 'CXP', 3, 7.29, 30, 5.0306, 1.6890, 26.4868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.f', 'CXP', 4, 9.31, 30, 7.0664, 1.8206, 36.2457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.f', 'CXP', 5, 8.71, 30, 7.8164, 1.2617, 41.6033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.g', 'CX', NULL, 4.62, 30, 0.1623, 4.2865, 4.9502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.g', 'CXP', 1, 1.39, 30, 1.4307, 0.1646, 10.6863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.g', 'CXP', 2, 2.28, 30, 2.3334, 0.2730, 16.5799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.g', 'CXP', 3, 2.64, 30, 2.0339, 0.5364, 12.0267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.g', 'CXP', 4, 20.50, 30, 11.7668, 5.5620, 53.0293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.g', 'CXP', 5, 73.19, 30, 12.6155, 42.2972, 91.0469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.h', 'CX', NULL, 4.35, 31, 0.1522, 4.0431, 4.6646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.h', 'CXP', 2, 0.91, 31, 0.9401, 0.1075, 7.2021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.h', 'CXP', 3, 10.02, 31, 5.2152, 3.3016, 26.6255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.h', 'CXP', 4, 41.87, 31, 10.2065, 23.4210, 62.9059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.h', 'CXP', 5, 47.21, 31, 11.6716, 25.5767, 69.9473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.i', 'CX', NULL, 4.25, 30, 0.2257, 3.7888, 4.7118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.i', 'CXP', 1, 0.92, 30, 0.9376, 0.1125, 7.0862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.i', 'CXP', 2, 5.22, 30, 3.9253, 1.0768, 21.8120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.i', 'CXP', 3, 18.64, 30, 9.6642, 5.8563, 45.7528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.i', 'CXP', 4, 18.35, 30, 4.2266, 11.2084, 28.5817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.d.1.i', 'CXP', 5, 56.87, 30, 10.4246, 35.6025, 75.8747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.d', 'CX', NULL, 4.74, 31, 0.1042, 4.5284, 4.9542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.d', 'CXP', 1, 0.91, 31, 0.9241, 0.1115, 6.9636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.d', 'CXP', 2, 1.35, 31, 1.3993, 0.1614, 10.4419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.d', 'CXP', 3, 3.56, 31, 2.1751, 1.0030, 11.8639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.d', 'CXP', 4, 11.06, 31, 5.3488, 3.9357, 27.4063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.d', 'CXP', 5, 83.12, 31, 6.8437, 64.5185, 93.0217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.e', 'CX', NULL, 3.79, 31, 0.3507, 3.0745, 4.5070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.e', 'CXP', 1, 11.68, 31, 7.0621, 3.1650, 34.8650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.e', 'CXP', 2, 5.66, 31, 4.1796, 1.1986, 22.8829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.e', 'CXP', 3, 14.40, 31, 6.8386, 5.1424, 34.3134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.e', 'CXP', 4, 28.41, 31, 7.0211, 16.3942, 44.5424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.2.e.1.e', 'CXP', 5, 39.84, 31, 13.2497, 17.6392, 67.1935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.1', 'CX', NULL, 3.85, 31, 0.3494, 3.1320, 4.5593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.1', 'CXP', 1, 10.01, 31, 6.3639, 2.5606, 32.0102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.1', 'CXP', 2, 16.13, 31, 7.7827, 5.6044, 38.3733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.1', 'CXP', 3, 7.26, 31, 4.9876, 1.6959, 26.2191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.1', 'CXP', 4, 12.49, 31, 6.2429, 4.2569, 31.4251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.1', 'CXP', 5, 54.11, 31, 7.9086, 38.0923, 69.3233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 31, 0.2065, 3.7310, 4.5746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.a', 'CXP', 1, 1.93, 31, 1.4424, 0.4113, 8.5425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.a', 'CXP', 2, 8.52, 31, 6.8958, 1.5041, 36.2030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.a', 'CXP', 3, 14.12, 31, 8.8189, 3.5868, 42.0659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.a', 'CXP', 4, 23.23, 31, 5.2965, 14.1650, 35.6934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.a', 'CXP', 5, 52.21, 31, 7.5387, 37.0832, 66.9393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.b', 'CX', NULL, 4.42, 31, 0.1997, 4.0093, 4.8251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.b', 'CXP', 1, 2.83, 31, 1.7568, 0.7851, 9.6944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.b', 'CXP', 2, 4.75, 31, 4.0481, 0.7979, 23.6545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.b', 'CXP', 3, 11.96, 31, 7.4575, 3.1019, 36.5900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.b', 'CXP', 4, 8.76, 31, 5.3681, 2.3763, 27.4560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.2.b', 'CXP', 5, 71.69, 31, 9.2932, 49.8502, 86.5802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.4', 'CX', NULL, 4.07, 31, 0.2104, 3.6420, 4.5012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.4', 'CXP', 1, 0.91, 31, 0.9160, 0.1136, 6.8455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.4', 'CXP', 2, 9.08, 31, 4.8143, 2.9460, 24.7324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.4', 'CXP', 3, 6.11, 31, 4.3408, 1.3680, 23.3835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.4', 'CXP', 4, 49.76, 31, 15.8566, 21.3339, 78.3439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.a.4', 'CXP', 5, 34.14, 31, 14.1718, 12.5205, 65.2550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.2', 'CX', NULL, 2.66, 28, 0.3452, 1.9553, 3.3719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.2', 'CXP', 1, 17.08, 28, 9.4754, 4.9588, 44.8376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.2', 'CXP', 2, 31.16, 28, 12.3971, 12.1507, 59.7072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.2', 'CXP', 3, 28.95, 28, 8.4304, 14.9467, 48.5789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.2', 'CXP', 4, 13.94, 28, 7.9601, 3.9871, 38.7259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.2', 'CXP', 5, 8.87, 28, 7.7558, 1.3400, 41.0781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.4', 'CX', NULL, 4.51, 31, 0.1857, 4.1310, 4.8895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.4', 'CXP', 3, 12.23, 31, 6.1139, 4.1720, 30.8398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.4', 'CXP', 4, 24.52, 31, 10.6610, 9.1029, 51.2982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.4', 'CXP', 5, 63.25, 31, 13.8523, 33.7607, 85.3247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.7', 'CX', NULL, 4.13, 31, 0.3181, 3.4828, 4.7821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.7', 'CXP', 1, 3.85, 31, 3.8928, 0.4649, 25.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.7', 'CXP', 2, 6.57, 31, 4.5918, 1.5027, 24.4729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.7', 'CXP', 3, 13.49, 31, 6.2382, 4.9744, 31.7211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.7', 'CXP', 4, 24.67, 31, 8.5271, 11.3705, 45.5310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.7', 'CXP', 5, 51.42, 31, 13.4489, 26.0640, 76.0685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.8', 'CX', NULL, 3.81, 31, 0.1964, 3.4063, 4.2083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.8', 'CXP', 1, 0.91, 31, 0.9160, 0.1136, 6.8455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.8', 'CXP', 2, 11.02, 31, 5.8829, 3.5105, 29.6622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.8', 'CXP', 3, 14.80, 31, 7.4828, 4.9150, 36.8544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.8', 'CXP', 4, 52.98, 31, 11.5000, 30.5063, 74.3130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.b.8', 'CXP', 5, 20.29, 31, 7.5360, 8.9492, 39.7319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.c.1', 'CX', NULL, 3.12, 31, 0.3882, 2.3247, 3.9105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.c.1', 'CXP', 1, 13.72, 31, 8.2394, 3.6950, 39.7176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.c.1', 'CXP', 2, 15.74, 31, 7.0812, 5.9077, 35.7262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.c.1', 'CXP', 3, 38.43, 31, 11.1761, 19.2198, 62.0910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.c.1', 'CXP', 4, 9.28, 31, 5.2549, 2.7772, 26.7931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.c.1', 'CXP', 5, 22.83, 31, 13.3463, 5.9250, 58.1562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.1', 'CX', NULL, 4.23, 31, 0.2308, 3.7580, 4.7005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.1', 'CXP', 1, 7.57, 31, 4.7611, 2.0004, 24.7383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.1', 'CXP', 2, 0.91, 31, 0.9401, 0.1075, 7.2021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.1', 'CXP', 3, 20.75, 31, 5.7039, 11.4170, 34.7094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.1', 'CXP', 4, 2.58, 31, 1.9731, 0.5325, 11.6196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.1', 'CXP', 5, 68.19, 31, 7.7941, 50.7200, 81.7059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.3', 'CX', NULL, 2.49, 30, 0.5057, 1.4593, 3.5278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.3', 'CXP', 1, 47.93, 30, 11.0324, 27.1540, 69.4526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.3', 'CXP', 2, 8.28, 30, 5.2956, 2.1239, 27.3127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.3', 'CXP', 3, 15.38, 30, 4.8185, 7.8534, 27.9306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.3', 'CXP', 4, 3.31, 30, 2.7186, 0.5981, 16.2884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.3', 'CXP', 5, 25.10, 30, 14.1388, 6.7128, 60.9410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.4', 'CT', NULL, 1.08, 31, 0.0482, 1.0000, 1.1799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.4', 'CTP', 1, 91.85, 31, 4.8196, 75.1604, 97.6760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.4', 'CTP', 2, 8.15, 31, 4.8196, 2.3240, 24.8396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.8', 'CT', NULL, 1.73, 30, 0.1183, 1.4865, 1.9704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.8', 'CTP', 1, 34.71, 30, 9.5065, 18.3988, 55.6322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.8', 'CTP', 2, 57.73, 30, 9.2652, 38.5822, 74.8034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.C.3.d.8', 'CTP', 3, 7.56, 30, 4.7455, 1.9977, 24.6968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.c', 'CX', NULL, 2.81, 20, 0.6753, 1.3990, 4.2258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.c', 'CXP', 1, 30.59, 20, 15.5456, 8.6926, 67.1080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.c', 'CXP', 2, 15.51, 20, 8.4566, 4.5367, 41.4717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.c', 'CXP', 3, 21.59, 20, 12.7682, 5.3765, 57.1734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.c', 'CXP', 4, 6.69, 20, 6.1935, 0.8924, 36.3723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.c', 'CXP', 5, 25.62, 20, 15.7678, 5.7429, 66.0608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 20, 0.4392, 2.8357, 4.6741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.f', 'CXP', 1, 17.75, 20, 14.6388, 2.5781, 63.7676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.f', 'CXP', 2, 4.86, 20, 4.5555, 0.6454, 28.6560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.f', 'CXP', 3, 8.51, 20, 7.4621, 1.2372, 40.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.f', 'CXP', 4, 21.90, 20, 12.8957, 5.4713, 57.6048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.f', 'CXP', 5, 46.97, 20, 11.7672, 24.7884, 70.4253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.h', 'CX', NULL, 3.87, 20, 0.4040, 3.0238, 4.7151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.h', 'CXP', 1, 12.31, 20, 7.5758, 3.1300, 37.8837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.h', 'CXP', 2, 8.51, 20, 7.4621, 1.2372, 40.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.h', 'CXP', 3, 13.37, 20, 7.8634, 3.5948, 38.9912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.h', 'CXP', 4, 11.53, 20, 6.5901, 3.2642, 33.5028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.h', 'CXP', 5, 54.27, 20, 13.4494, 27.6262, 78.6753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.j', 'CX', NULL, 3.09, 20, 0.2554, 2.5523, 3.6213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.j', 'CXP', 1, 14.13, 20, 7.8243, 4.0917, 38.8212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.j', 'CXP', 2, 15.04, 20, 7.5295, 4.9058, 37.7985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.j', 'CXP', 3, 35.29, 20, 11.9731, 15.3984, 62.0357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.j', 'CXP', 4, 19.10, 20, 14.8902, 3.0443, 63.9562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.j', 'CXP', 5, 16.44, 20, 9.1643, 4.6450, 44.2864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 20, 0.2080, 4.0647, 4.9353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.l', 'CXP', 2, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.l', 'CXP', 3, 21.50, 20, 10.1559, 7.2096, 49.1088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.l', 'CXP', 4, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.2.l', 'CXP', 5, 75.00, 20, 10.3985, 48.4469, 90.5460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.4', 'CX', NULL, 4.81, 20, 0.1016, 4.5973, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.4', 'CXP', 2, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.4', 'CXP', 4, 13.75, 20, 8.0602, 3.7034, 39.8027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.a.4', 'CXP', 5, 84.49, 20, 8.4566, 58.5283, 95.4633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 20, 0.1834, 4.1314, 4.8990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.e', 'CXP', 2, 5.24, 20, 4.1118, 0.9678, 23.8336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.e', 'CXP', 3, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.e', 'CXP', 4, 29.25, 20, 14.7702, 8.4953, 64.8088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.e', 'CXP', 5, 63.75, 20, 14.5980, 31.9194, 86.8408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.f', 'CX', NULL, 3.19, 20, 0.2798, 2.6091, 3.7805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.f', 'CXP', 1, 20.05, 20, 8.1204, 7.9903, 41.9959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.f', 'CXP', 2, 8.35, 20, 5.7791, 1.8399, 30.6815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.f', 'CXP', 3, 29.94, 20, 9.6920, 13.9780, 52.9214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.f', 'CXP', 4, 15.40, 20, 7.0500, 5.5391, 36.1004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.f', 'CXP', 5, 26.26, 20, 8.1141, 12.9062, 46.1239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.g', 'CX', NULL, 4.03, 20, 0.1592, 3.6982, 4.3645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.g', 'CXP', 2, 4.86, 20, 4.5555, 0.6454, 28.6560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.g', 'CXP', 3, 15.90, 20, 8.1631, 5.0023, 40.4197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.g', 'CXP', 4, 50.49, 20, 7.9698, 34.3525, 66.5296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.b.1.g', 'CXP', 5, 28.75, 20, 8.5510, 14.4164, 49.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.1', 'CX', NULL, 3.85, 20, 0.2702, 3.2863, 4.4173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.1', 'CXP', 1, 4.86, 20, 4.5555, 0.6454, 28.6560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.1', 'CXP', 2, 15.21, 20, 9.0058, 3.9917, 43.6189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.1', 'CXP', 3, 5.53, 20, 5.6404, 0.6082, 35.9195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.1', 'CXP', 4, 38.70, 20, 10.4449, 20.0743, 61.3362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.1', 'CXP', 5, 35.70, 20, 10.9161, 17.0298, 60.0374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.2', 'CX', NULL, 3.35, 20, 0.2955, 2.7275, 3.9644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.2', 'CXP', 1, 5.53, 20, 5.6404, 0.6082, 35.9195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.2', 'CXP', 2, 20.07, 20, 9.0183, 7.1834, 44.8844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.2', 'CXP', 3, 33.84, 20, 10.1676, 16.5045, 56.9544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.2', 'CXP', 4, 15.40, 20, 7.1536, 5.4526, 36.4853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.c.2', 'CXP', 5, 25.17, 20, 12.6380, 7.6250, 57.8048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.1', 'CX', NULL, 4.06, 20, 0.3606, 3.3084, 4.8179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.1', 'CXP', 1, 4.86, 20, 4.5555, 0.6454, 28.6560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.1', 'CXP', 2, 0.76, 20, 0.7758, 0.0873, 6.2216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.1', 'CXP', 3, 27.22, 20, 15.1441, 7.0233, 64.9435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.1', 'CXP', 4, 17.53, 20, 9.1306, 5.3663, 44.3596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.1', 'CXP', 5, 49.63, 20, 21.2315, 14.2757, 85.3542, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.2', 'CX', NULL, 4.08, 20, 0.5687, 2.8870, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.2', 'CXP', 1, 8.51, 20, 7.4621, 1.2372, 40.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.2', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.2', 'CXP', 3, 21.89, 20, 14.6382, 4.4599, 62.7100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.2', 'CXP', 4, 14.44, 20, 8.2883, 3.9810, 40.7308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.2', 'CXP', 5, 55.16, 20, 21.2562, 16.9152, 88.1407, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.3', 'CX', NULL, 3.69, 20, 0.6769, 2.2752, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.3', 'CXP', 1, 8.51, 20, 7.4621, 1.2372, 40.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.3', 'CXP', 2, 17.03, 20, 14.9242, 2.1992, 65.1880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.3', 'CXP', 3, 14.06, 20, 6.7756, 4.8167, 34.6007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.3', 'CXP', 4, 17.55, 20, 8.5278, 5.8378, 42.2231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.1.d.3', 'CXP', 5, 42.85, 20, 19.5498, 12.3584, 79.9454, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.a', 'CX', NULL, 3.77, 20, 0.5876, 2.5359, 4.9958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.a', 'CXP', 1, 30.41, 20, 14.7596, 9.2183, 65.2947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.a', 'CXP', 4, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.a', 'CXP', 5, 67.83, 20, 14.5634, 34.2799, 89.5022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.b', 'CX', NULL, 1.51, 20, 0.1759, 1.1426, 1.8790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.b', 'CXP', 1, 70.85, 20, 7.9174, 52.1405, 84.4274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.b', 'CXP', 2, 18.70, 20, 8.5959, 6.5772, 42.8913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.b', 'CXP', 3, 3.84, 20, 3.2564, 0.6286, 20.1716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.b', 'CXP', 4, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.b', 'CXP', 5, 4.86, 20, 4.5555, 0.6454, 28.6560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.c', 'CX', NULL, 2.79, 20, 0.2490, 2.2657, 3.3081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.c', 'CXP', 1, 36.31, 20, 8.8958, 20.3124, 56.0528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.c', 'CXP', 2, 16.88, 20, 12.3513, 3.1154, 56.1782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.c', 'CXP', 4, 25.43, 20, 8.0060, 12.3487, 45.2070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.c', 'CXP', 5, 21.38, 20, 9.0593, 8.0931, 45.6604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.d', 'CX', NULL, 1.60, 20, 0.1799, 1.2199, 1.9728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.d', 'CXP', 1, 65.29, 20, 8.5873, 45.9765, 80.6108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.d', 'CXP', 2, 14.64, 20, 7.1661, 4.9128, 36.2886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.d', 'CXP', 3, 15.21, 20, 8.5224, 4.3035, 41.7000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.d', 'CXP', 4, 4.86, 20, 4.5555, 0.6454, 28.6560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.f', 'CX', NULL, 2.61, 20, 0.4853, 1.5964, 3.6280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.f', 'CXP', 1, 42.77, 20, 11.4520, 21.9139, 66.5491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.f', 'CXP', 2, 9.20, 20, 6.3058, 2.0454, 32.9693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.f', 'CXP', 3, 9.10, 20, 5.8414, 2.2347, 30.5010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.f', 'CXP', 4, 21.90, 20, 7.5117, 10.0605, 41.2842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.1.f', 'CXP', 5, 17.03, 20, 14.9242, 2.1992, 65.1880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.3', 'CX', NULL, 4.55, 20, 0.1215, 4.2979, 4.8066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.3', 'CXP', 3, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.3', 'CXP', 4, 41.27, 20, 12.0398, 19.9014, 66.5272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.a.3', 'CXP', 5, 56.98, 20, 11.9667, 32.2825, 78.6289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.a', 'CX', NULL, 3.38, 20, 0.5165, 2.3036, 4.4656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.a', 'CXP', 1, 26.81, 20, 15.1523, 6.7825, 64.8383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.a', 'CXP', 2, 5.53, 20, 5.6404, 0.6082, 35.9195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.a', 'CXP', 3, 4.26, 20, 3.5336, 0.7202, 21.4354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.a', 'CXP', 4, 29.19, 20, 11.8854, 11.0077, 57.8661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.a', 'CXP', 5, 34.21, 20, 9.5795, 17.5856, 55.8964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.b', 'CX', NULL, 1.77, 19, 0.3562, 1.0249, 2.5216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.b', 'CXP', 1, 56.01, 19, 15.8486, 24.7907, 83.1037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.b', 'CXP', 2, 22.85, 19, 13.2078, 5.7803, 58.8369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.b', 'CXP', 3, 8.95, 19, 7.7625, 1.3103, 42.1087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.b', 'CXP', 4, 12.19, 19, 8.0289, 2.7936, 40.1606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.c', 'CX', NULL, 1.78, 20, 0.4240, 1.0000, 2.6723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.c', 'CXP', 1, 64.84, 20, 13.5838, 34.6374, 86.5213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.c', 'CXP', 2, 15.04, 20, 7.5295, 4.9058, 37.7985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.c', 'CXP', 3, 8.51, 20, 7.4621, 1.2372, 40.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.c', 'CXP', 5, 11.60, 20, 7.7459, 2.6301, 38.9389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.d', 'CX', NULL, 2.96, 20, 0.2688, 2.3974, 3.5227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.d', 'CXP', 1, 32.03, 20, 9.1422, 16.3688, 53.1627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.d', 'CXP', 2, 16.79, 20, 7.5653, 6.1028, 38.5296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.d', 'CXP', 3, 8.51, 20, 7.4621, 1.2372, 40.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.d', 'CXP', 4, 8.45, 20, 6.0831, 1.7468, 32.3723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.d', 'CXP', 5, 34.21, 20, 9.5565, 17.6166, 55.8437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.e', 'CX', NULL, 2.29, 20, 0.6651, 1.0000, 3.6826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.e', 'CXP', 1, 47.98, 20, 21.1296, 13.5565, 84.4372, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.e', 'CXP', 2, 15.14, 20, 11.9620, 2.4787, 55.6026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.e', 'CXP', 3, 10.10, 20, 6.0100, 2.7343, 30.9857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.e', 'CXP', 4, 13.39, 20, 12.3870, 1.6257, 59.1160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.e', 'CXP', 5, 13.39, 20, 12.9906, 1.4605, 61.7197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 20, 0.1824, 1.0000, 1.6495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.a', 'CXP', 1, 79.92, 20, 12.7886, 42.8828, 95.4735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.a', 'CXP', 2, 13.39, 20, 8.1688, 3.4175, 40.3093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.a', 'CXP', 3, 6.69, 20, 6.0074, 0.9493, 34.9419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.b', 'CX', NULL, 4.17, 20, 0.4509, 3.2254, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.b', 'CXP', 1, 6.69, 20, 6.1935, 0.8924, 36.3723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.b', 'CXP', 2, 17.03, 20, 14.9242, 2.1992, 65.1880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.b', 'CXP', 4, 5.24, 20, 4.1118, 0.9678, 23.8336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.b', 'CXP', 5, 71.04, 20, 14.4648, 36.0253, 91.4421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 20, 0.0655, 1.0000, 1.2342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.d', 'CXP', 1, 92.55, 20, 5.9981, 66.7917, 98.7135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.d', 'CXP', 2, 6.69, 20, 6.0074, 0.9493, 34.9419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.d', 'CXP', 5, 0.76, 20, 0.7758, 0.0873, 6.2216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 20, 0.0601, 1.0000, 1.1927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.e', 'CXP', 1, 93.31, 20, 6.0074, 65.0581, 99.0507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.e', 'CXP', 2, 6.69, 20, 6.0074, 0.9493, 34.9419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.f', 'CX', NULL, 2.00, 20, 0.2552, 1.4670, 2.5353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.f', 'CXP', 1, 48.52, 20, 10.1833, 28.6444, 68.8669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.f', 'CXP', 2, 21.82, 20, 7.7443, 9.7399, 41.9207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.f', 'CXP', 3, 16.88, 20, 7.8018, 5.9614, 39.4037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.f', 'CXP', 4, 6.61, 20, 4.7843, 1.3793, 26.3832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.c.1.f', 'CXP', 5, 6.18, 20, 6.2518, 0.6839, 38.6320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.a', 'CX', NULL, 3.05, 20, 0.4058, 2.2029, 3.9017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.a', 'CXP', 1, 0.76, 20, 0.7758, 0.0873, 6.2216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.a', 'CXP', 2, 30.65, 20, 15.6930, 8.6154, 67.4542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.a', 'CXP', 3, 41.50, 20, 10.0162, 23.0224, 62.7160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.a', 'CXP', 4, 16.79, 20, 7.5653, 6.1028, 38.5296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.a', 'CXP', 5, 10.30, 20, 12.0909, 0.7368, 63.9846, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.b', 'CX', NULL, 3.22, 20, 0.1717, 2.8582, 3.5769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.b', 'CXP', 2, 19.37, 20, 8.3159, 7.3053, 42.2693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.b', 'CXP', 3, 43.35, 20, 13.8965, 18.9702, 71.4390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.b', 'CXP', 4, 33.44, 20, 12.4239, 13.5068, 61.7711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.b', 'CXP', 5, 3.84, 20, 3.2488, 0.6313, 20.1024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 20, 0.0313, 1.0000, 1.0963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.c', 'CXP', 1, 96.91, 20, 3.1259, 77.9078, 99.6431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.c', 'CXP', 2, 3.09, 20, 3.1259, 0.3569, 22.0922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.d', 'CX', NULL, 3.12, 20, 0.3364, 2.4167, 3.8249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.d', 'CXP', 2, 37.68, 20, 21.7517, 8.0048, 80.7790, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.d', 'CXP', 3, 27.18, 20, 15.8909, 6.4998, 66.7055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.d', 'CXP', 4, 20.52, 20, 8.4492, 8.0257, 43.2936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.d', 'CXP', 5, 14.62, 20, 7.7828, 4.4396, 38.7055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.e', 'CX', NULL, 1.78, 20, 0.0877, 1.5957, 1.9627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.e', 'CXP', 1, 23.83, 20, 8.3365, 10.6843, 44.9974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.e', 'CXP', 2, 74.42, 20, 8.2658, 53.9690, 87.8326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.e', 'CXP', 3, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.f', 'CX', NULL, 1.70, 20, 0.1639, 1.3555, 2.0414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.f', 'CXP', 1, 49.69, 20, 13.8721, 23.6137, 75.9307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.f', 'CXP', 2, 36.96, 20, 18.9601, 9.6465, 76.3013, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.f', 'CXP', 3, 10.26, 20, 7.4467, 2.0630, 38.3182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.f', 'CXP', 5, 3.09, 20, 3.1259, 0.3569, 22.0922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.g', 'CX', NULL, 2.75, 20, 0.5054, 1.6910, 3.8067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.g', 'CXP', 1, 27.43, 20, 9.7266, 11.9697, 51.2475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.g', 'CXP', 2, 18.70, 20, 8.5959, 6.5772, 42.8913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.g', 'CXP', 3, 29.27, 20, 7.0224, 16.9057, 45.7012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.g', 'CXP', 4, 0.76, 20, 0.7758, 0.0873, 6.2216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.g', 'CXP', 5, 23.85, 20, 15.9733, 4.7324, 66.3713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.h', 'CX', NULL, 3.11, 20, 0.2592, 2.5724, 3.6574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.h', 'CXP', 1, 7.28, 20, 5.9476, 1.2286, 33.1676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.h', 'CXP', 2, 28.16, 20, 8.0306, 14.5831, 47.3570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.h', 'CXP', 3, 28.60, 20, 13.1668, 9.4083, 60.6967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.h', 'CXP', 4, 17.72, 20, 7.9722, 6.4135, 40.3457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.h', 'CXP', 5, 18.25, 20, 14.1737, 2.9653, 61.9857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 20, 0.4763, 1.9014, 3.8952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.i', 'CXP', 1, 22.56, 20, 15.3760, 4.4128, 64.7661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.i', 'CXP', 2, 20.76, 20, 7.6430, 9.0110, 40.9238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.i', 'CXP', 3, 16.88, 20, 8.7175, 5.2401, 42.7084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.i', 'CXP', 4, 23.91, 20, 7.8329, 11.3184, 43.6240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.d.1.i', 'CXP', 5, 15.90, 20, 13.5315, 2.2220, 61.1216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.d', 'CX', NULL, 3.69, 20, 0.3650, 2.9305, 4.4584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.d', 'CXP', 1, 24.98, 20, 8.6449, 11.2558, 46.6541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.d', 'CXP', 2, 7.37, 20, 4.8051, 1.7894, 25.7707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.d', 'CXP', 4, 8.51, 20, 7.4621, 1.2372, 40.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.d', 'CXP', 5, 59.14, 20, 13.3792, 31.2332, 82.1766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.e', 'CX', NULL, 1.97, 20, 0.2670, 1.4146, 2.5324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.e', 'CXP', 1, 59.09, 20, 13.0087, 31.8968, 81.6708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.e', 'CXP', 2, 22.09, 20, 12.0502, 6.1478, 55.1091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.2.e.1.e', 'CXP', 5, 18.81, 20, 6.2702, 8.9367, 35.3666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.1', 'CX', NULL, 3.79, 19, 0.2667, 3.2328, 4.3532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.1', 'CXP', 1, 0.83, 19, 0.8439, 0.0956, 6.7623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.1', 'CXP', 2, 23.97, 19, 7.7047, 11.4790, 43.3843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.1', 'CXP', 3, 13.04, 19, 7.3393, 3.7100, 36.8734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.1', 'CXP', 4, 19.40, 19, 14.2771, 3.4151, 62.1056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.1', 'CXP', 5, 42.76, 19, 17.3629, 14.4048, 76.8293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 20, 0.2695, 3.0629, 4.1910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.a', 'CXP', 1, 14.80, 20, 8.8475, 3.8469, 43.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.a', 'CXP', 2, 6.69, 20, 6.1935, 0.8924, 36.3723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.a', 'CXP', 3, 10.10, 20, 6.0100, 2.7343, 30.9857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.a', 'CXP', 4, 37.82, 20, 9.1432, 21.2305, 57.8470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.a', 'CXP', 5, 30.59, 20, 9.8600, 14.2884, 53.8051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.b', 'CX', NULL, 3.46, 20, 0.3795, 2.6651, 4.2538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.b', 'CXP', 1, 19.66, 20, 9.0539, 6.8671, 44.8214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.b', 'CXP', 2, 21.74, 20, 12.3022, 5.7613, 55.7864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.b', 'CXP', 3, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.b', 'CXP', 4, 6.69, 20, 6.0074, 0.9493, 34.9419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.2.b', 'CXP', 5, 50.16, 20, 10.0503, 30.2549, 70.0076, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.4', 'CX', NULL, 3.65, 20, 0.2574, 3.1141, 4.1915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.4', 'CXP', 1, 6.69, 20, 6.1935, 0.8924, 36.3723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.4', 'CXP', 3, 44.98, 20, 13.5049, 20.6949, 71.9271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.4', 'CXP', 4, 17.97, 20, 7.9761, 6.5957, 40.4726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.a.4', 'CXP', 5, 30.35, 20, 11.4830, 12.2624, 57.5963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.2', 'CX', NULL, 1.89, 19, 0.1737, 1.5206, 2.2504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.2', 'CXP', 1, 52.13, 19, 9.3063, 33.2207, 70.4491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.2', 'CXP', 2, 8.02, 19, 5.0379, 2.0314, 26.8021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.2', 'CXP', 3, 39.03, 19, 8.5963, 23.0572, 57.7575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.2', 'CXP', 4, 0.83, 19, 0.8514, 0.0938, 6.8843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.4', 'CX', NULL, 3.72, 19, 0.2809, 3.1314, 4.3116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.4', 'CXP', 2, 25.99, 19, 8.0674, 12.7045, 45.8786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.4', 'CXP', 3, 14.96, 19, 7.6712, 4.7218, 38.4399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.4', 'CXP', 4, 19.95, 19, 8.6352, 7.4068, 43.6965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.4', 'CXP', 5, 39.10, 19, 12.0099, 18.2017, 64.9428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.7', 'CX', NULL, 3.72, 18, 0.3460, 2.9909, 4.4507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.7', 'CXP', 1, 6.81, 18, 7.0757, 0.6921, 43.4203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.7', 'CXP', 2, 14.23, 18, 8.7336, 3.5373, 42.8835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.7', 'CXP', 3, 16.39, 18, 9.5934, 4.2836, 46.1951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.7', 'CXP', 4, 25.19, 18, 9.7587, 10.1432, 50.0992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.7', 'CXP', 5, 37.38, 18, 9.3065, 20.5077, 58.0017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.8', 'CX', NULL, 3.75, 19, 0.2283, 3.2700, 4.2291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.8', 'CXP', 1, 3.44, 19, 3.5926, 0.3670, 25.6640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.8', 'CXP', 2, 15.66, 19, 8.6561, 4.4752, 42.3887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.8', 'CXP', 3, 18.72, 19, 9.3359, 5.9689, 45.5318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.8', 'CXP', 4, 26.85, 19, 8.5245, 12.8541, 47.7431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.b.8', 'CXP', 5, 35.32, 19, 11.4724, 15.9777, 61.0672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.c.1', 'CX', NULL, 1.91, 20, 0.2401, 1.4076, 2.4128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.c.1', 'CXP', 1, 30.48, 20, 16.6982, 7.7683, 69.5247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.c.1', 'CXP', 2, 50.30, 20, 10.5686, 29.4643, 71.0281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.c.1', 'CXP', 3, 16.96, 20, 8.4151, 5.5243, 41.6329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.c.1', 'CXP', 4, 2.27, 20, 1.6955, 0.4655, 10.3200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.1', 'CX', NULL, 3.71, 20, 0.4902, 2.6853, 4.7375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.1', 'CXP', 1, 5.53, 20, 5.6404, 0.6082, 35.9195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.1', 'CXP', 2, 18.65, 20, 14.4615, 3.0231, 62.7651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.1', 'CXP', 3, 14.06, 20, 7.1188, 4.5513, 35.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.1', 'CXP', 4, 22.66, 20, 8.9528, 9.1367, 46.0470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.1', 'CXP', 5, 39.10, 20, 13.1475, 16.8154, 67.0958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.3', 'CX', NULL, 1.07, 20, 0.0451, 1.0000, 1.1597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.3', 'CXP', 1, 97.49, 20, 1.8657, 88.7268, 99.4820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.3', 'CXP', 3, 1.75, 20, 1.7594, 0.2094, 13.1557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.3', 'CXP', 5, 0.76, 20, 0.7820, 0.0858, 6.3239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.4', 'CT', NULL, 1.17, 20, 0.1396, 1.0000, 1.4622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.4', 'CTP', 1, 83.01, 20, 13.9611, 38.0967, 97.4851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.4', 'CTP', 2, 16.99, 20, 13.9611, 2.5149, 61.9033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.8', 'CT', NULL, 1.97, 20, 0.1307, 1.6972, 2.2444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.8', 'CTP', 1, 25.58, 20, 8.8818, 11.4620, 47.7173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.8', 'CTP', 2, 51.76, 20, 10.2832, 31.1847, 71.7577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.C.3.d.8', 'CTP', 3, 22.66, 20, 7.7085, 10.4481, 42.3835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.24, 20, 0.7503, 1.0000, 3.8084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 1, 42.19, 20, 24.4958, 8.1886, 85.6578, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 2, 18.51, 20, 7.9977, 6.9661, 40.7961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 3, 13.09, 20, 14.0072, 1.1304, 66.4712, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 4, 25.74, 20, 19.4363, 3.9642, 74.4354, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.47, 20, 0.5165, 0.0467, 4.5499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CX', NULL, 2.99, 18, 0.7898, 1.3262, 4.6588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 1, 16.97, 18, 8.1292, 5.7077, 40.8427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 2, 26.67, 18, 16.8309, 5.5895, 69.0896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 3, 12.77, 18, 8.5447, 2.8185, 42.4821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 4, 27.30, 18, 19.9179, 4.3240, 75.7291, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 5, 16.29, 18, 14.9489, 1.8880, 66.2907, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.53, 20, 0.4412, 2.6023, 4.4493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 1, 13.09, 20, 14.0174, 1.1283, 66.5130, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 3, 39.10, 20, 15.7052, 13.9036, 71.8592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 4, 16.87, 20, 15.0834, 2.0922, 65.8413, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 5, 30.94, 20, 15.8488, 8.6633, 67.9075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.56, 17, 1.0344, 1.0000, 4.7547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 1, 40.48, 17, 25.2080, 6.8905, 86.2044, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 2, 18.32, 17, 8.1345, 6.6145, 41.5216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 3, 0.43, 17, 0.4751, 0.0418, 4.3113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 4, 26.08, 17, 19.7395, 3.8691, 75.5618, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 5, 14.70, 17, 14.5527, 1.4490, 66.8694, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 19, 0.1255, 4.4026, 4.9300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 3, 3.76, 19, 3.6568, 0.4650, 24.6178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 4, 25.85, 19, 11.4265, 9.0638, 54.9518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 5, 70.39, 19, 11.4318, 42.8869, 88.2679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CX', NULL, 4.85, 20, 0.0820, 4.6761, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 2, 0.43, 20, 0.4597, 0.0446, 3.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 4, 13.94, 20, 8.2391, 3.7045, 40.5442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 5, 85.63, 20, 8.2011, 59.6267, 96.0094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 19, 0.2506, 4.0707, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 2, 13.14, 19, 8.4135, 3.1156, 41.5823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 4, 0.86, 19, 0.9273, 0.0874, 7.8801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 5, 86.00, 19, 8.2675, 59.2097, 96.2964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.97, 19, 0.6946, 1.5082, 4.4266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 1, 39.00, 19, 20.7090, 9.3094, 79.9216, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 2, 1.29, 19, 1.3859, 0.1313, 11.4332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 3, 13.85, 19, 8.3121, 3.5851, 40.9941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 4, 15.73, 19, 12.9022, 2.3587, 59.0592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 5, 30.14, 19, 16.1234, 7.9485, 68.3119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 19, 0.4025, 3.4052, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 1, 12.71, 19, 8.5234, 2.8185, 42.2416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 2, 2.55, 19, 2.4022, 0.3408, 16.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 3, 0.86, 19, 0.9273, 0.0874, 7.8801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 4, 14.70, 19, 8.1229, 4.2347, 40.1956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 5, 69.18, 19, 15.9233, 31.8537, 91.5094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CX', NULL, 4.49, 20, 0.2320, 4.0000, 4.9712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 1, 0.43, 20, 0.4697, 0.0424, 4.1516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 2, 13.94, 20, 8.2391, 3.7045, 40.5442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 3, 3.53, 20, 2.7739, 0.6611, 16.7540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 4, 0.85, 20, 0.9194, 0.0886, 7.7164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 5, 81.25, 20, 7.7492, 59.9091, 92.6283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CX', NULL, 3.93, 20, 0.1999, 3.5073, 4.3441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 1, 14.64, 20, 8.0944, 4.2349, 39.9533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 2, 13.94, 20, 14.2089, 1.3394, 65.8978, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 3, 2.23, 20, 1.6542, 0.4655, 10.0357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 4, 2.58, 20, 2.4161, 0.3522, 16.5386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 5, 66.61, 20, 8.8510, 46.4458, 82.1039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CX', NULL, 3.37, 20, 0.1246, 3.1045, 3.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 2, 30.62, 20, 8.2297, 16.3970, 49.8187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 3, 15.32, 20, 7.9598, 4.7689, 39.5195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 4, 40.98, 20, 15.3611, 15.5239, 72.4027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 5, 13.09, 20, 14.0072, 1.1304, 66.4712, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CX', NULL, 4.05, 20, 0.4520, 3.1054, 4.9976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 2, 13.09, 20, 8.3905, 3.1141, 41.3552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 3, 13.79, 20, 8.2914, 3.5814, 40.7797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 4, 28.02, 20, 11.2677, 10.7856, 55.6215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 5, 45.11, 20, 21.8215, 11.4975, 83.8654, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CX', NULL, 2.81, 20, 0.2086, 2.3779, 3.2511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 2, 54.77, 20, 13.1825, 28.4456, 78.6690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 3, 14.46, 20, 12.5939, 1.9690, 58.7415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 4, 25.32, 20, 7.2019, 13.2499, 42.9339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 5, 5.45, 20, 4.4741, 0.9281, 26.1863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 20, 0.3401, 3.7818, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 1, 12.66, 20, 8.5025, 2.8164, 42.0217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 5, 87.34, 20, 8.5025, 57.9783, 97.1836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.15, 20, 0.1458, 1.0000, 1.4586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 1, 86.02, 20, 14.2038, 34.1847, 98.6463, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 2, 13.09, 20, 14.0072, 1.1304, 66.4712, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.43, 20, 0.4597, 0.0446, 3.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.47, 20, 0.5165, 0.0467, 4.5499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 20, 0.1139, 1.0498, 1.5265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 1, 72.51, 20, 11.3138, 44.5673, 89.6376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 2, 26.17, 20, 11.3521, 9.3905, 54.8002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 3, 1.32, 20, 1.1225, 0.2214, 7.4981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 20, 0.1153, 1.0554, 1.5380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 1, 72.08, 20, 11.3360, 44.2613, 89.3534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 2, 26.17, 20, 11.3521, 9.3905, 54.8002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 3, 1.75, 20, 1.5461, 0.2706, 10.4713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 19, 0.0220, 1.0000, 1.0693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 1, 99.10, 19, 0.7492, 94.9644, 99.8446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.43, 19, 0.4636, 0.0439, 4.0462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.47, 19, 0.5190, 0.0464, 4.6137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 20, 0.0810, 1.0000, 1.3222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 1, 85.59, 20, 8.1459, 59.8514, 95.9466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 2, 13.98, 20, 8.2054, 3.7514, 40.4000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.43, 20, 0.4597, 0.0446, 3.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CX', NULL, 4.83, 20, 0.0798, 4.6665, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 3, 0.85, 20, 0.9194, 0.0886, 7.7164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 4, 14.93, 20, 8.0322, 4.4653, 39.7370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 5, 84.21, 20, 7.9550, 60.3908, 94.9138, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.87, 20, 0.3067, 2.2244, 3.5083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 1, 42.17, 20, 12.4809, 19.9857, 68.0319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 2, 0.85, 20, 0.7176, 0.1458, 4.8321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 3, 13.09, 20, 8.3905, 3.1141, 41.3552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 4, 15.97, 20, 8.2401, 4.9972, 40.7278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 5, 27.92, 20, 7.5993, 14.9474, 46.0567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.42, 20, 0.0689, 1.2710, 1.5594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 1, 72.93, 20, 7.3776, 55.2065, 85.4885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 2, 13.51, 20, 14.1009, 1.2347, 66.1291, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 3, 12.66, 20, 8.5025, 2.8164, 42.0217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.90, 20, 0.7430, 0.1569, 4.9497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.80, 20, 0.5002, 1.0000, 2.8466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 1, 73.36, 20, 16.6729, 31.5903, 94.2600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 2, 0.43, 20, 0.4597, 0.0446, 3.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 3, 12.66, 20, 8.5025, 2.8164, 42.0217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 5, 13.55, 20, 8.2901, 3.4437, 40.8066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.61, 20, 0.2759, 2.0281, 3.1832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 1, 46.76, 20, 13.4798, 22.0464, 73.1768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 2, 12.66, 20, 8.5025, 2.8164, 42.0217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.43, 20, 0.4597, 0.0446, 3.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 4, 13.55, 20, 8.3049, 3.4349, 40.8709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 5, 26.60, 20, 7.3115, 14.1974, 44.2430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.61, 18, 0.4643, 1.6280, 3.5874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 1, 37.78, 18, 11.8145, 17.3771, 63.6821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 2, 14.68, 18, 7.7296, 4.4722, 38.7492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 3, 14.68, 18, 7.7296, 4.4722, 38.7492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 4, 14.68, 18, 7.7296, 4.4722, 38.7492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 5, 18.17, 18, 19.9697, 1.2884, 79.0651, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0052, 1.0000, 1.0155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 1, 99.53, 20, 0.5165, 95.4501, 99.9533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.47, 20, 0.5165, 0.0467, 4.5499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CX', NULL, 4.94, 20, 0.0416, 4.8560, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 1, 0.43, 20, 0.4597, 0.0446, 3.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.95, 20, 1.0424, 0.0950, 8.8567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 4, 1.13, 20, 1.2346, 0.1129, 10.3547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 5, 97.49, 20, 1.7894, 89.3662, 99.4465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 20, 0.1872, 1.0025, 1.7862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 1, 83.60, 20, 8.1509, 59.4943, 94.6489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 3, 13.09, 20, 8.3905, 3.1141, 41.3552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 5, 3.32, 20, 3.5475, 0.3374, 25.7916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 20, 0.1419, 1.0000, 1.4296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 1, 96.68, 20, 3.5475, 74.2084, 99.6626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 5, 3.32, 20, 3.5475, 0.3374, 25.7916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.11, 20, 0.4926, 1.0801, 3.1420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 1, 43.05, 20, 15.0395, 17.3077, 73.1837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 2, 29.06, 20, 7.9319, 15.4753, 47.8221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 3, 14.77, 20, 8.2059, 4.2388, 40.4102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 5, 13.13, 20, 14.0269, 1.1385, 66.4769, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.15, 20, 0.1276, 1.8861, 2.4203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 2, 84.68, 20, 12.7625, 41.3527, 97.7448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 3, 15.32, 20, 12.7625, 2.2552, 58.6473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.16, 20, 0.1697, 3.8034, 4.5136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 3, 15.32, 20, 12.7625, 2.2552, 58.6473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 4, 53.51, 20, 13.4221, 27.1204, 78.0751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 5, 31.17, 20, 8.4339, 16.5887, 50.7639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0046, 1.0000, 1.0139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 1, 99.57, 20, 0.4597, 96.0407, 99.9554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.43, 20, 0.4597, 0.0446, 3.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CX', NULL, 4.10, 20, 0.3364, 3.3914, 4.7995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 2, 13.94, 20, 12.5388, 1.7844, 59.0821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 3, 2.66, 20, 1.9694, 0.5530, 11.8378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 4, 43.32, 20, 24.2907, 8.7900, 85.8358, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 5, 40.08, 20, 20.8497, 9.8057, 80.4561, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.21, 20, 0.2042, 1.7849, 2.6397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 1, 17.68, 20, 13.3385, 3.0589, 59.3867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 2, 56.53, 20, 12.7311, 30.5425, 79.3660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 3, 12.66, 20, 13.9280, 1.0270, 66.9344, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 4, 13.13, 20, 8.3990, 3.1336, 41.3807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.29, 20, 0.5212, 1.2028, 3.3844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 1, 29.01, 20, 20.1723, 4.9962, 76.0465, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 2, 43.10, 20, 6.6720, 29.9995, 57.2376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 3, 12.66, 20, 8.5025, 2.8164, 42.0217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 5, 15.24, 20, 8.1217, 4.5985, 40.1324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 20, 0.1831, 2.8138, 3.5803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 1, 1.38, 20, 1.2014, 0.2197, 8.1585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 2, 40.39, 20, 12.0788, 19.1621, 65.9405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 3, 26.60, 20, 16.6795, 5.7145, 68.4173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 4, 0.43, 20, 0.4597, 0.0446, 3.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 5, 31.21, 20, 8.4502, 16.6028, 50.8378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.29, 19, 0.6443, 1.9391, 4.6463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 1, 0.86, 19, 0.9239, 0.0881, 7.8208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 2, 28.80, 19, 11.3027, 11.2747, 56.2908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 3, 38.57, 19, 25.4559, 6.1639, 85.7135, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 4, 3.76, 19, 3.6648, 0.4629, 24.7038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 5, 28.01, 19, 28.5548, 1.9483, 88.4022, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.55, 19, 0.6800, 2.1233, 4.9803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 1, 2.42, 19, 1.9943, 0.4192, 12.7550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 2, 28.10, 19, 16.4235, 6.6135, 68.3146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 3, 12.71, 19, 8.5255, 2.8174, 42.2513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 4, 25.43, 19, 11.4836, 8.7186, 54.8934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 5, 31.35, 19, 29.3466, 2.5356, 88.9041, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CX', NULL, 3.40, 19, 0.5911, 2.1610, 4.6448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 1, 13.57, 19, 8.3244, 3.4138, 41.0877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 2, 13.67, 19, 8.3371, 3.4644, 41.1258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 3, 25.43, 19, 7.2418, 13.2564, 43.2012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 4, 13.57, 19, 8.3244, 3.4138, 41.0877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 5, 33.77, 19, 21.4786, 6.3480, 79.3140, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.93, 19, 0.4573, 1.0000, 2.8934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 1, 45.35, 19, 21.9881, 11.3993, 84.2549, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 2, 28.76, 19, 11.4836, 11.0570, 56.7182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 3, 13.18, 19, 8.4210, 3.1357, 41.6032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 4, 12.71, 19, 8.5255, 2.8174, 42.2513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CX', NULL, 2.72, 18, 0.6651, 1.3179, 4.1243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 1, 26.58, 18, 19.8977, 4.0435, 75.6787, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 2, 26.58, 18, 7.4000, 13.9943, 44.6241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 3, 13.77, 18, 8.3828, 3.4751, 41.4590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 4, 14.26, 18, 8.2842, 3.8291, 40.9912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 5, 18.80, 18, 8.0841, 7.0436, 41.4421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 19, 0.2558, 3.7675, 4.8423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 3, 13.57, 19, 12.5259, 1.6379, 59.6831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 4, 42.37, 19, 24.5716, 8.1538, 85.8952, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 5, 44.06, 19, 21.7285, 10.9976, 83.3874, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.68, 18, 0.1574, 4.3443, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 3, 13.24, 18, 8.4432, 3.1356, 41.8448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 4, 5.88, 18, 4.3569, 1.1703, 24.7568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 5, 80.88, 18, 7.8811, 59.0753, 92.5385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CX', NULL, 4.55, 19, 0.1482, 4.2340, 4.8566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 3, 0.43, 19, 0.4620, 0.0443, 4.0146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 4, 44.61, 19, 14.8958, 18.4988, 74.0797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 5, 54.96, 19, 14.8498, 25.7067, 81.1440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CX', NULL, 2.00, 20, 0.4402, 1.0765, 2.9194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 1, 30.69, 20, 15.8556, 8.5113, 67.8194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 2, 38.83, 20, 15.7097, 13.7187, 71.7038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 3, 30.48, 20, 29.0016, 2.4387, 88.4943, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CX', NULL, 4.47, 19, 0.1467, 4.1599, 4.7763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 2, 1.13, 19, 1.2408, 0.1122, 10.4933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 3, 15.38, 19, 8.0086, 4.7545, 39.8373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 4, 19.02, 19, 13.6578, 3.5165, 60.2109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 5, 64.46, 19, 11.7435, 38.1903, 84.1914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CX', NULL, 4.07, 20, 0.2677, 3.5079, 4.6283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 1, 2.94, 20, 1.8997, 0.7438, 10.8798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 3, 13.09, 20, 8.3905, 3.1141, 41.3552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 4, 55.27, 20, 12.9781, 29.1717, 78.7591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 5, 28.71, 20, 20.0930, 4.9051, 75.8634, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CX', NULL, 4.64, 20, 0.1510, 4.3206, 4.9526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 3, 1.38, 20, 1.2014, 0.2197, 8.1585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 4, 33.58, 20, 15.4287, 10.6216, 68.2603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 5, 65.04, 20, 15.2166, 31.4356, 88.3046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CX', NULL, 2.81, 19, 0.2095, 2.3677, 3.2478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 1, 13.57, 19, 14.1705, 1.2251, 66.5270, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 2, 38.14, 19, 25.5754, 5.9459, 85.7388, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 3, 2.24, 19, 1.8608, 0.3841, 12.0086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 4, 46.05, 19, 13.3711, 21.6011, 72.5594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CX', NULL, 4.70, 18, 0.2930, 4.0772, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 2, 0.43, 18, 0.4643, 0.0440, 4.0750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 3, 14.16, 18, 14.3726, 1.3424, 66.6588, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 4, 0.86, 18, 0.9286, 0.0875, 7.9344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 5, 84.55, 18, 14.7130, 33.7026, 98.3309, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CX', NULL, 1.56, 20, 0.5677, 1.0000, 2.7464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 1, 83.56, 20, 14.9931, 34.1107, 98.0343, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 2, 3.32, 20, 3.5475, 0.3374, 25.7916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 5, 13.13, 20, 14.0269, 1.1385, 66.4769, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.4', 'CT', NULL, 1.28, 20, 0.0761, 1.1192, 1.4378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.4', 'CTP', 1, 72.15, 20, 7.6121, 53.9652, 85.1277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.4', 'CTP', 2, 27.85, 20, 7.6121, 14.8723, 46.0348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.8', 'CT', NULL, 1.47, 19, 0.2363, 1.0000, 1.9693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.8', 'CTP', 1, 68.00, 19, 11.7642, 40.5628, 86.8708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.8', 'CTP', 2, 16.73, 19, 8.2183, 5.4955, 40.9621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.8', 'CTP', 3, 15.27, 19, 13.2158, 2.0656, 60.6415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 18, 0.3492, 1.1751, 2.6486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 1, 43.22, 18, 16.1349, 15.9753, 75.2926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 2, 38.81, 18, 16.5561, 12.7156, 73.4097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 3, 1.54, 18, 1.5621, 0.1787, 12.0636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 4, 16.43, 18, 12.8913, 2.6405, 58.7657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CX', NULL, 3.82, 18, 0.3687, 3.0431, 4.5989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 1, 4.90, 18, 4.6288, 0.6313, 29.5092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 2, 16.43, 18, 14.1724, 2.1790, 63.4397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 3, 3.60, 18, 3.6991, 0.3924, 26.1411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 4, 41.79, 18, 17.5986, 13.4989, 76.7646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 5, 33.27, 18, 14.4425, 11.2208, 66.2969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CX', NULL, 3.49, 18, 0.5240, 2.3881, 4.5990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 1, 24.73, 18, 14.9684, 5.6819, 64.1881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 2, 14.89, 18, 14.1197, 1.6391, 64.7386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 3, 2.75, 18, 2.7561, 0.3223, 19.8878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 4, 1.54, 18, 1.5854, 0.1730, 12.4117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 5, 56.08, 18, 14.5994, 26.7747, 81.6841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 18, 0.5547, 1.9693, 4.3101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 1, 31.88, 18, 17.8478, 7.6329, 72.6045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 2, 11.37, 18, 8.8306, 1.9773, 44.9059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 4, 24.42, 18, 12.4027, 7.2591, 57.1504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 5, 32.34, 18, 13.7981, 11.2155, 64.3854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 18, 0.2359, 4.2750, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 2, 7.07, 18, 7.7815, 0.6205, 48.0835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 4, 1.54, 18, 1.5854, 0.1730, 12.4117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 5, 91.39, 18, 8.1235, 54.5893, 98.9442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CX', NULL, 4.95, 17, 0.0537, 4.8332, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 4, 5.30, 17, 5.3671, 0.5763, 35.0720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 5, 94.70, 17, 5.3671, 64.9280, 99.4237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 18, 0.2876, 3.9394, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 2, 7.07, 18, 7.7815, 0.6205, 48.0835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 4, 24.19, 18, 14.4496, 5.7053, 62.7169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 5, 68.75, 18, 17.1382, 29.0156, 92.2096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.05, 18, 0.1803, 2.6734, 3.4343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 1, 11.70, 18, 8.7774, 2.1570, 44.3125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 2, 4.90, 18, 4.6288, 0.6313, 29.5092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 3, 61.65, 18, 15.6329, 28.4915, 86.6454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 4, 9.81, 18, 6.1389, 2.4566, 31.9798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 5, 11.93, 18, 6.5246, 3.5272, 33.4278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 18, 0.4467, 2.8545, 4.7393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 1, 7.07, 18, 7.7815, 0.6205, 48.0835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 2, 6.21, 18, 4.7143, 1.1880, 26.7468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 3, 31.64, 18, 12.9723, 11.5507, 62.1294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 4, 10.11, 18, 5.4578, 3.0731, 28.5364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 5, 44.96, 18, 15.5760, 17.7980, 75.5072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CX', NULL, 4.39, 18, 0.3187, 3.7149, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 2, 10.67, 18, 9.0034, 1.6007, 46.7094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 3, 11.12, 18, 5.3713, 3.8218, 28.2527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 4, 7.03, 18, 4.6530, 1.6549, 25.3509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 5, 71.19, 18, 12.9424, 39.4888, 90.3413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CX', NULL, 3.44, 18, 0.2748, 2.8640, 4.0235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 1, 7.07, 18, 7.7815, 0.6205, 48.0835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 2, 5.14, 18, 4.0973, 0.9131, 24.1825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 3, 42.44, 18, 17.6966, 13.7838, 77.2683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 4, 27.06, 18, 13.2830, 8.2292, 60.5456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 5, 18.30, 18, 12.0909, 3.9059, 55.2326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CX', NULL, 2.87, 18, 0.3894, 2.0529, 3.6960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 1, 16.99, 18, 12.2434, 3.1750, 56.0995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 2, 16.24, 18, 10.5203, 3.6563, 49.7806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 3, 29.09, 18, 14.4351, 8.5695, 64.2317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 4, 37.67, 18, 16.3079, 12.2514, 72.3494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CX', NULL, 3.95, 18, 0.3553, 3.2024, 4.7016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 2, 7.07, 18, 7.7815, 0.6205, 48.0835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 3, 24.09, 18, 12.5308, 6.9555, 57.3947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 4, 35.42, 18, 13.8131, 13.3009, 66.2278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 5, 33.42, 18, 17.9154, 8.4106, 73.2924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CX', NULL, 2.45, 18, 0.4628, 1.4759, 3.4290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 1, 27.77, 18, 15.7737, 6.8179, 66.8910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 2, 36.75, 18, 14.9776, 12.9837, 69.3497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 3, 1.54, 18, 1.5854, 0.1730, 12.4117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 4, 30.34, 18, 17.7924, 6.8651, 72.0097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 5, 3.60, 18, 3.6991, 0.3924, 26.1411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.94, 18, 0.0625, 4.8065, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 1, 1.54, 18, 1.5621, 0.1787, 12.0636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 5, 98.46, 18, 1.5621, 87.9364, 99.8213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.43, 18, 0.1718, 1.0643, 1.7892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 1, 60.41, 18, 17.0171, 25.3779, 87.2570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 2, 38.05, 18, 17.1566, 11.6778, 74.0400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 4, 1.54, 18, 1.5825, 0.1737, 12.3687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CX', NULL, 2.07, 18, 0.4588, 1.1013, 3.0372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 1, 51.69, 18, 18.6273, 18.1509, 83.7734, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 2, 16.43, 18, 14.1690, 2.1801, 63.4276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 3, 5.14, 18, 4.0973, 0.9131, 24.1825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 4, 26.74, 18, 15.7766, 6.2544, 66.6245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.85, 18, 0.3882, 1.0344, 2.6726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 1, 53.23, 18, 18.5567, 19.1065, 84.5815, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 2, 20.03, 18, 14.5828, 3.5393, 63.0965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 3, 14.89, 18, 12.9630, 1.9803, 60.2279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 4, 11.85, 18, 11.5292, 1.2926, 57.9806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.59, 18, 0.4015, 1.0000, 2.4376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 1, 81.51, 18, 13.1058, 41.3089, 96.5061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 4, 14.89, 18, 12.9630, 1.9803, 60.2279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 5, 3.60, 18, 3.6991, 0.3924, 26.1411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CX', NULL, 4.49, 18, 0.3275, 3.8031, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 3, 23.50, 18, 16.2216, 4.3758, 67.3368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 4, 3.60, 18, 3.6991, 0.3924, 26.1411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 5, 72.90, 18, 16.7302, 31.0645, 94.1393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CX', NULL, 2.81, 18, 0.4742, 1.8049, 3.8058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 1, 35.20, 18, 16.1639, 10.8554, 70.7809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 2, 16.43, 18, 14.1690, 2.1801, 63.4276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 3, 12.89, 18, 9.6270, 2.3691, 47.4535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 4, 3.60, 18, 3.6991, 0.3924, 26.1411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 5, 31.88, 18, 13.6036, 11.0961, 63.6986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 17, 0.0382, 1.0000, 1.1179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 1, 96.30, 17, 3.8170, 72.8773, 99.6047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 2, 3.70, 17, 3.8170, 0.3953, 27.1227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.10, 18, 0.0749, 1.0000, 1.2558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 1, 94.86, 18, 4.0973, 75.8175, 99.0869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 2, 3.60, 18, 3.6991, 0.3924, 26.1411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 5, 1.54, 18, 1.5825, 0.1737, 12.3687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CX', NULL, 2.38, 17, 0.5062, 1.3043, 3.4504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 1, 39.40, 17, 18.0508, 11.5786, 76.3552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 2, 18.78, 17, 13.2872, 3.5178, 59.4439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 3, 21.67, 17, 14.5689, 4.2915, 63.0536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 4, 4.98, 17, 4.6831, 0.6394, 29.9248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 5, 15.17, 17, 11.6144, 2.5711, 54.7848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CX', NULL, 2.11, 18, 0.4803, 1.1004, 3.1271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 1, 54.31, 18, 17.8288, 20.7035, 84.4083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 2, 21.22, 18, 15.0194, 3.8881, 64.1954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 3, 1.54, 18, 1.5854, 0.1730, 12.4117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 4, 4.63, 18, 3.0814, 1.1005, 17.4682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 5, 18.30, 18, 11.9970, 3.9560, 54.9045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 18, 0.0158, 1.0000, 1.0488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 1, 98.46, 18, 1.5825, 87.6313, 99.8263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 2, 1.54, 18, 1.5825, 0.1737, 12.3687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CX', NULL, 4.13, 18, 0.4511, 3.1786, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 1, 5.14, 18, 4.1010, 0.9117, 24.2116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 2, 21.10, 18, 14.3821, 4.1430, 62.3340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 3, 1.54, 18, 1.5621, 0.1787, 12.0636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 5, 72.21, 18, 14.7146, 35.6152, 92.4300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.42, 18, 0.2886, 1.0000, 2.0328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 1, 75.58, 18, 14.5414, 36.9942, 94.2244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 2, 7.99, 18, 4.7391, 2.1801, 25.2819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 3, 14.89, 18, 14.1197, 1.6391, 64.7386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 4, 1.54, 18, 1.7052, 0.1465, 14.3363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.36, 18, 0.2629, 1.0000, 1.9142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 1, 82.03, 18, 13.0108, 41.4891, 96.7078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 2, 1.54, 18, 1.5825, 0.1737, 12.3687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 3, 14.89, 18, 12.9630, 1.9803, 60.2279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 4, 1.54, 18, 1.7052, 0.1465, 14.3363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CX', NULL, 2.29, 18, 0.4933, 1.2523, 3.3339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 1, 42.25, 18, 17.8891, 13.4775, 77.4581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 2, 20.59, 18, 11.8258, 5.3374, 54.3926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 3, 4.30, 18, 3.2134, 0.8565, 18.9261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 4, 31.32, 18, 17.2270, 7.7624, 71.1858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 5, 1.54, 18, 1.5825, 0.1737, 12.3687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CX', NULL, 2.55, 18, 0.1904, 2.1470, 2.9504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 2, 47.86, 18, 18.6466, 15.9466, 81.6205, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 3, 49.41, 18, 18.7259, 16.7405, 82.5917, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 4, 2.73, 18, 2.9783, 0.2628, 23.0224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CX', NULL, 3.74, 18, 0.2918, 3.1258, 4.3572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 2, 6.33, 18, 4.9970, 1.1290, 28.5686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 3, 36.07, 18, 17.7464, 10.0085, 74.1019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 4, 34.73, 18, 15.0991, 11.5427, 68.4453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 5, 22.88, 18, 14.3654, 5.0543, 62.3060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 18, 0.0470, 1.0000, 1.1460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 1, 95.33, 18, 4.7038, 68.7236, 99.4752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 2, 4.67, 18, 4.7038, 0.5248, 31.2764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CX', NULL, 3.40, 18, 0.3690, 2.6235, 4.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 2, 24.70, 18, 14.7691, 5.7870, 63.6610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 3, 28.36, 18, 15.7995, 7.1252, 67.1279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 4, 28.97, 18, 14.6448, 8.3291, 64.6729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 5, 17.97, 18, 14.3932, 2.7173, 63.2189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CX', NULL, 2.49, 18, 0.2926, 1.8735, 3.1081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 1, 10.67, 18, 9.0034, 1.6007, 46.7094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 2, 59.19, 18, 16.5575, 25.4570, 86.0322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 3, 6.35, 18, 4.6736, 1.2777, 26.2437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 4, 17.97, 18, 12.8331, 3.3741, 57.8924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 5, 5.82, 18, 3.8572, 1.3785, 21.4334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CX', NULL, 2.66, 18, 0.5646, 1.4730, 3.8553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 1, 37.14, 18, 16.7798, 11.4825, 72.9147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 2, 6.21, 18, 5.0144, 1.0670, 28.9280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 3, 31.64, 18, 15.3380, 9.3940, 67.3883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 4, 3.09, 18, 2.4624, 0.5572, 15.3192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 5, 21.92, 18, 14.8140, 4.3230, 63.5485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CX', NULL, 2.49, 18, 0.4027, 1.6379, 3.3371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 1, 25.55, 18, 16.6412, 5.1426, 68.4878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 2, 29.41, 18, 13.8306, 9.2730, 62.9506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 3, 20.03, 18, 14.5868, 3.5375, 63.1088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 4, 20.73, 18, 12.7620, 4.8335, 57.3770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 5, 4.27, 18, 3.2715, 0.8191, 19.4380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CX', NULL, 2.63, 18, 0.4463, 1.6919, 3.5752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 1, 25.55, 18, 16.6412, 5.1426, 68.4878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 2, 10.51, 18, 6.0166, 2.9567, 31.1701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 3, 43.23, 18, 16.0184, 16.1175, 75.1127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 4, 16.43, 18, 14.1690, 2.1801, 63.4276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 5, 4.27, 18, 3.2715, 0.8191, 19.4380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 18, 0.3391, 2.2547, 3.6854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 1, 3.60, 18, 3.6991, 0.3924, 26.1411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 2, 34.52, 18, 17.9236, 9.0027, 73.7446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 3, 24.70, 18, 13.2504, 6.8009, 59.5901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 4, 35.64, 18, 17.4855, 9.9800, 73.4436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 5, 1.54, 18, 1.7052, 0.1465, 14.3363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CX', NULL, 3.18, 18, 0.4362, 2.2602, 4.1007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 1, 22.25, 18, 13.2708, 5.3652, 59.0811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 2, 16.52, 18, 12.3644, 2.8985, 56.7469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 3, 9.95, 18, 3.4091, 4.7214, 19.7839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 4, 23.50, 18, 15.0507, 4.9883, 64.2453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 5, 27.78, 18, 16.0303, 6.6545, 67.4889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.84, 17, 0.4489, 1.0000, 2.7888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 1, 63.21, 17, 16.8554, 26.9873, 88.8727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 2, 4.98, 17, 4.6831, 0.6394, 29.9248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 3, 16.69, 17, 13.2401, 2.5912, 60.1308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 4, 15.12, 17, 14.3369, 1.6410, 65.5418, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CX', NULL, 3.20, 18, 0.4702, 2.2062, 4.1905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 1, 7.87, 18, 5.3633, 1.7639, 28.9126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 2, 33.54, 18, 15.2562, 10.6445, 68.1406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 3, 21.10, 18, 14.2772, 4.1961, 62.0214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 4, 5.84, 18, 3.8510, 1.3960, 21.3701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 5, 31.64, 18, 17.3734, 7.8350, 71.5926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 18, 0.4067, 3.1239, 4.8400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 1, 2.73, 18, 2.9783, 0.2628, 23.0224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 2, 8.61, 18, 8.1235, 1.0558, 45.4107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 3, 26.01, 18, 13.8810, 7.1250, 61.6866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 4, 13.04, 18, 4.3889, 6.2153, 25.3350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 5, 49.61, 18, 17.5357, 18.3110, 81.2223, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CX', NULL, 3.83, 18, 0.6123, 2.5419, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 1, 17.62, 18, 13.2623, 3.0167, 59.5180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 2, 10.15, 18, 8.4388, 1.5796, 44.3102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 3, 4.67, 18, 4.7038, 0.5248, 31.2764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 4, 6.35, 18, 4.6736, 1.2777, 26.2437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 5, 61.20, 18, 17.7516, 24.5749, 88.4237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CX', NULL, 3.77, 18, 0.3523, 3.0283, 4.5147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 2, 10.15, 18, 8.5911, 1.5257, 45.1811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 3, 28.06, 18, 14.4100, 7.9630, 63.7526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 4, 36.27, 18, 15.0998, 12.5435, 69.3080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 5, 25.52, 18, 15.3127, 5.8898, 65.2174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CX', NULL, 1.46, 18, 0.1678, 1.1054, 1.8133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 1, 62.64, 18, 15.5296, 29.2477, 87.1759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 2, 30.34, 18, 15.8977, 8.1777, 68.0438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 3, 5.49, 18, 4.2310, 1.0267, 24.5107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 4, 1.54, 18, 1.5621, 0.1787, 12.0636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CX', NULL, 3.82, 17, 0.4067, 2.9586, 4.6831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 1, 4.23, 17, 4.3724, 0.4460, 30.3313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 2, 18.30, 17, 12.2677, 3.7823, 56.0530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 3, 7.30, 17, 5.5730, 1.3559, 31.0944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 4, 31.51, 17, 14.1740, 10.2604, 64.9294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 5, 38.66, 17, 18.5818, 10.6928, 76.8451, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CX', NULL, 3.13, 18, 0.3712, 2.3456, 3.9117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 1, 7.87, 18, 5.3939, 1.7486, 29.0956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 2, 22.55, 18, 12.6525, 5.9373, 57.3104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 3, 34.85, 18, 17.5098, 9.5137, 73.1358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 4, 18.30, 18, 12.0909, 3.9059, 55.2326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 5, 16.43, 18, 14.3197, 2.1313, 63.9631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CX', NULL, 3.62, 18, 0.2394, 3.1199, 4.1300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 2, 13.51, 18, 9.6975, 2.6424, 47.3594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 3, 21.10, 18, 14.3821, 4.1430, 62.3340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 4, 54.76, 18, 17.4398, 21.5110, 84.2383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 5, 10.63, 18, 6.2380, 2.8891, 32.2193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CX', NULL, 2.21, 18, 0.4040, 1.3546, 3.0594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 1, 37.98, 18, 15.8076, 12.9382, 71.6139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 2, 34.92, 18, 18.6172, 8.6977, 75.1336, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 3, 7.38, 18, 4.3015, 2.0707, 23.1103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 4, 7.87, 18, 5.3633, 1.7639, 28.9126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 5, 11.85, 18, 11.5292, 1.2926, 57.9806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CX', NULL, 4.11, 18, 0.4210, 3.2240, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 1, 8.61, 18, 8.1204, 1.0566, 45.3901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 2, 6.33, 18, 4.9970, 1.1290, 28.5686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 3, 7.90, 18, 5.0173, 1.9616, 26.8731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 4, 19.56, 18, 14.3397, 3.4320, 62.4532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 5, 57.60, 18, 17.6835, 22.7734, 86.2264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CX', NULL, 1.17, 18, 0.0986, 1.0000, 1.3782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 1, 90.70, 18, 5.8234, 69.4440, 97.6667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 2, 4.67, 18, 4.7038, 0.5248, 31.2764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 3, 3.09, 18, 2.4661, 0.5558, 15.3528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 5, 1.54, 18, 1.5621, 0.1787, 12.0636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.4', 'CT', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.4', 'CTP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.4', 'CTP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.8', 'CT', NULL, 1.77, 18, 0.1605, 1.4324, 2.1095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.8', 'CTP', 1, 34.76, 18, 9.9887, 17.3774, 57.4343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.8', 'CTP', 2, 53.39, 18, 14.4184, 25.2284, 79.5502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.8', 'CTP', 3, 11.85, 18, 11.5292, 1.2926, 57.9806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.46, 20, 0.4101, 1.5970, 3.3135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 1, 50.12, 20, 8.5300, 32.9755, 67.2387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 2, 2.10, 20, 1.8368, 0.3287, 12.2247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 3, 18.33, 20, 9.0131, 5.9816, 44.1752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 4, 11.04, 20, 9.1019, 1.7542, 46.3284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 5, 18.41, 20, 12.7067, 3.6995, 56.9979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.26, 20, 0.1015, 4.0506, 4.4754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.96, 20, 1.0790, 0.0911, 9.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 2, 2.04, 20, 1.7864, 0.3185, 11.9240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 3, 2.00, 20, 1.7571, 0.3137, 11.7385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 4, 59.73, 20, 5.8837, 47.0553, 71.2178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 5, 35.27, 20, 5.8535, 24.1610, 48.2358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.86, 20, 0.3398, 2.1447, 3.5671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 1, 39.11, 20, 17.5152, 12.1101, 74.9651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 2, 2.53, 20, 2.2127, 0.3954, 14.5128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 3, 16.77, 20, 12.5439, 2.9780, 56.9318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 4, 16.84, 20, 12.5797, 2.9989, 57.0293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 5, 24.75, 20, 9.2990, 10.3666, 48.3257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.21, 19, 0.2870, 2.6094, 3.8154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 1, 23.52, 19, 7.6207, 11.2107, 42.8207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 2, 19.32, 19, 17.5800, 2.1896, 71.9147, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 3, 3.52, 19, 2.7603, 0.6590, 16.7430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 4, 19.69, 19, 8.2517, 7.5693, 42.3232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 5, 33.95, 19, 8.9259, 18.2188, 54.2613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 20, 0.0827, 4.7422, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 4, 8.47, 20, 8.2719, 0.9818, 46.3365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 5, 91.53, 20, 8.2719, 53.6635, 99.0182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CX', NULL, 4.95, 20, 0.0458, 4.8530, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 2, 0.96, 20, 1.0790, 0.0911, 9.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 4, 2.22, 20, 2.5779, 0.1889, 21.4157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 5, 96.82, 20, 3.0162, 79.6854, 99.5775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.62, 20, 0.1766, 4.2471, 4.9865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 4, 38.32, 20, 17.6630, 11.5051, 74.8024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 5, 61.68, 20, 17.6630, 25.1976, 88.4949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.09, 20, 0.3429, 3.3734, 4.8087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 1, 15.97, 20, 9.2086, 4.3268, 44.4182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 2, 3.68, 20, 3.3386, 0.5279, 21.5413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 3, 2.89, 20, 2.6012, 0.4259, 17.1549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 4, 10.19, 20, 8.8422, 1.4800, 46.1551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 5, 67.27, 20, 11.5075, 40.7680, 85.9871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.11, 20, 0.4493, 3.1685, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 2, 17.06, 20, 9.3318, 4.9183, 44.9918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 3, 16.95, 20, 9.0547, 5.0459, 43.9587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 4, 4.02, 20, 3.1817, 0.7425, 19.0364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 5, 61.96, 20, 17.6304, 25.3931, 88.6299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CX', NULL, 3.01, 20, 0.5016, 1.9631, 4.0627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 2, 46.62, 20, 27.7734, 7.7881, 90.0281, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 3, 19.94, 20, 13.0013, 4.3313, 57.7996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 4, 18.99, 20, 12.5643, 4.0679, 56.4335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 5, 14.46, 20, 10.4767, 2.7913, 49.8800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CX', NULL, 2.46, 20, 0.1572, 2.1308, 2.7887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 1, 25.53, 20, 10.4932, 9.7457, 52.1143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 2, 15.80, 20, 12.5006, 2.5596, 57.2836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 3, 50.75, 20, 8.5847, 33.4285, 67.8938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 4, 3.00, 20, 2.6899, 0.4452, 17.6301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 5, 4.92, 20, 4.0610, 0.8326, 24.1580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CX', NULL, 3.25, 20, 0.1066, 3.0265, 3.4726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 1, 0.96, 20, 1.0904, 0.0889, 9.6141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 2, 7.63, 20, 5.6672, 1.5137, 30.7690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 3, 56.89, 20, 6.5868, 42.9241, 69.8313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 4, 34.52, 20, 6.0032, 23.2150, 47.8907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CX', NULL, 3.37, 20, 0.2641, 2.8204, 3.9257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 2, 5.22, 20, 4.2368, 0.9098, 24.8451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 3, 70.97, 20, 14.8988, 34.9844, 91.7372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 4, 5.10, 20, 4.0428, 0.9257, 23.5955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 5, 18.71, 20, 12.8866, 3.7627, 57.5513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CX', NULL, 2.16, 20, 0.5508, 1.0059, 3.3116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 1, 36.89, 20, 17.7642, 10.5825, 74.2696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 2, 29.56, 20, 10.6382, 12.5890, 55.0072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 3, 15.80, 20, 12.5167, 2.5533, 57.3456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 4, 16.30, 20, 12.5303, 2.7675, 57.1100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 5, 1.46, 20, 1.6180, 0.1393, 13.5335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.94, 20, 0.0647, 4.8063, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 1, 1.46, 20, 1.6180, 0.1393, 13.5335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 5, 98.54, 20, 1.6180, 86.4665, 99.8607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 20, 0.0243, 1.0000, 1.0723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 1, 98.93, 20, 1.2146, 89.3830, 99.9008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 3, 1.07, 20, 1.2146, 0.0992, 10.6170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.08, 20, 0.0661, 1.0000, 1.2172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 1, 95.01, 20, 3.8384, 77.7722, 99.0424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 2, 3.07, 20, 2.6617, 0.4836, 17.0864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.96, 20, 1.0790, 0.0911, 9.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.96, 20, 1.0790, 0.0911, 9.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 20, 0.0229, 1.0000, 1.0738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 1, 97.43, 20, 2.2941, 84.8013, 99.6119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 2, 2.57, 20, 2.2941, 0.3881, 15.1987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CX', NULL, 4.97, 20, 0.0303, 4.9047, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 4, 3.18, 20, 3.0297, 0.4187, 20.4627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 5, 96.82, 20, 3.0297, 79.5373, 99.5813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CX', NULL, 1.96, 20, 0.6416, 1.0000, 3.3050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 1, 62.83, 20, 25.3496, 14.8432, 94.2503, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 2, 17.49, 20, 12.6550, 3.2722, 57.0557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 5, 19.68, 20, 12.9963, 4.1987, 57.7972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 20, 0.0650, 1.0000, 1.2180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 1, 95.65, 20, 3.3828, 80.0327, 99.1793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 2, 2.42, 20, 2.1139, 0.3792, 13.9064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.96, 20, 1.0790, 0.0911, 9.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.96, 20, 1.0790, 0.0911, 9.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.02, 19, 0.0216, 1.0000, 1.0700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 1, 97.54, 19, 2.1607, 85.6673, 99.6215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 2, 2.46, 19, 2.1607, 0.3785, 14.3327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.78, 20, 0.6434, 1.4339, 4.1273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 1, 31.13, 20, 11.2215, 13.1304, 57.4809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 2, 15.80, 20, 9.2159, 4.2181, 44.4413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 3, 16.30, 20, 9.1353, 4.5729, 44.1612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 4, 17.41, 20, 12.6388, 3.2421, 57.0239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 5, 19.36, 20, 12.8124, 4.1293, 57.2223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.10, 20, 0.7557, 1.0000, 3.6798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 1, 60.69, 20, 25.2869, 14.3784, 93.4170, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 2, 3.83, 20, 3.4833, 0.5480, 22.3688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 3, 16.77, 20, 12.5609, 2.9707, 56.9945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 4, 2.42, 20, 2.1139, 0.3792, 13.9064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 5, 16.30, 20, 12.5303, 2.7675, 57.1100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CX', NULL, 4.30, 19, 0.2825, 3.7016, 4.8888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 1, 3.52, 19, 3.2474, 0.4872, 21.3823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 2, 2.24, 19, 2.6087, 0.1879, 21.8455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 3, 15.96, 19, 9.2846, 4.2450, 44.8458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 4, 17.76, 19, 9.0642, 5.5359, 44.3018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 5, 60.52, 19, 17.6575, 24.5028, 87.8686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 20, 0.0162, 1.0000, 1.0484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 1, 98.54, 20, 1.6180, 86.4665, 99.8607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 2, 1.46, 20, 1.6180, 0.1393, 13.5335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, 20, 0.6236, 1.0000, 3.0764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 1, 68.87, 20, 24.9541, 16.2175, 96.1940, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 2, 14.84, 20, 12.4761, 2.1592, 57.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 3, 1.46, 20, 1.6180, 0.1393, 13.5335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 5, 14.84, 20, 12.4761, 2.1592, 57.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 20, 0.0466, 1.0000, 1.1601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 1, 93.75, 20, 4.6648, 73.9210, 98.7553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 2, 6.25, 20, 4.6648, 1.2447, 26.0790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.84, 20, 0.2517, 1.3157, 2.3695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 1, 65.25, 20, 5.7569, 52.4632, 76.1591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 2, 15.88, 20, 12.5230, 2.5851, 57.3208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 3, 3.07, 20, 2.6617, 0.4836, 17.0864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.96, 20, 1.0790, 0.0911, 9.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 5, 14.84, 20, 9.4164, 3.5337, 45.3218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.23, 20, 0.1011, 2.0223, 2.4455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 2, 76.61, 20, 10.1102, 50.1395, 91.4327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 3, 23.39, 20, 10.1102, 8.5673, 49.8605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.82, 20, 0.1130, 3.5796, 4.0528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 3, 23.39, 20, 10.1102, 8.5673, 49.8605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 4, 71.60, 20, 10.5082, 46.0875, 88.1483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 5, 5.01, 20, 4.1095, 0.8582, 24.3237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.29, 19, 0.3588, 2.5376, 4.0452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 2, 34.20, 19, 18.1619, 8.7076, 73.9085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 3, 2.46, 19, 2.1949, 0.3657, 14.7209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 4, 63.34, 19, 17.7814, 25.6946, 89.6214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.31, 20, 0.1971, 1.8944, 2.7196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 1, 1.07, 20, 1.2146, 0.0992, 10.6170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 2, 75.62, 20, 14.5597, 37.2618, 94.1840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 3, 14.84, 20, 12.4761, 2.1592, 57.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 4, 8.47, 20, 8.2719, 0.9818, 46.3365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.78, 19, 0.0942, 1.5811, 1.9770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 1, 27.10, 19, 7.3150, 14.5840, 44.7268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 2, 69.79, 19, 7.2906, 52.7656, 82.6875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 3, 1.22, 19, 1.3935, 0.1096, 12.2594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 4, 1.89, 19, 2.1438, 0.1701, 17.9170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.57, 20, 0.3451, 2.8482, 4.2929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 1, 12.04, 20, 9.4092, 2.0876, 46.7772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 2, 18.55, 20, 8.8780, 6.2413, 43.7902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 3, 1.93, 20, 1.6883, 0.3019, 11.3054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 4, 35.28, 20, 5.3578, 25.0156, 47.1146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 5, 32.20, 20, 6.4008, 20.4540, 46.7325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CX', NULL, 3.59, 20, 0.2596, 3.0464, 4.1330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 2, 33.03, 20, 11.2109, 14.5874, 58.7608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 3, 4.64, 20, 3.7952, 0.8018, 22.6579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 4, 32.65, 20, 25.0046, 4.2930, 83.9687, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 5, 29.68, 20, 18.8329, 6.0011, 73.6147, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.60, 20, 0.3831, 2.8012, 4.4047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 1, 8.58, 20, 8.3223, 1.0083, 46.3733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 2, 16.77, 20, 12.5609, 2.9707, 56.9945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 3, 10.11, 20, 6.7904, 2.2990, 34.9529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 4, 34.87, 20, 18.0197, 9.2321, 73.8054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 5, 29.68, 20, 6.9452, 17.3766, 45.8561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.57, 20, 0.5154, 2.4899, 4.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 1, 24.01, 20, 9.1872, 9.9189, 47.5451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 2, 1.93, 20, 1.6736, 0.3068, 11.1440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.96, 20, 1.0790, 0.0911, 9.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 4, 39.39, 20, 17.5317, 12.2630, 75.1406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 5, 33.71, 20, 25.0619, 4.6368, 84.1725, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.64, 20, 0.4998, 1.0000, 2.6896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 1, 82.10, 20, 12.6572, 43.0572, 96.5299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 2, 1.13, 20, 1.2790, 0.1055, 11.0935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 3, 1.93, 20, 1.6883, 0.3019, 11.3054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 5, 14.84, 20, 12.4761, 2.1592, 57.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CX', NULL, 3.85, 20, 0.3899, 3.0337, 4.6661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 1, 2.52, 20, 2.8126, 0.2358, 22.0868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 2, 25.98, 20, 10.1509, 10.4141, 51.4432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 3, 6.07, 20, 4.6152, 1.1756, 26.0125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 4, 14.84, 20, 9.4164, 3.5337, 45.3218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 5, 50.59, 20, 17.3170, 19.3636, 81.3579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.61, 20, 0.1527, 4.2897, 4.9289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 2, 3.26, 20, 3.0794, 0.4355, 20.6324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 3, 1.46, 20, 1.6180, 0.1393, 13.5335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 4, 26.37, 20, 10.2552, 10.5995, 51.9656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 5, 68.91, 20, 11.1845, 42.6364, 86.8607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.90, 20, 0.0916, 4.7063, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 2, 2.22, 20, 2.5779, 0.1889, 21.4157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 3, 1.04, 20, 1.1779, 0.0961, 10.3230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 4, 1.46, 20, 1.6180, 0.1393, 13.5335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 5, 95.28, 20, 3.8423, 77.1455, 99.1791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CX', NULL, 3.91, 20, 0.5178, 2.8286, 4.9962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 1, 14.84, 20, 9.4164, 3.5337, 45.3218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 3, 2.10, 20, 1.8368, 0.3287, 12.2247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 4, 45.21, 20, 17.0132, 16.3839, 77.6472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 5, 37.86, 20, 25.0787, 6.1407, 85.0125, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CX', NULL, 1.43, 19, 0.2653, 1.0000, 1.9841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 1, 63.72, 19, 25.5817, 14.6595, 94.7271, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 2, 31.94, 19, 25.6032, 3.8018, 84.7860, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 3, 2.28, 19, 2.6604, 0.1890, 22.3013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 4, 2.06, 19, 1.7893, 0.3239, 11.9499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CX', NULL, 3.36, 20, 0.1319, 3.0810, 3.6332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 2, 16.94, 20, 12.5734, 3.0453, 56.9668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 3, 34.29, 20, 17.9426, 8.9719, 73.4257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 4, 44.90, 20, 7.3442, 30.4449, 60.2641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 5, 3.88, 20, 3.6068, 0.5286, 23.4237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CX', NULL, 3.21, 20, 0.7146, 1.7129, 4.7042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 1, 17.52, 20, 12.6585, 3.2863, 57.0576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 2, 14.84, 20, 12.4761, 2.1592, 57.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 3, 14.15, 20, 10.4078, 2.6702, 49.7580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 4, 36.23, 20, 17.6036, 10.3368, 73.6773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 5, 17.26, 20, 8.9913, 5.2888, 43.7934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CX', NULL, 4.46, 20, 0.1772, 4.0903, 4.8323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 3, 3.38, 20, 2.6226, 0.6487, 15.8080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 4, 47.11, 20, 17.3357, 17.1908, 79.2543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 5, 49.51, 20, 17.3341, 18.6807, 80.7188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CX', NULL, 2.49, 20, 0.1782, 2.1181, 2.8639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 1, 20.06, 20, 12.6972, 4.5665, 56.8245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 2, 15.80, 20, 9.2159, 4.2181, 44.4413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 3, 59.12, 20, 5.8357, 46.5900, 70.5602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 4, 5.02, 20, 3.9775, 0.9140, 23.2492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CX', NULL, 3.52, 20, 0.4918, 2.4933, 4.5521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 1, 2.22, 20, 2.5779, 0.1889, 21.4157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 2, 30.64, 20, 18.6021, 6.6056, 73.4013, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 3, 1.07, 20, 1.2146, 0.0992, 10.6170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 4, 44.77, 20, 7.2776, 30.4485, 60.0136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 5, 21.29, 20, 13.1656, 4.9667, 58.3434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CX', NULL, 1.02, 19, 0.0225, 1.0000, 1.0670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 1, 99.01, 19, 1.1249, 89.9526, 99.9109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 3, 0.99, 19, 1.1249, 0.0891, 10.0474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.4', 'CT', NULL, 1.02, 20, 0.0169, 1.0000, 1.0546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.4', 'CTP', 1, 98.07, 20, 1.6883, 88.6946, 99.6981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.4', 'CTP', 2, 1.93, 20, 1.6883, 0.3019, 11.3054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.8', 'CT', NULL, 1.29, 19, 0.1594, 1.0000, 1.6279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.8', 'CTP', 1, 70.69, 19, 15.9353, 32.4008, 92.3892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.8', 'CTP', 2, 29.31, 19, 15.9353, 7.6108, 67.5992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.8', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 21, 0.1690, 1.1814, 1.8867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 1, 59.32, 21, 13.6244, 30.9945, 82.5653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 2, 29.89, 21, 12.7972, 10.6535, 60.3776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 3, 8.85, 21, 5.2966, 2.4096, 27.6382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 4, 1.94, 21, 1.5030, 0.3782, 9.3279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CX', NULL, 4.07, 20, 0.3144, 3.4073, 4.7232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 1, 9.02, 20, 7.1295, 1.5830, 37.9242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 2, 1.05, 20, 1.1054, 0.1137, 8.9726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 3, 17.61, 20, 13.6285, 2.9068, 60.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 4, 19.03, 20, 11.2061, 4.8791, 51.8520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 5, 53.29, 20, 14.5303, 25.1621, 79.4713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CX', NULL, 3.81, 20, 0.3889, 2.9997, 4.6277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 1, 13.52, 20, 7.5846, 3.8647, 37.8010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 2, 16.10, 20, 13.5534, 2.2943, 61.0493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 4, 16.27, 20, 13.5486, 2.3657, 60.9064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 5, 54.12, 20, 14.5994, 25.6250, 80.1498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.99, 21, 0.5730, 1.7902, 4.1808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 1, 40.83, 21, 16.0031, 14.7698, 73.3165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 2, 2.76, 21, 2.7453, 0.3340, 19.3533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 3, 4.97, 21, 4.2228, 0.8018, 25.2534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 4, 19.93, 21, 12.7561, 4.4858, 56.8752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 5, 31.52, 21, 14.6457, 10.0528, 65.4622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 21, 0.2487, 4.0305, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 2, 7.37, 21, 6.6184, 1.0415, 37.5487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 3, 11.00, 21, 9.4506, 1.6220, 48.0781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 4, 0.97, 21, 1.0080, 0.1093, 8.0485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 5, 80.67, 21, 10.5577, 50.4089, 94.4824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CX', NULL, 4.80, 21, 0.1515, 4.4864, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 3, 7.55, 21, 7.3649, 0.8975, 42.4413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 4, 4.66, 21, 3.1585, 1.0976, 17.7182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 5, 87.78, 21, 8.0892, 59.8355, 97.1963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.69, 21, 0.1450, 4.3903, 4.9951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 4, 30.73, 21, 14.4966, 9.6808, 64.7449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 5, 69.27, 21, 14.4966, 35.2551, 90.3192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 20, 0.5574, 2.4747, 4.8079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 1, 23.17, 20, 14.4926, 5.2039, 62.3694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 2, 4.02, 20, 3.1839, 0.7406, 19.0593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 3, 8.34, 20, 5.4407, 2.0089, 28.7552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 4, 14.43, 20, 10.1338, 2.9381, 48.4432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 5, 50.03, 20, 15.8375, 21.0062, 79.0396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.57, 21, 0.2689, 3.0104, 4.1321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 1, 1.40, 21, 1.4824, 0.1515, 11.7544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 2, 7.37, 21, 6.6184, 1.0415, 37.5487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 3, 51.07, 21, 15.6696, 22.0074, 79.4269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 4, 13.02, 21, 7.0961, 3.8960, 35.6149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 5, 27.14, 21, 13.3982, 8.3075, 60.4858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CX', NULL, 4.13, 21, 0.2382, 3.6378, 4.6315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 3, 31.21, 21, 13.1301, 11.2418, 61.9004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 4, 24.12, 21, 12.9724, 6.7583, 58.2348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 5, 44.67, 21, 13.9807, 19.8789, 72.4315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CX', NULL, 3.09, 21, 0.4558, 2.1429, 4.0445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 1, 15.31, 21, 12.6647, 2.3036, 58.1003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 2, 25.97, 21, 12.8722, 7.9848, 58.6385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 3, 18.56, 21, 10.5093, 5.0740, 49.2870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 4, 14.35, 21, 7.2541, 4.6662, 36.4629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 5, 25.80, 21, 14.0211, 7.0188, 61.5730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CX', NULL, 2.53, 21, 0.3888, 1.7217, 3.3435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 1, 28.79, 21, 15.7882, 7.5031, 66.8374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 2, 18.26, 21, 9.3973, 5.6688, 45.3765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 3, 27.05, 21, 11.4331, 9.9688, 55.3912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 4, 22.69, 21, 13.3561, 5.6540, 58.9599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 5, 3.21, 21, 3.3067, 0.3589, 23.3928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CX', NULL, 3.09, 21, 0.3570, 2.3412, 3.8306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 1, 13.91, 21, 12.6226, 1.7615, 59.2882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 2, 16.86, 21, 9.2695, 4.8575, 44.6169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 3, 34.26, 21, 14.7663, 11.7163, 67.1678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 4, 16.67, 21, 12.6393, 2.9104, 57.1703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 5, 18.30, 21, 8.3210, 6.5569, 41.6981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CX', NULL, 1.61, 21, 0.2033, 1.1868, 2.0350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 1, 56.07, 21, 13.6441, 28.6664, 80.2064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 2, 27.75, 21, 12.9127, 9.1089, 59.5451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 3, 15.22, 21, 10.0002, 3.4403, 47.4821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 4, 0.97, 21, 1.0080, 0.1093, 8.0485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.11, 21, 0.5517, 2.9615, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 1, 21.47, 21, 13.7764, 4.7349, 60.0509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.97, 21, 1.0258, 0.1051, 8.3404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 5, 77.56, 21, 13.8062, 39.7842, 94.7621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CX', NULL, 1.07, 20, 0.0469, 1.0000, 1.1681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 1, 95.10, 20, 3.2450, 81.8771, 98.8158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 2, 3.85, 20, 2.9080, 0.7674, 17.1707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 4, 1.05, 20, 1.1054, 0.1137, 8.9726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 21, 0.0101, 1.0000, 1.0307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 1, 99.03, 21, 1.0080, 91.9515, 99.8907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 2, 0.97, 21, 1.0080, 0.1093, 8.0485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 21, 0.0103, 1.0000, 1.0311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 1, 99.03, 21, 1.0258, 91.6596, 99.8949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 2, 0.97, 21, 1.0258, 0.1051, 8.3404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.46, 21, 0.3785, 1.0000, 2.2528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 1, 83.80, 21, 12.6890, 42.4023, 97.3218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 3, 2.29, 21, 2.3531, 0.2607, 17.3664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 4, 13.91, 21, 12.6226, 1.7615, 59.2882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CX', NULL, 4.49, 21, 0.3748, 3.7041, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 2, 13.91, 21, 12.6226, 1.7615, 59.2882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 4, 9.67, 21, 4.4427, 3.5759, 23.6238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 5, 76.41, 21, 12.7590, 42.5265, 93.4151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.25, 21, 0.4468, 2.3155, 4.1795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 1, 31.10, 21, 12.6979, 11.5893, 60.8389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 2, 3.07, 21, 2.0112, 0.7650, 11.4860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 3, 2.76, 21, 2.7453, 0.3340, 19.3533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 4, 36.16, 21, 14.6934, 13.0549, 68.1203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 5, 26.92, 21, 12.7073, 8.7387, 58.6303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 21, 0.3344, 1.0569, 2.4520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 1, 71.21, 21, 12.1743, 41.7489, 89.5141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 3, 14.92, 21, 9.1940, 3.7283, 44.2734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 4, 9.87, 21, 9.3842, 1.1980, 49.7198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 5, 4.00, 21, 4.0400, 0.4610, 27.2358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 21, 0.3754, 1.0000, 2.1778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 1, 90.13, 21, 9.3842, 50.2802, 98.8020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 5, 9.87, 21, 9.3842, 1.1980, 49.7198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CX', NULL, 2.34, 21, 0.5372, 1.2202, 3.4615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 1, 59.36, 21, 14.1943, 29.9738, 83.2875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 2, 0.97, 21, 1.0258, 0.1051, 8.3404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 3, 7.37, 21, 6.6184, 1.0415, 37.5487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 4, 10.84, 21, 9.4420, 1.5588, 48.2698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 5, 21.47, 21, 13.7764, 4.7349, 60.0509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.29, 21, 0.5721, 1.0945, 3.4814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 1, 62.26, 21, 15.6501, 29.1358, 86.8741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 2, 4.61, 21, 3.7336, 0.8165, 22.1159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 4, 8.34, 21, 6.6470, 1.4605, 35.8230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 5, 24.79, 21, 11.8628, 8.0405, 55.4139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CX', NULL, 3.84, 21, 0.4648, 2.8676, 4.8066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 1, 3.89, 21, 3.0252, 0.7406, 17.9681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 2, 32.29, 21, 15.6345, 9.6905, 67.9438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 3, 1.94, 21, 1.5030, 0.3782, 9.3279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 5, 61.89, 21, 15.4500, 29.2842, 86.4251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.61, 21, 0.3943, 1.0000, 2.4328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 1, 77.27, 21, 12.0072, 44.9558, 93.3986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 2, 4.18, 21, 3.2371, 0.8014, 19.0592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 3, 8.68, 21, 7.4779, 1.3120, 40.4762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 5, 9.87, 21, 9.3842, 1.1980, 49.7198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CX', NULL, 1.40, 21, 0.3756, 1.0000, 2.1880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 1, 89.16, 21, 9.4527, 51.6724, 98.4447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 2, 0.97, 21, 1.0258, 0.1051, 8.3404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 5, 9.87, 21, 9.3842, 1.1980, 49.7198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CX', NULL, 1.77, 21, 0.2725, 1.2004, 2.3373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 1, 51.18, 21, 14.2656, 24.1647, 77.5260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 2, 36.30, 21, 13.9402, 13.9423, 66.7105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 3, 0.97, 21, 1.0170, 0.1071, 8.1942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 4, 7.55, 21, 7.3649, 0.8975, 42.4413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 5, 4.00, 21, 4.0400, 0.4610, 27.2358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.01, 21, 0.1983, 1.5992, 2.4265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 1, 15.85, 21, 12.5572, 2.5745, 57.3091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 2, 67.01, 21, 15.7333, 31.5214, 89.9665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 3, 17.14, 21, 12.7554, 3.0776, 57.3900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CX', NULL, 4.09, 21, 0.2401, 3.5873, 4.5892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 3, 23.38, 21, 12.8158, 6.4187, 57.5744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 4, 44.42, 21, 13.8490, 19.8735, 72.0309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 5, 32.20, 21, 14.8320, 10.3254, 66.2091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CX', NULL, 3.89, 21, 0.3506, 3.1605, 4.6232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 1, 2.29, 21, 2.3531, 0.2607, 17.3664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 2, 15.85, 21, 12.6435, 2.5409, 57.6388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 3, 10.87, 21, 6.6141, 2.8504, 33.6261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 4, 32.37, 21, 12.9900, 12.1918, 62.2695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 5, 38.62, 21, 15.2057, 14.1689, 70.5735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CX', NULL, 2.55, 21, 0.3336, 1.8518, 3.2437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 1, 21.06, 21, 12.7702, 5.0975, 56.9789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 2, 29.93, 21, 12.8563, 10.6251, 60.5405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 3, 22.20, 21, 10.9394, 7.0773, 51.6796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 4, 26.81, 21, 13.9173, 7.7025, 61.6629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, 20, 0.2424, 1.4508, 2.4653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 1, 37.70, 20, 15.5707, 13.1282, 70.7931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 2, 43.11, 20, 16.3829, 15.7722, 75.4160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 3, 8.61, 20, 7.5262, 1.2553, 41.0954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 4, 6.82, 20, 4.9524, 1.4126, 27.2178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 5, 3.75, 20, 3.0474, 0.6632, 18.5606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CX', NULL, 3.36, 21, 0.2582, 2.8256, 3.9026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 1, 6.53, 21, 4.2803, 1.5901, 23.1786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 2, 18.80, 21, 9.3184, 6.0854, 45.2702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 3, 10.13, 21, 6.8729, 2.2784, 35.2522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 4, 60.83, 21, 14.7968, 29.8341, 85.0126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 5, 3.72, 21, 3.0136, 0.6626, 18.2715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CX', NULL, 3.33, 21, 0.2934, 2.7191, 3.9430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 1, 3.73, 21, 2.9697, 0.6838, 17.8718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 2, 21.64, 21, 12.7778, 5.4226, 57.0789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 3, 20.96, 21, 10.9603, 6.2551, 51.3178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 4, 45.15, 21, 16.4152, 17.1181, 76.6394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 5, 8.52, 21, 7.4496, 1.2539, 40.6069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.21, 21, 0.4021, 2.3690, 4.0468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 1, 4.85, 21, 3.2615, 1.1561, 18.2046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 2, 34.28, 21, 15.9804, 10.6158, 69.6092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 3, 20.84, 21, 12.8568, 4.9251, 57.2260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 4, 15.28, 21, 8.8336, 4.1626, 42.8154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 5, 24.75, 21, 14.4768, 6.1028, 62.4674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CX', NULL, 3.41, 18, 0.5140, 2.3234, 4.4925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 1, 17.20, 18, 10.5773, 4.1520, 49.8866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 2, 20.94, 18, 15.4981, 3.5452, 65.6230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 3, 6.49, 18, 4.6325, 1.3687, 25.7798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 4, 14.62, 18, 10.2750, 2.9261, 49.3004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 5, 40.75, 18, 16.4673, 14.0265, 74.3599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 20, 0.1308, 1.0000, 1.4597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 1, 90.21, 20, 6.5658, 66.0314, 97.7623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 2, 0.98, 20, 1.0369, 0.1051, 8.4935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 3, 8.81, 20, 6.5522, 1.7227, 34.7496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CX', NULL, 2.97, 20, 0.4169, 2.0935, 3.8384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 1, 21.51, 20, 13.4094, 4.9433, 59.0958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 2, 11.73, 20, 7.9590, 2.5912, 39.9051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 3, 37.19, 20, 16.1262, 12.2482, 71.5209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 4, 7.78, 20, 5.7067, 1.5716, 30.8344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 5, 21.79, 20, 12.2420, 5.8314, 55.6145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 20, 0.3614, 3.0170, 4.5300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 1, 2.26, 20, 1.7279, 0.4497, 10.6152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 2, 20.09, 20, 13.3932, 4.2000, 59.0362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 3, 4.82, 20, 2.1229, 1.8884, 11.7700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 4, 43.69, 20, 15.3490, 17.3696, 74.1163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 5, 29.14, 20, 15.2772, 8.0370, 65.9245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 21, 0.5440, 2.5429, 4.8124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 1, 16.98, 21, 12.6325, 3.0568, 57.0107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 2, 13.91, 21, 12.6226, 1.7615, 59.2882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 3, 5.66, 21, 3.3125, 1.6156, 17.9559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 4, 11.28, 21, 7.8883, 2.3976, 39.6933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 5, 52.17, 21, 15.8681, 22.4524, 80.4323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CX', NULL, 3.85, 21, 0.2390, 3.3483, 4.3453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 1, 1.13, 21, 1.1746, 0.1266, 9.3097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 2, 0.97, 21, 1.0170, 0.1071, 8.1942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 3, 28.79, 21, 15.7882, 7.5031, 66.8374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 4, 50.32, 21, 16.0698, 20.9470, 79.4730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 5, 18.79, 21, 12.8631, 3.8351, 57.3138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CX', NULL, 1.64, 21, 0.2009, 1.2231, 2.0614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 1, 48.99, 21, 16.0528, 20.0971, 78.5782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 2, 38.76, 21, 15.6137, 13.8272, 71.3944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 3, 11.28, 21, 7.8749, 2.4041, 39.6262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 4, 0.97, 21, 1.0080, 0.1093, 8.0485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CX', NULL, 3.39, 21, 0.4349, 2.4799, 4.2940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 1, 21.28, 21, 12.8535, 5.1726, 57.2590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 2, 3.69, 21, 2.8799, 0.7026, 17.1955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 3, 18.92, 21, 12.6262, 4.0205, 56.5055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 4, 27.28, 21, 12.1774, 9.4401, 57.4432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 5, 28.83, 21, 13.4965, 9.3180, 61.5039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CX', NULL, 2.82, 21, 0.3893, 2.0053, 3.6296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 1, 15.89, 21, 9.2513, 4.2695, 44.4596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 2, 30.79, 21, 12.8861, 11.1890, 61.0961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 3, 18.88, 21, 12.9430, 3.8383, 57.5671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 4, 24.57, 21, 13.5370, 6.6306, 59.9170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 5, 9.87, 21, 9.3842, 1.1980, 49.7198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CX', NULL, 3.48, 21, 0.3765, 2.6943, 4.2650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 1, 13.91, 21, 12.6226, 1.7615, 59.2882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 2, 4.85, 21, 3.2615, 1.1561, 18.2046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 3, 13.30, 21, 7.5314, 3.7815, 37.4664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 4, 55.21, 21, 15.9913, 24.2390, 82.6110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 5, 12.72, 21, 7.2628, 3.5871, 36.3242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CX', NULL, 2.30, 20, 0.4111, 1.4377, 3.1587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 1, 41.21, 20, 16.4290, 14.4985, 74.3472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 2, 17.30, 20, 8.5903, 5.6197, 42.3650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 3, 11.94, 20, 8.9646, 2.2273, 44.6770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 4, 29.54, 20, 13.7196, 9.5462, 62.4900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CX', NULL, 3.04, 19, 0.4518, 2.0867, 3.9849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 1, 20.51, 19, 13.7097, 4.2255, 60.1558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 2, 30.22, 19, 13.9217, 9.7654, 63.4192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 3, 2.12, 19, 1.6608, 0.4007, 10.4294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 4, 19.46, 19, 13.7023, 3.7048, 60.2617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 5, 27.69, 19, 11.9573, 9.8438, 57.3150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CX', NULL, 1.42, 21, 0.2601, 1.0000, 1.9582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 1, 81.23, 21, 12.6645, 43.3482, 96.0768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 2, 0.97, 21, 1.0170, 0.1071, 8.1942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 3, 13.91, 21, 12.6226, 1.7615, 59.2882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 4, 2.76, 21, 2.7453, 0.3340, 19.3533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 5, 1.13, 21, 1.1746, 0.1266, 9.3097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.4', 'CT', NULL, 1.08, 21, 0.0511, 1.0000, 1.1854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.4', 'CTP', 1, 92.12, 21, 5.1080, 72.9285, 98.0656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.4', 'CTP', 2, 7.88, 21, 5.1080, 1.9344, 27.0715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.8', 'CT', NULL, 1.35, 21, 0.2519, 1.0000, 1.8797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.8', 'CTP', 1, 79.46, 21, 12.8032, 42.9604, 95.2105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.8', 'CTP', 2, 5.66, 21, 3.5261, 1.4881, 19.2195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.8', 'CTP', 3, 14.88, 21, 12.6344, 2.1358, 58.3395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CX', NULL, 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 5, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 5, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CX', NULL, 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CX', NULL, 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CX', NULL, 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 5, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CX', NULL, 4.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CX', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 2, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CX', NULL, 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CX', NULL, 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 5, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CX', NULL, 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CX', NULL, 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CX', NULL, 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 3, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.4', 'CT', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.4', 'CTP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.4', 'CTP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.8', 'CT', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.8', 'CTP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.8', 'CTP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.8', 'CTP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CX', NULL, 3.19, 19, 0.5681, 1.9960, 4.3828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 1, 38.61, 19, 12.7434, 16.8928, 66.0564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 3, 13.31, 19, 6.9905, 4.1215, 35.4117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 5, 48.08, 19, 16.2910, 19.0329, 78.4867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CX', NULL, 4.50, 18, 0.2256, 4.0233, 4.9753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 1, 5.31, 18, 5.2521, 0.6160, 33.6796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 4, 28.82, 18, 13.3949, 9.2649, 61.6212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 5, 65.87, 18, 13.3820, 35.4703, 87.1376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CX', NULL, 3.86, 18, 0.3813, 3.0575, 4.6665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 1, 17.10, 18, 9.8525, 4.5460, 47.1982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 3, 6.48, 18, 5.3925, 1.0471, 31.1821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 4, 32.43, 18, 14.5199, 10.6029, 66.0149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 5, 43.99, 18, 14.9807, 17.8810, 73.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CX', NULL, 2.83, 19, 0.4603, 1.8637, 3.7978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 1, 35.99, 19, 13.8779, 13.6861, 66.5907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 2, 12.15, 19, 6.9067, 3.4284, 35.0042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 3, 6.90, 19, 5.7289, 1.1238, 32.5591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 4, 22.74, 19, 13.9792, 5.2432, 61.0310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 5, 22.23, 19, 12.7691, 5.7082, 57.4294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CX', NULL, 4.42, 18, 0.2974, 3.7912, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 2, 10.02, 18, 9.3446, 1.2341, 49.7973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 3, 7.25, 18, 6.0188, 1.1674, 34.0701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 4, 13.59, 18, 13.0802, 1.4760, 62.2594, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 5, 69.15, 18, 14.8621, 34.0130, 90.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CX', NULL, 4.81, 19, 0.1136, 4.5693, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 4, 19.22, 19, 11.3562, 4.8663, 52.5203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 5, 80.78, 19, 11.3562, 47.4797, 95.1337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 19, 0.1652, 4.2500, 4.9442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 3, 5.25, 19, 5.1900, 0.6155, 33.1538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 4, 29.79, 19, 15.4376, 8.2564, 66.6712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 5, 64.96, 19, 15.1221, 31.4642, 88.2155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CX', NULL, 3.82, 19, 0.3685, 3.0466, 4.5949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 1, 8.44, 19, 8.2260, 0.9759, 46.3112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 3, 34.66, 19, 13.5073, 13.1594, 65.0013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 4, 14.84, 19, 7.8148, 4.5360, 38.9819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 5, 42.06, 19, 14.7923, 16.8589, 72.2097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CX', NULL, 4.30, 19, 0.2369, 3.8002, 4.7957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 2, 1.15, 19, 1.1726, 0.1332, 9.2203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 3, 19.40, 19, 11.5228, 4.8703, 53.0959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 4, 27.95, 19, 13.9889, 8.2684, 62.5381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 5, 51.50, 19, 15.5858, 22.2522, 79.7524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CX', NULL, 4.47, 19, 0.1898, 4.0670, 4.8643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 2, 6.40, 19, 5.3480, 1.0377, 30.8474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 3, 10.53, 19, 6.6370, 2.6116, 34.0808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 4, 13.16, 19, 11.6950, 1.7353, 56.5378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 5, 69.90, 19, 11.8532, 41.5572, 88.3533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CX', NULL, 3.32, 19, 0.4743, 2.3272, 4.3202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 1, 28.25, 19, 13.9547, 8.4819, 62.5813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 2, 3.46, 19, 1.8506, 1.1080, 10.2958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 3, 13.15, 19, 11.6943, 1.7313, 56.5483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 4, 17.95, 19, 12.1009, 3.7472, 55.1427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 5, 37.19, 19, 13.2648, 15.2236, 66.1265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CX', NULL, 3.54, 19, 0.3893, 2.7232, 4.3589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 1, 10.50, 19, 10.3800, 1.1399, 54.4262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 3, 37.55, 19, 15.2461, 13.2995, 70.2070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 4, 28.79, 19, 15.0118, 7.9873, 65.3110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 5, 23.16, 19, 13.7488, 5.6131, 60.4397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CX', NULL, 3.68, 19, 0.2995, 3.0468, 4.3052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 2, 17.08, 19, 9.9431, 4.5021, 47.3779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 3, 29.14, 19, 14.0085, 9.0005, 63.1070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 4, 22.86, 19, 11.5534, 6.9639, 53.9989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 5, 30.91, 19, 14.4032, 9.7845, 64.8530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CX', NULL, 1.80, 18, 0.4931, 1.0000, 2.8389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 1, 72.22, 18, 14.9815, 34.9759, 92.6264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 2, 1.16, 18, 1.1851, 0.1337, 9.3815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 3, 13.31, 18, 11.0205, 2.0077, 53.5214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 4, 1.16, 18, 1.2002, 0.1301, 9.6197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 5, 12.14, 18, 11.7836, 1.3255, 58.7006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 19, 0.5404, 2.8207, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 1, 26.10, 19, 13.5089, 7.5010, 60.6036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 5, 73.90, 19, 13.5089, 39.3964, 92.4990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 19, 0.4659, 1.0000, 2.4588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 1, 88.00, 19, 11.6467, 41.9542, 98.6737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 5, 12.00, 19, 11.6467, 1.3263, 58.0458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 19, 0.1092, 1.0000, 1.3495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 1, 88.00, 19, 10.9236, 45.4920, 98.4717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 2, 12.00, 19, 10.9236, 1.5283, 54.5080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CX', NULL, 4.77, 19, 0.2091, 4.3276, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 3, 11.65, 19, 10.4552, 1.5376, 52.6955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 5, 88.35, 19, 10.4552, 47.3045, 98.4624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CX', NULL, 3.10, 19, 0.6114, 1.8109, 4.3801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 1, 42.11, 19, 16.4713, 14.9561, 75.0472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 2, 5.75, 19, 5.6119, 0.6866, 34.9651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 4, 4.79, 19, 3.5423, 0.9733, 20.4644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 5, 47.36, 19, 14.9903, 20.2793, 76.0894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CX', NULL, 1.56, 19, 0.4697, 1.0000, 2.5473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 1, 85.70, 19, 11.7669, 44.3591, 97.8281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 4, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 5, 13.15, 19, 11.7113, 1.7260, 56.6251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CX', NULL, 2.11, 19, 0.5925, 1.0000, 3.3547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 1, 71.39, 19, 14.8031, 35.2442, 91.9593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 3, 1.15, 19, 1.1726, 0.1332, 9.2203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 4, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 5, 26.31, 19, 14.8662, 6.6568, 64.1309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CX', NULL, 3.11, 18, 0.6287, 1.7853, 4.4381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 1, 47.21, 18, 15.7169, 19.1185, 77.1843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 5, 52.79, 18, 15.7169, 22.8157, 80.8815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CX', NULL, 2.60, 18, 0.5541, 1.4269, 3.7650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 1, 43.47, 18, 14.3441, 18.3260, 72.4862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 2, 13.27, 18, 7.5530, 3.6888, 37.9260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 3, 12.74, 18, 11.5614, 1.6011, 56.7101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 4, 1.26, 18, 1.3026, 0.1387, 10.4414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 5, 29.27, 18, 15.0074, 8.2281, 65.6356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 19, 0.0316, 1.0000, 1.1126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 1, 97.69, 19, 1.5803, 90.6662, 99.4591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 3, 2.31, 19, 1.5803, 0.5409, 9.3338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CX', NULL, 4.46, 19, 0.4069, 3.6102, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 1, 10.50, 19, 10.3800, 1.1399, 54.4262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 3, 5.75, 19, 5.6119, 0.6866, 34.9651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 5, 83.75, 19, 10.7207, 49.6184, 96.4256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CX', NULL, 3.69, 19, 0.4597, 2.7216, 4.6534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 1, 22.50, 19, 13.8254, 5.2044, 60.5630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 3, 17.75, 19, 11.7029, 3.8496, 53.7615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 4, 5.75, 19, 5.6119, 0.6866, 34.9651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 5, 54.00, 19, 12.9017, 28.2783, 77.7601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CX', NULL, 3.05, 17, 0.6362, 1.7003, 4.3977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 1, 47.82, 17, 15.8862, 19.2028, 77.9444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 3, 1.27, 17, 1.3182, 0.1392, 10.6503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 4, 1.27, 17, 1.3002, 0.1434, 10.3650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 5, 49.63, 17, 15.9752, 20.2728, 79.2505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CX', NULL, 1.64, 18, 0.4386, 1.0000, 2.5627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 1, 83.19, 18, 11.0370, 48.3497, 96.3206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 3, 1.16, 18, 1.1851, 0.1337, 9.3815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 4, 1.16, 18, 1.1851, 0.1337, 9.3815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 5, 14.48, 18, 11.0046, 2.5303, 52.4726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CX', NULL, 2.45, 18, 0.5818, 1.2228, 3.6778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 1, 60.42, 18, 15.9746, 27.1619, 86.2025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 4, 13.30, 18, 11.8307, 1.7319, 57.1935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 5, 26.28, 18, 13.6248, 7.4789, 61.1181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CX', NULL, 2.58, 19, 0.2717, 2.0087, 3.1502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 1, 11.34, 19, 8.6678, 2.0461, 43.9036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 2, 37.13, 19, 15.8175, 12.4541, 71.0328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 3, 34.93, 19, 15.4122, 11.4383, 69.0506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 4, 15.45, 19, 10.9836, 3.0296, 51.6677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 5, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CX', NULL, 3.69, 19, 0.2350, 3.1965, 4.1840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 2, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 3, 49.23, 19, 16.3055, 19.7602, 79.2462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 4, 29.06, 19, 13.8620, 9.0716, 62.7216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 5, 20.56, 19, 10.2184, 6.4975, 49.0675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 19, 0.0118, 1.0000, 1.0365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 1, 98.84, 19, 1.1833, 90.7026, 99.8655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 2, 1.16, 19, 1.1833, 0.1345, 9.2974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CX', NULL, 3.68, 19, 0.4541, 2.7291, 4.6371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 1, 12.00, 19, 11.6467, 1.3263, 58.0458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 2, 2.30, 19, 1.5953, 0.5274, 9.4696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 3, 32.31, 19, 12.3936, 12.6763, 61.0895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 4, 12.16, 19, 6.9081, 3.4343, 35.0098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 5, 41.23, 19, 14.9454, 16.1048, 71.9357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 19, 0.2719, 1.2768, 2.4191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 1, 47.73, 19, 14.5001, 21.2144, 75.5855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 2, 30.90, 19, 14.4036, 9.7772, 64.8487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 3, 11.38, 19, 7.4930, 2.6228, 37.9553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 4, 8.85, 19, 8.3559, 1.0894, 46.1132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 5, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 19, 0.2805, 1.0120, 2.1907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 1, 62.71, 19, 15.2434, 29.9495, 86.8675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 2, 27.25, 19, 12.9206, 8.6973, 59.5638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 3, 3.64, 19, 2.8753, 0.6692, 17.4592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 5, 6.40, 19, 5.3480, 1.0377, 30.8474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CX', NULL, 4.31, 19, 0.4673, 3.3283, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 1, 17.25, 19, 11.6815, 3.6017, 53.7747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 5, 82.75, 19, 11.6815, 46.2253, 96.3983, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CX', NULL, 3.80, 19, 0.3098, 3.1511, 4.4530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 1, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 2, 5.75, 19, 5.6119, 0.6866, 34.9651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 3, 42.40, 19, 14.7490, 17.1488, 72.3605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 4, 13.15, 19, 10.9030, 1.9972, 52.9434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 5, 37.55, 19, 14.9069, 13.6566, 69.5699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 19, 0.5077, 2.7820, 4.9151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 1, 12.00, 19, 11.6467, 1.3263, 58.0458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 2, 11.66, 19, 10.6608, 1.4799, 53.7207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 3, 10.50, 19, 10.3800, 1.1399, 54.4262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 4, 11.15, 19, 8.4394, 2.0527, 42.9038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 5, 54.68, 19, 16.1637, 23.4605, 82.6101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 19, 0.1165, 4.6353, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 4, 12.00, 19, 11.6467, 1.3263, 58.0458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 5, 88.00, 19, 11.6467, 41.9542, 98.6737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CX', NULL, 3.32, 19, 0.4709, 2.3320, 4.3106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 1, 36.05, 19, 13.3814, 14.2761, 65.6179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 4, 23.66, 19, 14.7687, 5.2713, 63.3314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 5, 40.28, 19, 13.4437, 17.2532, 68.5774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CX', NULL, 3.00, 19, 0.4185, 2.1189, 3.8774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 1, 11.65, 19, 10.4552, 1.5376, 52.6955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 2, 43.72, 19, 14.6320, 18.2168, 73.0450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 3, 9.38, 19, 6.3014, 2.1362, 32.9434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 4, 3.64, 19, 2.8753, 0.6692, 17.4592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 5, 31.60, 19, 13.8160, 10.7655, 63.8940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CX', NULL, 3.34, 19, 0.4918, 2.3102, 4.3767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 1, 17.25, 19, 11.6815, 3.6017, 53.7747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 2, 18.40, 19, 11.7332, 4.1846, 53.8002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 3, 13.65, 19, 8.7600, 3.2094, 42.9662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 4, 14.15, 19, 10.8141, 2.4775, 51.6827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 5, 36.55, 19, 15.8146, 12.0847, 70.7036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 19, 0.4314, 2.8199, 4.6326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 1, 17.25, 19, 11.6815, 3.6017, 53.7747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 2, 1.15, 19, 1.1726, 0.1332, 9.2203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 3, 12.81, 19, 10.6462, 1.9467, 52.1114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 4, 29.29, 19, 15.2508, 8.1042, 66.0545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 5, 39.49, 19, 15.1718, 14.6717, 71.2431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CX', NULL, 3.52, 18, 0.3743, 2.7303, 4.3097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 1, 5.97, 18, 5.7788, 0.7173, 35.7896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 2, 8.79, 18, 6.4873, 1.7197, 34.6930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 3, 28.76, 18, 14.0359, 8.6900, 63.1431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 4, 40.22, 18, 17.2464, 12.9040, 75.3463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 5, 16.25, 18, 13.0095, 2.5177, 59.3160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CX', NULL, 1.93, 19, 0.1799, 1.5476, 2.3037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 1, 33.26, 19, 11.5222, 14.3466, 59.7283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 2, 44.38, 19, 14.8542, 18.3905, 73.8552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 3, 20.05, 19, 11.7287, 5.1141, 53.8425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 4, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 5, 1.16, 19, 1.1833, 0.1345, 9.2974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CX', NULL, 4.37, 19, 0.2601, 3.8205, 4.9132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 3, 19.56, 19, 11.7734, 4.8075, 53.9429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 4, 24.19, 19, 12.2714, 7.2555, 56.5517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 5, 56.25, 19, 16.5778, 23.7929, 84.1095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CX', NULL, 3.93, 19, 0.3682, 3.1562, 4.7033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 1, 5.75, 19, 5.6119, 0.6866, 34.9651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 2, 7.55, 19, 5.4619, 1.5542, 29.7084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 3, 18.28, 19, 8.7751, 6.1156, 43.4547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 4, 24.82, 19, 14.7747, 5.8844, 63.5348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 5, 43.60, 19, 16.2674, 16.1504, 75.6306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CX', NULL, 3.44, 19, 0.1949, 3.0290, 3.8479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 1, 5.25, 19, 5.1900, 0.6155, 33.1538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 2, 4.97, 19, 5.1059, 0.5383, 33.6146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 3, 38.50, 19, 13.8944, 15.4301, 68.2322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 4, 43.23, 19, 14.8513, 17.5963, 73.0826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 5, 8.05, 19, 5.8410, 1.6392, 31.4848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CX', NULL, 2.35, 19, 0.3618, 1.5947, 3.1151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 1, 36.20, 19, 14.8858, 12.7765, 68.7270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 2, 12.81, 19, 10.6644, 1.9402, 52.1967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 3, 31.43, 19, 12.6373, 11.7975, 61.1101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 4, 18.40, 19, 11.5847, 4.2687, 53.2835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 5, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CX', NULL, 3.44, 19, 0.4533, 2.4910, 4.3957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 1, 23.16, 19, 12.5233, 6.4307, 56.9338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 2, 6.90, 19, 5.7289, 1.1238, 32.5591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 3, 7.74, 19, 5.8181, 1.4912, 31.7267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 4, 26.85, 19, 13.8191, 7.7268, 61.6807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 5, 35.35, 19, 14.4868, 12.6145, 67.4378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CX', NULL, 2.02, 19, 0.4364, 1.1007, 2.9345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 1, 50.54, 19, 13.9329, 24.0592, 76.7205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 2, 25.76, 19, 12.8300, 7.8167, 58.6874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 3, 9.39, 19, 6.3032, 2.1413, 32.9457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 5, 14.30, 19, 11.7669, 2.1719, 55.6409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.4', 'CT', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.4', 'CTP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.4', 'CTP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.8', 'CT', NULL, 1.27, 19, 0.1258, 1.0040, 1.5327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.8', 'CTP', 1, 74.31, 19, 12.4531, 42.3527, 91.9296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.8', 'CTP', 2, 24.54, 19, 12.4357, 7.3481, 57.1393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.8', 'CTP', 3, 1.15, 19, 1.1874, 0.1296, 9.4508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CX', NULL, 2.09, 20, 0.4222, 1.2068, 2.9740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 1, 54.97, 20, 17.4404, 21.8375, 84.2142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 2, 0.07, 20, 0.0834, 0.0068, 0.7856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 3, 28.22, 20, 11.8063, 10.4014, 57.1106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 4, 14.41, 20, 9.3730, 3.3172, 45.2387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 5, 2.32, 20, 1.8014, 0.4496, 11.1327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CX', NULL, 4.37, 20, 0.4880, 3.3505, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 1, 14.41, 20, 12.1529, 2.0957, 56.9726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 4, 5.18, 20, 5.7060, 0.4788, 38.3115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 5, 80.41, 20, 13.2897, 41.2491, 95.9982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CX', NULL, 3.55, 20, 0.3043, 2.9162, 4.1902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 1, 35.52, 20, 7.6965, 21.4236, 52.6751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 3, 1.30, 20, 1.3882, 0.1359, 11.2714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 5, 63.18, 20, 7.5828, 46.4499, 77.2464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CX', NULL, 4.24, 19, 0.2652, 3.6868, 4.8011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 1, 7.73, 19, 6.7032, 1.1505, 37.6297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 2, 0.42, 19, 0.4790, 0.0379, 4.4747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 4, 43.42, 19, 8.6084, 26.8729, 61.5692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 5, 48.43, 19, 9.6530, 29.4272, 67.9022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 20, 0.6078, 2.9968, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 2, 14.48, 20, 12.1530, 2.1260, 56.9056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 3, 14.83, 20, 12.1658, 2.2661, 56.6608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 5, 70.69, 20, 24.3143, 17.1389, 96.5656, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 20, 0.3793, 3.6679, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 1, 0.07, 20, 0.0834, 0.0068, 0.7850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 3, 19.52, 20, 13.2821, 3.9685, 58.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 4, 14.48, 20, 12.1530, 2.1260, 56.9057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 5, 65.92, 20, 24.8245, 16.0701, 95.1333, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CX', NULL, 4.00, 19, 0.1810, 3.6177, 4.3782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 1, 14.42, 19, 9.3775, 3.3014, 45.4036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 2, 0.07, 19, 0.0835, 0.0068, 0.7940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 3, 2.69, 19, 2.7440, 0.3055, 19.9894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 4, 36.92, 19, 24.8969, 5.8319, 84.6872, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 5, 45.90, 19, 17.4682, 16.2128, 78.8080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 20, 0.6538, 2.2426, 4.9796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 1, 14.41, 20, 12.1529, 2.0957, 56.9726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 2, 1.22, 20, 1.3682, 0.1160, 11.6861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 3, 22.21, 20, 13.5486, 5.2407, 59.5768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 4, 33.16, 20, 12.6134, 13.1017, 62.0154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 5, 29.00, 20, 18.7072, 5.7464, 73.2277, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CX', NULL, 3.63, 20, 0.1879, 3.2363, 4.0229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 1, 0.07, 20, 0.0834, 0.0068, 0.7856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 2, 0.10, 20, 0.1163, 0.0095, 1.0931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 3, 57.11, 20, 7.9505, 40.3027, 72.4297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 4, 22.21, 20, 9.5565, 8.2319, 47.6075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 5, 20.50, 20, 12.6563, 4.8307, 56.7110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CX', NULL, 3.09, 20, 0.4068, 2.2356, 3.9385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 1, 14.41, 20, 12.1529, 2.0957, 56.9726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 2, 17.37, 20, 8.8659, 5.4571, 43.3716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 3, 27.80, 20, 15.9366, 6.8112, 66.9839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 4, 25.93, 20, 10.1858, 10.3453, 51.5107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 5, 14.48, 20, 9.3569, 3.3669, 45.1524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CX', NULL, 3.19, 20, 0.5194, 2.1020, 4.2764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 1, 20.74, 20, 13.4401, 4.5152, 59.1601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 2, 1.52, 20, 1.3209, 0.2421, 8.9208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 3, 30.29, 20, 7.0953, 17.7023, 46.7521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 4, 32.96, 20, 13.3432, 12.1985, 63.5053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 5, 14.48, 20, 9.3569, 3.3669, 45.1524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CX', NULL, 3.97, 20, 0.4168, 3.1003, 4.8453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 2, 1.30, 20, 1.3882, 0.1359, 11.2714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 3, 35.42, 20, 24.5498, 5.4853, 83.8319, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 4, 27.98, 20, 11.7783, 10.2572, 56.9023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 5, 35.30, 20, 18.0746, 9.4297, 74.0874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CX', NULL, 1.65, 20, 0.3177, 1.0000, 2.3197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 1, 64.33, 20, 18.0643, 25.7704, 90.3573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 2, 16.08, 20, 9.1020, 4.4585, 44.0150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 3, 14.48, 20, 9.3569, 3.3669, 45.1524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 5, 5.11, 20, 5.6881, 0.4599, 38.5545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 19, 0.2860, 4.0409, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 1, 8.96, 19, 7.1498, 1.5354, 38.2991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 5, 91.04, 19, 7.1498, 61.7009, 98.4646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CX', NULL, 1.01, 19, 0.0125, 1.0000, 1.0372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 1, 98.90, 19, 1.2469, 88.9988, 99.9000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 2, 1.10, 19, 1.2469, 0.1000, 11.0012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 20, 0.0008, 1.0000, 1.0025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 1, 99.93, 20, 0.0834, 99.2144, 99.9932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 2, 0.07, 20, 0.0834, 0.0068, 0.7856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CX', NULL, 4.32, 20, 0.4866, 3.3047, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 3, 33.15, 20, 24.2820, 4.7674, 83.0896, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 4, 1.37, 20, 1.4090, 0.1569, 10.9562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 5, 65.48, 20, 24.4021, 16.5287, 94.7817, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CX', NULL, 2.79, 19, 0.2918, 2.1779, 3.4040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 1, 14.70, 19, 12.2469, 2.1666, 57.2876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 2, 30.04, 19, 18.5274, 6.3134, 73.2390, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 3, 19.68, 19, 13.3087, 4.0109, 58.9635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 4, 32.61, 19, 6.1569, 21.1745, 46.5743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 5, 2.96, 19, 2.8377, 0.3831, 19.5301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CX', NULL, 1.49, 20, 0.2389, 1.0000, 1.9901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 1, 70.53, 20, 11.9303, 41.8575, 88.8371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 2, 14.90, 20, 9.2814, 3.6470, 44.7583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 3, 10.78, 20, 11.2898, 1.0235, 58.5130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 4, 2.62, 20, 2.7253, 0.2857, 20.1285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 5, 1.17, 20, 1.2669, 0.1202, 10.4709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 20, 0.2469, 1.0000, 1.8464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 1, 80.22, 20, 13.4831, 40.6509, 96.0037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 2, 7.83, 20, 6.7267, 1.1926, 37.4095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 3, 10.78, 20, 11.2898, 1.0235, 58.5130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 4, 1.10, 20, 1.2458, 0.1008, 10.9017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 5, 0.07, 20, 0.0834, 0.0068, 0.7850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CX', NULL, 1.43, 20, 0.2807, 1.0000, 2.0220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 1, 85.52, 20, 9.3568, 54.8478, 96.6331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 4, 14.48, 20, 9.3568, 3.3669, 45.1522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CX', NULL, 4.68, 20, 0.1699, 4.3237, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 1, 0.07, 20, 0.0834, 0.0068, 0.7850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 3, 0.10, 20, 0.1163, 0.0095, 1.0931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 4, 31.57, 20, 16.8822, 8.2469, 70.3080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 5, 68.25, 20, 16.9190, 29.5500, 91.6812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CX', NULL, 2.06, 19, 0.5351, 1.0000, 3.1858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 1, 65.04, 19, 17.9518, 26.1577, 90.7190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 4, 33.67, 19, 18.3666, 8.2738, 74.0728, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 5, 1.28, 19, 1.4666, 0.1143, 12.8808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CX', NULL, 1.43, 20, 0.2812, 1.0000, 2.0208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 1, 85.59, 20, 9.3730, 54.7613, 96.6828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 4, 14.41, 20, 9.3730, 3.3172, 45.2387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CX', NULL, 2.67, 20, 0.2878, 2.0707, 3.2755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 1, 30.99, 20, 16.6260, 8.1099, 69.5640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 2, 17.03, 20, 8.8759, 5.2216, 43.3209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 3, 14.41, 20, 9.3730, 3.3172, 45.2387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 4, 28.82, 20, 7.4708, 15.8901, 46.4578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 5, 8.75, 20, 7.0874, 1.4746, 38.0657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CX', NULL, 3.10, 20, 0.1632, 2.7630, 3.4461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 1, 5.11, 20, 5.6881, 0.4599, 38.5545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 2, 1.72, 20, 1.4544, 0.2869, 9.5918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 3, 73.50, 20, 10.2290, 48.0256, 89.2779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 4, 16.95, 20, 8.8884, 5.1644, 43.3499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 5, 2.72, 20, 2.7477, 0.3169, 19.7309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CX', NULL, 2.94, 20, 0.1674, 2.5896, 3.2905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 2, 17.13, 20, 12.2314, 3.2926, 55.6503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 3, 77.27, 20, 13.6367, 40.0960, 94.5245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 4, 0.07, 20, 0.0834, 0.0068, 0.7856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 5, 5.53, 20, 5.8091, 0.5673, 37.5087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0008, 1.0000, 1.0025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 1, 99.93, 20, 0.0834, 99.2150, 99.9932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 2, 0.07, 20, 0.0834, 0.0068, 0.7850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CX', NULL, 2.93, 20, 0.3396, 2.2175, 3.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 1, 0.07, 20, 0.0834, 0.0068, 0.7850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 2, 48.42, 20, 17.1296, 18.2596, 79.7742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 3, 30.13, 20, 11.9549, 11.6087, 58.5975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 4, 1.37, 20, 1.4090, 0.1569, 10.9562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 5, 20.01, 20, 9.7471, 6.5372, 47.2263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 20, 0.1016, 1.2875, 1.7129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 1, 52.33, 20, 9.2653, 33.5312, 70.4852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 2, 46.50, 20, 9.0519, 28.8689, 65.0531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 4, 1.17, 20, 1.2669, 0.1202, 10.4709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 20, 0.0902, 1.0208, 1.3984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 1, 81.46, 20, 8.7149, 56.7669, 93.6279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 2, 17.37, 20, 8.8343, 5.4804, 43.2580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 4, 1.10, 20, 1.2458, 0.1008, 10.9017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 5, 0.07, 20, 0.0834, 0.0068, 0.7850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CX', NULL, 2.51, 20, 0.3348, 1.8141, 3.2155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 1, 31.76, 20, 6.9764, 19.1775, 47.7248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 2, 17.13, 20, 12.2316, 3.2925, 55.6512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 3, 27.80, 20, 11.7695, 10.1419, 56.7815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 4, 14.48, 20, 9.3569, 3.3669, 45.1524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 5, 8.83, 20, 7.1106, 1.4997, 38.0941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CX', NULL, 2.30, 20, 0.2714, 1.7297, 2.8657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 1, 30.12, 20, 7.1371, 17.4871, 46.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 2, 21.46, 20, 13.0986, 5.0995, 58.1561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 3, 42.14, 20, 17.6466, 13.8006, 76.8122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 4, 1.10, 20, 1.2458, 0.1008, 10.9017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 5, 5.18, 20, 5.7060, 0.4788, 38.3115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CX', NULL, 3.31, 20, 0.4211, 2.4269, 4.1895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 1, 14.41, 20, 12.1529, 2.0957, 56.9726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 2, 2.96, 20, 2.8351, 0.3860, 19.3896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 3, 28.92, 20, 7.4428, 16.0169, 46.4709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 4, 44.81, 20, 17.5183, 15.5631, 78.1458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 5, 8.90, 20, 7.1340, 1.5249, 38.1255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CX', NULL, 4.62, 20, 0.2605, 4.0729, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 1, 5.24, 20, 4.2254, 0.9236, 24.7107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 2, 0.15, 20, 0.1304, 0.0230, 0.9362, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 3, 2.96, 20, 2.8351, 0.3860, 19.3896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 4, 10.85, 20, 11.3036, 1.0433, 58.4149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 5, 80.80, 20, 14.0585, 38.7072, 96.5569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CX', NULL, 1.56, 20, 0.2704, 1.0000, 2.1255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 1, 66.09, 20, 17.7768, 27.0357, 91.1155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 2, 14.41, 20, 9.3730, 3.3172, 45.2387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 3, 16.95, 20, 8.8884, 5.1644, 43.3499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 4, 2.54, 20, 2.7095, 0.2641, 20.4586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CX', NULL, 4.00, 20, 0.5283, 2.8949, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 1, 1.22, 20, 1.3682, 0.1160, 11.6861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 2, 19.57, 20, 12.8826, 4.2028, 57.4357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 3, 5.29, 20, 5.7317, 0.5055, 38.0010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 4, 25.75, 20, 15.7568, 5.8207, 66.0592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 5, 48.17, 20, 26.8899, 8.8868, 89.8530, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 20, 0.5758, 2.2978, 4.7080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 2, 34.00, 20, 24.8205, 4.8421, 83.9132, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 3, 15.81, 20, 9.1291, 4.2781, 44.1046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 4, 16.08, 20, 13.0767, 2.4601, 59.2882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 5, 34.11, 20, 17.5627, 9.1598, 72.6522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 20, 0.3663, 3.0829, 4.6161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 1, 16.95, 20, 12.2231, 3.2105, 55.6795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 2, 5.18, 20, 5.7060, 0.4788, 38.3115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 3, 15.81, 20, 9.1291, 4.2781, 44.1046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 4, 0.07, 20, 0.0834, 0.0068, 0.7856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 5, 61.98, 20, 7.0580, 46.5513, 75.3176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CX', NULL, 3.22, 20, 0.2097, 2.7795, 3.6574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 1, 5.18, 20, 5.7061, 0.4788, 38.3117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 2, 31.22, 20, 18.2568, 7.1116, 72.9011, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 3, 17.13, 20, 12.2314, 3.2926, 55.6503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 4, 29.52, 20, 16.2471, 7.5524, 68.2256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 5, 16.95, 20, 8.8884, 5.1644, 43.3499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CX', NULL, 2.06, 19, 0.0641, 1.9263, 2.1954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 1, 16.14, 19, 9.0720, 4.4950, 44.0362, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 2, 61.64, 19, 17.5067, 25.3254, 88.3866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 3, 22.23, 19, 9.5633, 8.2045, 47.7454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CX', NULL, 4.38, 20, 0.1998, 3.9665, 4.8031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 2, 0.07, 20, 0.0834, 0.0068, 0.7850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 3, 5.18, 20, 5.7060, 0.4788, 38.3115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 4, 50.93, 20, 17.4016, 19.4647, 81.6778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 5, 43.81, 20, 17.8359, 14.6129, 78.0340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CX', NULL, 4.04, 19, 0.2399, 3.5375, 4.5455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 2, 2.62, 19, 2.7277, 0.2834, 20.2831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 3, 35.25, 19, 7.6241, 21.2534, 52.3431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 4, 17.49, 19, 12.2707, 3.4287, 55.8519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 5, 44.64, 19, 17.4763, 15.4349, 78.0837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CX', NULL, 3.68, 19, 0.1993, 3.2564, 4.0940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 2, 15.67, 19, 9.1846, 4.1344, 44.4537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 3, 20.76, 19, 9.7274, 7.0311, 47.5730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 4, 43.96, 19, 25.9292, 7.9146, 87.7452, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 5, 19.61, 19, 9.2053, 6.6776, 45.4124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CX', NULL, 2.07, 20, 0.2022, 1.6503, 2.4968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 1, 46.10, 20, 10.3271, 26.3782, 67.1150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 2, 25.19, 20, 15.6683, 5.5766, 65.7394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 3, 7.63, 20, 6.8008, 1.0849, 38.3620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 4, 17.45, 20, 8.8227, 5.5381, 43.2370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 5, 3.64, 20, 3.1729, 0.5666, 20.0491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CX', NULL, 3.80, 20, 0.3475, 3.0747, 4.5294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 1, 14.48, 20, 12.1530, 2.1260, 56.9056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 2, 5.68, 20, 5.8475, 0.6080, 37.1822, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 3, 1.30, 20, 1.3882, 0.1359, 11.2719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 4, 42.24, 20, 17.6378, 13.8715, 76.8559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 5, 36.30, 20, 6.1881, 24.5573, 49.9464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CX', NULL, 1.05, 20, 0.0549, 1.0000, 1.1690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 1, 97.28, 20, 2.7477, 80.2691, 99.6831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 2, 0.10, 20, 0.1163, 0.0095, 1.0931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 3, 2.54, 20, 2.7095, 0.2641, 20.4586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 4, 0.07, 20, 0.0834, 0.0068, 0.7850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.4', 'CT', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.4', 'CTP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.4', 'CTP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.8', 'CT', NULL, 2.11, 20, 0.1189, 1.8603, 2.3580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.8', 'CTP', 1, 6.31, 20, 5.7991, 0.8572, 34.4151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.8', 'CTP', 2, 76.46, 20, 9.1552, 52.8349, 90.4045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.8', 'CTP', 3, 17.23, 20, 8.8867, 5.3444, 43.4080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 22, 0.2987, 1.0000, 2.1752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 1, 80.52, 22, 8.8178, 56.2200, 93.0125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 2, 1.25, 22, 1.3096, 0.1395, 10.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 3, 9.38, 22, 7.2165, 1.7394, 37.6962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 5, 8.85, 22, 7.7293, 1.3051, 41.5994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CX', NULL, 4.12, 22, 0.4747, 3.1370, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 1, 18.38, 22, 11.8297, 4.1873, 53.7198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 3, 1.96, 22, 2.0388, 0.2185, 15.3930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 4, 10.13, 22, 8.8256, 1.4779, 45.8438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 5, 69.53, 22, 14.1597, 36.2426, 90.1604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CX', NULL, 2.84, 22, 0.5483, 1.7018, 3.9822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 1, 39.92, 22, 15.4838, 14.7885, 71.7853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 3, 18.57, 22, 10.6370, 5.0141, 49.6166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 4, 18.98, 22, 10.7655, 5.1796, 50.1146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 5, 22.53, 22, 11.3879, 6.9673, 53.0422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 22, 0.1485, 4.3666, 4.9844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 2, 1.36, 22, 1.1426, 0.2351, 7.4885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 3, 9.76, 22, 7.7189, 1.7161, 40.0976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 4, 8.85, 22, 7.7293, 1.3051, 41.5994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 5, 80.03, 22, 8.9189, 55.6683, 92.7520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CX', NULL, 4.54, 22, 0.3075, 3.9053, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 3, 17.69, 22, 15.4585, 2.3096, 66.1559, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 4, 10.13, 22, 8.8420, 1.4747, 45.9279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 5, 72.17, 22, 16.5220, 31.9134, 93.4865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 22, 0.3064, 3.6925, 4.9670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 2, 8.85, 22, 8.7285, 1.0117, 47.9622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 3, 9.22, 22, 7.7120, 1.4742, 40.8267, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 4, 22.04, 22, 8.8188, 8.8630, 45.1175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 5, 59.89, 22, 15.4916, 28.0834, 85.0926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CX', NULL, 4.04, 22, 0.3245, 3.3630, 4.7126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 1, 4.84, 22, 4.8872, 0.5560, 31.6148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 2, 12.70, 22, 9.2462, 2.5031, 45.1799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 3, 9.54, 22, 7.7123, 1.6157, 40.3557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 4, 19.70, 22, 10.7910, 5.6040, 50.3358, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 5, 53.23, 22, 12.2799, 28.9788, 76.0448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 22, 0.4063, 2.6757, 4.3657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 1, 10.13, 22, 8.8420, 1.4747, 45.9279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 2, 9.83, 22, 8.8264, 1.3569, 46.3664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 3, 33.71, 22, 14.7411, 11.4258, 66.7222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 4, 10.47, 22, 8.9005, 1.5993, 45.7175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 5, 35.85, 22, 14.9829, 12.5996, 68.4154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CX', NULL, 4.21, 22, 0.2529, 3.6832, 4.7349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 2, 10.74, 22, 8.9229, 1.7079, 45.4616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 3, 9.00, 22, 7.1980, 1.5637, 38.0904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 4, 28.87, 22, 14.8305, 8.2922, 64.5715, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 5, 51.39, 22, 12.9266, 26.4908, 75.6141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CX', NULL, 4.05, 22, 0.2965, 3.4315, 4.6649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 2, 11.79, 22, 9.1347, 2.1058, 45.3674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 3, 20.23, 22, 8.8988, 7.4558, 44.3939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 4, 19.35, 22, 10.7577, 5.4121, 50.1535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 5, 48.63, 22, 15.3289, 20.9004, 77.2282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CX', NULL, 3.04, 22, 0.3570, 2.3016, 3.7862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 1, 18.38, 22, 11.8297, 4.1873, 53.7198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 2, 10.13, 22, 8.8444, 1.4739, 45.9414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 3, 34.63, 22, 13.4770, 13.3169, 64.6299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 4, 22.41, 22, 8.7929, 9.1685, 45.2591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 5, 14.44, 22, 10.0604, 3.0091, 47.8568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CX', NULL, 3.69, 22, 0.3694, 2.9182, 4.4547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 1, 8.85, 22, 8.7285, 1.0117, 47.9622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 2, 10.13, 22, 8.8444, 1.4739, 45.9414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 3, 21.21, 22, 8.8213, 8.2428, 44.6577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 4, 23.14, 22, 9.3179, 9.1957, 47.2303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 5, 36.67, 22, 11.7614, 16.8018, 62.4048, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CX', NULL, 1.28, 22, 0.2628, 1.0000, 1.8283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 1, 89.53, 22, 8.8994, 54.2884, 98.4003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 2, 1.63, 22, 1.4033, 0.2666, 9.2881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 4, 8.85, 22, 8.7285, 1.0117, 47.9622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CX', NULL, 1.03, 22, 0.0207, 1.0000, 1.0707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 1, 98.37, 22, 1.3736, 91.0316, 99.7229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 2, 1.25, 22, 1.3096, 0.1395, 10.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 5, 0.38, 22, 0.3976, 0.0417, 3.3117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 22, 0.0873, 1.0000, 1.2700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 1, 91.15, 22, 8.7285, 52.0378, 98.9883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 2, 8.85, 22, 8.7285, 1.0117, 47.9622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CX', NULL, 4.09, 22, 0.2243, 3.6284, 4.5614, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 3, 21.89, 22, 12.3000, 5.9056, 55.5743, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 4, 46.74, 22, 15.7536, 19.0488, 76.5899, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 5, 31.38, 22, 14.9813, 9.7135, 66.0246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CX', NULL, 4.14, 22, 0.5176, 3.0677, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 1, 11.79, 22, 7.8440, 2.7091, 39.0802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 2, 8.85, 22, 7.7293, 1.3051, 41.5994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 3, 1.25, 22, 1.3096, 0.1395, 10.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 4, 9.37, 22, 7.7113, 1.5423, 40.5856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 5, 68.74, 22, 14.6767, 34.6955, 90.0989, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CX', NULL, 2.13, 22, 0.4630, 1.1668, 3.0925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 1, 67.34, 22, 13.1634, 37.2571, 87.7397, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 4, 17.69, 22, 10.7388, 4.4330, 49.9067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 5, 14.97, 22, 10.1288, 3.2558, 47.9471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CX', NULL, 2.07, 22, 0.3658, 1.3097, 2.8310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 1, 54.52, 22, 13.1918, 28.3891, 78.3726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 2, 18.94, 22, 9.0016, 6.4604, 44.1638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 3, 8.85, 22, 8.7285, 1.0117, 47.9622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 4, 0.38, 22, 0.3976, 0.0417, 3.3117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 5, 17.32, 22, 8.9205, 5.4213, 43.3471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CX', NULL, 4.76, 22, 0.0917, 4.5663, 4.9479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 2, 0.91, 22, 0.9552, 0.1011, 7.6803, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 3, 1.25, 22, 1.3096, 0.1395, 10.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 4, 19.06, 22, 8.9756, 6.5590, 44.1212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 5, 78.78, 22, 8.8543, 55.2387, 91.7854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CX', NULL, 2.13, 22, 0.4081, 1.2846, 2.9821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 1, 49.30, 22, 12.7747, 25.1467, 73.7869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 2, 16.94, 22, 10.5634, 4.1042, 49.2851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 3, 18.94, 22, 9.0016, 6.4604, 44.1638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 4, 0.75, 22, 0.5891, 0.1471, 3.7619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 5, 14.06, 22, 8.6237, 3.5768, 41.9186, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CX', NULL, 1.68, 22, 0.2918, 1.0711, 2.2846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 1, 70.09, 22, 12.7084, 39.9151, 89.2109, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 2, 1.63, 22, 1.4033, 0.2666, 9.2881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 3, 18.68, 22, 11.8658, 4.3296, 53.8300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 4, 9.60, 22, 7.6992, 1.6504, 40.1911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CX', NULL, 4.68, 22, 0.2676, 4.1221, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 1, 0.91, 22, 0.9552, 0.1011, 7.6803, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 2, 8.85, 22, 8.7285, 1.0117, 47.9622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 4, 1.96, 22, 2.0388, 0.2185, 15.3930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 5, 88.29, 22, 9.1230, 54.6175, 97.9257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CX', NULL, 3.55, 22, 0.5173, 2.4785, 4.6299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 1, 30.16, 22, 12.7688, 10.9060, 60.3714, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 2, 1.63, 22, 1.3736, 0.2771, 8.9684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 4, 19.06, 22, 8.9735, 6.5607, 44.1142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 5, 49.16, 22, 15.3318, 21.2577, 77.5911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CX', NULL, 2.61, 22, 0.6817, 1.1909, 4.0264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 1, 58.75, 22, 17.0992, 24.7193, 86.0692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 2, 1.25, 22, 1.3096, 0.1395, 10.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 4, 0.38, 22, 0.3976, 0.0417, 3.3117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 5, 39.62, 22, 17.0293, 12.9922, 74.2514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CX', NULL, 2.79, 22, 0.5508, 1.6432, 3.9339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 1, 46.74, 22, 13.0792, 22.7335, 72.3498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 2, 10.10, 22, 7.7394, 1.8719, 39.8078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 3, 1.96, 22, 2.0388, 0.2185, 15.3930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 5, 41.21, 22, 14.4800, 16.8230, 70.8403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CX', NULL, 1.87, 21, 0.1794, 1.4990, 2.2473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 1, 26.16, 21, 13.7113, 7.4598, 60.8981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 2, 61.11, 21, 13.6852, 32.0998, 83.9322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 3, 11.98, 21, 8.1776, 2.6268, 40.6956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 4, 0.75, 21, 0.7881, 0.0828, 6.4382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CX', NULL, 4.13, 22, 0.2410, 3.6245, 4.6269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 2, 0.69, 22, 0.7251, 0.0765, 5.9135, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 3, 18.94, 22, 15.4131, 2.8168, 65.3346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 4, 47.48, 22, 15.7425, 19.5613, 77.0620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 5, 32.89, 22, 13.3430, 12.2361, 63.2742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 22, 0.0489, 1.0000, 1.1500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 1, 95.16, 22, 4.8872, 68.3852, 99.4440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 2, 4.84, 22, 4.8872, 0.5560, 31.6148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CX', NULL, 4.05, 22, 0.2662, 3.4914, 4.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 2, 3.40, 22, 2.3866, 0.7700, 13.7580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 3, 37.01, 22, 13.7024, 14.7564, 66.6119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 4, 11.27, 22, 7.2533, 2.7325, 36.4707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 5, 48.32, 22, 12.9605, 24.1103, 73.3416, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CX', NULL, 2.29, 22, 0.3591, 1.5405, 3.0341, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 1, 29.27, 22, 12.6570, 10.3973, 59.6059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 2, 40.11, 22, 9.1297, 23.3011, 59.6138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 3, 16.94, 22, 8.9498, 5.1526, 43.3618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 5, 13.68, 22, 9.9903, 2.6582, 47.9302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CX', NULL, 2.06, 22, 0.3775, 1.2775, 2.8475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 1, 42.90, 22, 17.3066, 14.7396, 76.5551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 2, 26.48, 22, 12.5766, 8.5879, 57.9859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 3, 16.94, 22, 8.9498, 5.1526, 43.3618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 4, 8.85, 22, 7.7293, 1.3051, 41.5994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 5, 4.84, 22, 4.8872, 0.5560, 31.6148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CX', NULL, 4.33, 22, 0.2134, 3.8825, 4.7699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 1, 2.33, 22, 2.1113, 0.3467, 14.0937, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 2, 0.91, 22, 0.9552, 0.1011, 7.6803, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 3, 17.69, 22, 10.7388, 4.4330, 49.9067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 4, 19.93, 22, 10.8177, 5.7305, 50.4770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 5, 59.13, 22, 11.8903, 34.2144, 80.1022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CX', NULL, 3.47, 22, 0.3722, 2.6981, 4.2463, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 1, 0.38, 22, 0.3966, 0.0419, 3.2950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 2, 31.34, 22, 16.4839, 8.4938, 69.1873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 3, 19.59, 22, 8.8575, 7.0305, 43.9584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 4, 18.07, 22, 10.7410, 4.6514, 49.9291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 5, 30.62, 22, 13.1647, 10.8481, 61.5589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CX', NULL, 4.49, 22, 0.1850, 4.1055, 4.8747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 1, 0.38, 22, 0.3966, 0.0419, 3.2950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 2, 2.61, 22, 1.8118, 0.6069, 10.5495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 3, 11.33, 22, 7.8236, 2.4682, 39.2218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 4, 18.98, 22, 11.8884, 4.4826, 53.9030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 5, 66.70, 22, 13.0054, 37.2136, 87.1277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CX', NULL, 4.97, 22, 0.0290, 4.9048, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 3, 1.25, 22, 1.3096, 0.1395, 10.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 4, 0.99, 22, 1.0345, 0.1098, 8.2742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 5, 97.76, 22, 1.7401, 89.3088, 99.5646, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CX', NULL, 3.55, 22, 0.6265, 2.2491, 4.8548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 1, 31.00, 22, 16.5270, 8.2644, 69.1403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 3, 1.25, 22, 1.3096, 0.1395, 10.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 4, 18.30, 22, 10.6156, 4.8684, 49.5105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 5, 49.45, 22, 15.7399, 20.8899, 78.3702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CX', NULL, 3.76, 22, 0.3971, 2.9327, 4.5843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 1, 9.54, 22, 8.7867, 1.2516, 46.7130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 3, 35.39, 22, 15.4588, 11.8358, 69.0822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 4, 15.23, 22, 7.9488, 4.7562, 39.2627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 5, 39.85, 22, 17.0360, 13.1249, 74.3876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, 22, 0.2925, 3.4775, 4.6941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 2, 11.56, 22, 9.0869, 2.0155, 45.3569, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 3, 9.60, 22, 8.7808, 1.2784, 46.5477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 4, 37.55, 22, 17.9401, 10.9115, 74.6916, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 5, 41.30, 22, 17.0952, 13.9644, 75.3012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 22, 0.4766, 3.1121, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 1, 18.45, 22, 11.8287, 4.2228, 53.7126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 2, 0.38, 22, 0.3976, 0.0417, 3.3117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 3, 2.33, 22, 2.1124, 0.3464, 14.1049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 4, 10.10, 22, 8.8695, 1.4511, 46.1429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 5, 68.75, 22, 14.2649, 35.6076, 89.7426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CX', NULL, 4.03, 22, 0.2786, 3.4463, 4.6049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 1, 0.38, 22, 0.3976, 0.0417, 3.3117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 2, 8.85, 22, 7.7293, 1.3051, 41.5994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 3, 10.80, 22, 9.0202, 1.6997, 45.9008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 4, 47.79, 22, 15.3560, 20.2865, 76.6973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 5, 32.19, 22, 16.1829, 9.2198, 68.9259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CX', NULL, 2.05, 22, 0.2233, 1.5859, 2.5148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 1, 39.35, 22, 11.8445, 18.7731, 64.5524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 2, 16.64, 22, 10.3124, 4.0801, 48.3686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 3, 43.63, 22, 12.7854, 20.7994, 69.5312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 4, 0.38, 22, 0.3976, 0.0417, 3.3117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CX', NULL, 4.60, 22, 0.1529, 4.2867, 4.9227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 3, 9.75, 22, 7.6969, 1.7223, 39.9799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 4, 20.03, 22, 10.8662, 5.7566, 50.6577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 5, 70.22, 22, 10.8018, 44.6117, 87.3488, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CX', NULL, 4.43, 22, 0.2200, 3.9756, 4.8905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 2, 0.90, 22, 0.7158, 0.1729, 4.5847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 3, 12.81, 22, 7.8668, 3.2829, 38.8626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 4, 28.37, 22, 10.8836, 11.5073, 54.6766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 5, 57.92, 22, 15.4470, 26.9216, 83.7182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CX', NULL, 3.81, 22, 0.3709, 3.0411, 4.5836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 1, 9.22, 22, 8.7543, 1.1418, 47.1968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 3, 27.29, 22, 10.8012, 10.7963, 53.7967, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 4, 27.29, 22, 9.3196, 12.3807, 49.9183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 5, 36.20, 22, 16.7910, 11.1163, 72.0131, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CX', NULL, 1.96, 22, 0.3442, 1.2407, 2.6721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 1, 55.47, 22, 15.1737, 25.7720, 81.7148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 2, 2.27, 22, 1.3587, 0.6435, 7.6674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 3, 33.42, 22, 14.7182, 11.2545, 66.5137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 4, 8.85, 22, 8.7285, 1.0117, 47.9622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CX', NULL, 4.28, 22, 0.3182, 3.6225, 4.9458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 1, 8.85, 22, 7.7293, 1.3051, 41.5994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 2, 10.80, 22, 7.8283, 2.1874, 39.6143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 3, 1.63, 22, 1.4033, 0.2666, 9.2881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 4, 0.53, 22, 0.5562, 0.0585, 4.5850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 5, 78.19, 22, 8.9147, 54.7295, 91.4065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CX', NULL, 3.36, 22, 0.4308, 2.4653, 4.2571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 1, 19.63, 22, 10.8006, 5.5575, 50.3535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 2, 6.58, 22, 5.1432, 1.2197, 28.6425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 3, 19.65, 22, 9.0198, 6.9377, 44.5154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 4, 26.31, 22, 14.2088, 7.2173, 62.1097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 5, 27.83, 22, 13.8037, 8.4520, 61.6869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.4', 'CT', NULL, 1.11, 22, 0.0732, 1.0000, 1.2603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.4', 'CTP', 1, 89.20, 22, 7.3221, 62.9662, 97.5670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.4', 'CTP', 2, 10.80, 22, 7.3221, 2.4330, 37.0338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.8', 'CT', NULL, 1.96, 21, 0.1253, 1.7000, 2.2228, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.8', 'CTP', 1, 12.74, 21, 7.8680, 3.2290, 38.9877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.8', 'CTP', 2, 78.38, 21, 10.9693, 48.4416, 93.3270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.8', 'CTP', 3, 8.88, 21, 8.7630, 1.0077, 48.2679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CX', NULL, 1.39, 16, 0.2630, 1.0000, 1.9479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 1, 76.66, 16, 15.7907, 33.3618, 95.5657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 2, 15.64, 16, 14.3969, 1.7786, 65.4893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 4, 7.70, 16, 7.7247, 0.8160, 45.8296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CX', NULL, 4.34, 16, 0.2943, 3.7083, 4.9629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 1, 0.47, 16, 0.5354, 0.0406, 5.1632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 2, 15.26, 16, 10.6715, 3.0066, 51.1165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 4, 18.80, 16, 14.5364, 2.9500, 63.7992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 5, 65.48, 16, 14.1649, 33.2810, 87.8241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CX', NULL, 4.41, 16, 0.3190, 3.7255, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 1, 9.62, 16, 7.3209, 1.7389, 39.0413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 2, 1.46, 16, 1.5835, 0.1425, 13.3736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 4, 16.57, 16, 14.2452, 2.1628, 64.1012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 5, 72.34, 16, 15.7555, 32.8071, 93.3379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CX', NULL, 3.30, 16, 0.4843, 2.2642, 4.3286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 1, 31.83, 16, 14.1292, 10.4402, 65.1674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 2, 5.51, 16, 5.6476, 0.5747, 37.0492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 3, 0.47, 16, 0.5024, 0.0473, 4.4714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 4, 25.56, 16, 15.9678, 5.4267, 67.2559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 5, 36.63, 16, 14.1863, 13.5782, 68.0160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 16, 0.0682, 4.7788, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 3, 3.55, 16, 3.3674, 0.4522, 23.0198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 4, 0.47, 16, 0.5044, 0.0468, 4.5116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 5, 95.98, 16, 3.4742, 77.8031, 99.3879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CX', NULL, 4.38, 16, 0.2954, 3.7538, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 2, 0.94, 16, 0.7997, 0.1503, 5.6039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 3, 14.26, 16, 10.7032, 2.5106, 51.7982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 4, 30.31, 16, 14.2484, 9.3595, 64.6828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 5, 54.49, 16, 20.6238, 16.9039, 87.5759, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CX', NULL, 4.56, 16, 0.1678, 4.2003, 4.9157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 1, 0.94, 16, 0.7997, 0.1503, 5.6039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 3, 5.51, 16, 5.6476, 0.5747, 37.0492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 4, 29.43, 16, 14.3436, 8.7349, 64.5087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 5, 64.12, 16, 14.2818, 32.2438, 87.0310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CX', NULL, 3.74, 16, 0.5764, 2.5118, 4.9689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 1, 2.69, 16, 2.1630, 0.4711, 13.8688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 2, 29.05, 16, 21.3741, 4.2976, 78.8751, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 3, 5.98, 16, 5.7155, 0.7231, 35.7031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 4, 16.11, 16, 14.4078, 1.9404, 65.0743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 5, 46.17, 16, 19.7978, 13.5732, 82.4120, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 15, 0.7165, 2.0985, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 1, 15.59, 15, 11.1649, 2.9065, 53.2614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 2, 16.64, 15, 11.0909, 3.4694, 52.5857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 3, 0.93, 15, 0.9883, 0.0926, 8.6100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 4, 22.32, 15, 15.8660, 3.8819, 67.1623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 5, 44.52, 15, 20.5255, 11.8934, 82.6659, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CX', NULL, 3.92, 16, 0.4263, 3.0102, 4.8274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 1, 21.70, 16, 11.0565, 6.4785, 52.5928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 2, 1.34, 16, 1.1078, 0.2287, 7.4823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 3, 4.11, 16, 4.2970, 0.4180, 30.4488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 4, 9.05, 16, 7.8992, 1.2686, 43.4956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 5, 63.80, 16, 12.5224, 35.6838, 84.8400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CX', NULL, 3.60, 16, 0.4570, 2.6310, 4.5789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 1, 4.02, 16, 3.4742, 0.6121, 22.1969, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 2, 18.37, 16, 10.7931, 4.6302, 51.0663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 3, 22.84, 16, 11.5140, 6.8504, 54.3686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 4, 22.61, 16, 15.3329, 4.3191, 65.4133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 5, 32.15, 16, 18.5056, 7.2092, 74.2946, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CX', NULL, 2.46, 16, 0.3904, 1.6257, 3.2898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 1, 21.59, 16, 14.9554, 4.0215, 64.4114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 2, 34.85, 16, 20.8680, 7.0133, 79.1399, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 3, 19.75, 16, 14.9447, 3.1924, 64.7441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 4, 23.81, 16, 15.8197, 4.6443, 66.7213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CX', NULL, 2.83, 15, 0.3996, 1.9741, 3.6883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 1, 6.48, 15, 5.8627, 0.8618, 35.5654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 2, 46.66, 15, 20.5741, 12.9332, 83.7416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 3, 4.13, 15, 4.3195, 0.4133, 30.8988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 4, 42.73, 15, 19.5121, 11.8908, 80.4925, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CX', NULL, 1.44, 15, 0.2700, 1.0000, 2.0191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 1, 71.95, 15, 16.4735, 30.8166, 93.6587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 2, 19.84, 15, 14.9697, 3.1833, 65.0781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 3, 0.47, 15, 0.5093, 0.0465, 4.6207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 4, 7.74, 15, 7.7640, 0.8070, 46.3609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 16, 0.0203, 4.9380, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 1, 0.47, 16, 0.5066, 0.0470, 4.5304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 5, 99.53, 16, 0.5066, 95.4696, 99.9530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CX', NULL, 1.23, 16, 0.2317, 1.0000, 1.7250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 1, 92.30, 16, 7.7247, 54.1704, 99.1840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 4, 7.70, 16, 7.7247, 0.8160, 45.8296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 16, 0.0772, 1.0000, 1.2417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 1, 92.30, 16, 7.7247, 54.1704, 99.1840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 2, 7.70, 16, 7.7247, 0.8160, 45.8296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 15, 0.1553, 1.0000, 1.4878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 1, 92.26, 15, 7.7642, 53.6378, 99.1931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 3, 7.74, 15, 7.7642, 0.8069, 46.3622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CX', NULL, 3.13, 15, 0.2394, 2.6199, 3.6470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 1, 0.47, 15, 0.5384, 0.0401, 5.2729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 2, 13.86, 15, 10.8021, 2.2585, 52.8371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 3, 62.13, 15, 13.9778, 31.4503, 85.4350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 4, 18.94, 15, 14.7384, 2.8946, 64.6812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 5, 4.60, 15, 4.4042, 0.5581, 29.3169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CX', NULL, 2.13, 16, 0.4659, 1.1328, 3.1189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 1, 53.86, 16, 14.4313, 25.2902, 80.0959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 2, 13.79, 16, 10.7609, 2.2726, 52.4063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 3, 1.34, 16, 1.1078, 0.2287, 7.4823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 4, 27.92, 16, 16.3864, 6.3925, 68.7203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 5, 3.09, 16, 3.2351, 0.3166, 24.2030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CX', NULL, 1.39, 16, 0.2922, 1.0000, 2.0125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 1, 76.66, 16, 15.7907, 33.3618, 95.5657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 2, 7.70, 16, 7.7247, 0.8160, 45.8296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 3, 15.64, 16, 14.3969, 1.7786, 65.4893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CX', NULL, 1.32, 16, 0.2880, 1.0000, 1.9353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 1, 83.49, 16, 14.4139, 35.2526, 97.9144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 2, 0.87, 16, 0.9282, 0.0901, 7.9518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 3, 15.64, 16, 14.3969, 1.7786, 65.4893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CX', NULL, 1.60, 16, 0.3667, 1.0000, 2.3840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 1, 81.33, 16, 11.1439, 47.6844, 95.4183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 2, 0.87, 16, 0.9282, 0.0901, 7.9518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 4, 11.81, 16, 9.0151, 2.0731, 45.8673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 5, 5.98, 16, 5.7182, 0.7232, 35.7189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CX', NULL, 2.11, 15, 0.3786, 1.2999, 2.9239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 1, 51.77, 15, 14.6258, 23.4044, 79.0354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 2, 18.54, 15, 16.7982, 2.0507, 71.2076, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 3, 12.79, 15, 10.1664, 2.0327, 50.8832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 4, 0.56, 15, 0.6087, 0.0532, 5.5768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 5, 16.35, 15, 11.9922, 2.8951, 56.1725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 15, 0.0864, 1.0000, 1.2679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 1, 95.87, 15, 4.3197, 69.0996, 99.5867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 3, 4.13, 15, 4.3197, 0.4133, 30.9004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CX', NULL, 3.39, 16, 0.4915, 2.3385, 4.4337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 1, 18.79, 16, 14.5958, 2.9254, 63.9915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 2, 13.79, 16, 10.7609, 2.2726, 52.4063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 3, 7.70, 16, 7.7247, 0.8160, 45.8296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 4, 29.43, 16, 14.4185, 8.6738, 64.6845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 5, 30.28, 16, 16.2646, 7.7546, 69.1707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CX', NULL, 1.98, 16, 0.5682, 1.0000, 3.1950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 1, 65.06, 16, 14.2430, 32.8736, 87.6199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 2, 13.79, 16, 10.7609, 2.2726, 52.4063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 5, 21.15, 16, 15.1772, 3.7120, 65.1101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CX', NULL, 1.88, 16, 0.5386, 1.0000, 3.0295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 1, 58.76, 16, 14.4126, 28.6229, 83.5011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 2, 25.61, 16, 11.7991, 8.4185, 56.3076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 5, 15.64, 16, 14.3969, 1.7786, 65.4893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CX', NULL, 3.61, 16, 0.3778, 2.8030, 4.4134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 2, 20.22, 16, 14.9232, 3.4075, 64.5473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 3, 34.94, 16, 14.3325, 12.2893, 67.3114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 4, 8.64, 16, 7.8368, 1.1256, 43.9795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 5, 36.20, 16, 14.1877, 13.2843, 67.7577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CX', NULL, 2.79, 16, 0.3206, 2.1091, 3.4758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 1, 3.55, 16, 3.3674, 0.4522, 23.0198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 2, 44.92, 16, 14.2970, 19.2268, 73.6510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 3, 20.24, 16, 10.9535, 5.6409, 51.8712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 4, 31.28, 16, 18.5006, 6.7747, 74.0267, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CX', NULL, 2.69, 16, 0.4391, 1.7543, 3.6262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 1, 16.01, 16, 10.6263, 3.4177, 50.6713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 2, 34.34, 16, 17.3125, 9.2369, 72.8750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 3, 29.90, 16, 14.3022, 9.0606, 64.6208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 4, 4.11, 16, 4.2970, 0.4180, 30.4488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 5, 15.64, 16, 14.4366, 1.7674, 65.6342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 16, 0.2960, 1.0000, 2.0754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 1, 71.18, 16, 16.2747, 31.2859, 93.0563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 2, 13.18, 16, 8.4074, 3.0727, 42.0900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 3, 15.64, 16, 14.4366, 1.7674, 65.6342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CX', NULL, 4.14, 16, 0.5964, 2.8706, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 1, 15.64, 16, 14.3969, 1.7786, 65.4893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 2, 7.44, 16, 6.0981, 1.2037, 34.6667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 3, 0.47, 16, 0.5066, 0.0470, 4.5304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 5, 76.45, 16, 15.4024, 34.3903, 95.2615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CX', NULL, 1.92, 16, 0.4454, 1.0000, 2.8653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 1, 47.38, 16, 20.4802, 13.5174, 83.8332, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 2, 29.29, 16, 16.3266, 7.1626, 68.9724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 3, 7.70, 16, 7.7247, 0.8160, 45.8296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 4, 15.64, 16, 14.3969, 1.7786, 65.4893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 16, 0.7381, 1.4004, 4.5468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 1, 36.79, 16, 18.8926, 9.3383, 76.6799, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 2, 5.02, 16, 3.8768, 0.9242, 23.0258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 3, 20.22, 16, 14.9232, 3.4075, 64.5473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 5, 37.98, 16, 20.7919, 8.5329, 80.0738, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CX', NULL, 1.93, 16, 0.6150, 1.0000, 3.2389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 1, 74.74, 16, 15.8132, 33.1702, 94.6347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 3, 4.11, 16, 4.2970, 0.4180, 30.4488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 5, 21.15, 16, 15.2281, 3.6888, 65.2578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 16, 0.0859, 1.0000, 1.2654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 1, 95.89, 16, 4.2970, 69.5512, 99.5820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 3, 4.11, 16, 4.2970, 0.4180, 30.4488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CX', NULL, 2.61, 16, 0.6076, 1.3163, 3.9064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 1, 38.50, 16, 14.2539, 14.7846, 69.3115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 2, 16.48, 16, 10.5089, 3.7333, 50.1102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 3, 6.04, 16, 4.1827, 1.3194, 23.6196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 4, 23.34, 16, 15.7907, 4.4343, 66.6382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 5, 15.64, 16, 14.4366, 1.7674, 65.6342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 15, 0.3985, 2.6772, 4.3866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 1, 0.50, 15, 0.5719, 0.0414, 5.6533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 2, 32.57, 15, 14.7530, 10.2625, 67.1083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 4, 47.12, 15, 15.0368, 19.6266, 76.4745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 5, 19.82, 15, 15.5233, 2.9509, 66.7642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CX', NULL, 3.78, 14, 0.4646, 2.7791, 4.7866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 1, 7.98, 14, 6.6085, 1.2242, 37.7412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 2, 17.03, 14, 15.6309, 1.8460, 69.1345, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 3, 2.10, 14, 1.9075, 0.2893, 13.7197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 4, 34.52, 14, 22.5012, 5.7822, 81.9114, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 5, 38.37, 14, 20.2476, 8.9195, 79.8340, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CX', NULL, 3.76, 15, 0.2868, 3.1445, 4.3747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 2, 8.21, 15, 7.8180, 0.9563, 45.2944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 3, 31.92, 15, 14.2660, 10.2898, 65.7137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 4, 35.58, 15, 14.3648, 12.5884, 67.9294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 5, 24.29, 15, 15.4780, 5.0129, 66.1129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CX', NULL, 2.73, 16, 0.4101, 1.8603, 3.6087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 1, 19.75, 16, 14.8962, 3.2126, 64.5952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 2, 16.49, 16, 10.3310, 3.8351, 49.4213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 3, 34.33, 16, 14.1447, 12.0708, 66.5687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 4, 29.43, 16, 14.4185, 8.6738, 64.6845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CX', NULL, 4.80, 16, 0.1636, 4.4468, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 3, 8.17, 16, 7.7776, 0.9665, 44.7760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 4, 4.11, 16, 4.2970, 0.4180, 30.4488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 5, 87.72, 16, 9.0862, 54.1969, 97.7339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CX', NULL, 4.48, 16, 0.2849, 3.8716, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 1, 5.98, 16, 5.7178, 0.7225, 35.7231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 3, 6.04, 16, 4.1827, 1.3194, 23.6196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 4, 16.11, 16, 14.4078, 1.9404, 65.0743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 5, 71.87, 16, 15.9030, 32.3311, 93.1801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CX', NULL, 4.25, 16, 0.2449, 3.7290, 4.7728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 2, 1.93, 16, 1.7291, 0.2804, 12.1166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 3, 8.58, 16, 7.8371, 1.1017, 44.1280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 4, 51.96, 16, 20.2624, 16.0891, 85.9215, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 5, 37.53, 16, 20.6885, 8.3908, 79.7590, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CX', NULL, 2.42, 14, 0.4249, 1.5029, 3.3387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 1, 24.08, 14, 11.6810, 7.3863, 55.7753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 2, 33.51, 14, 14.8758, 10.6467, 68.0756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 3, 22.02, 14, 16.2505, 3.5253, 68.5692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 4, 17.03, 14, 15.6305, 1.8461, 69.1330, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 5, 3.36, 14, 3.5504, 0.3268, 26.9473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CX', NULL, 4.11, 16, 0.4346, 3.1837, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 1, 20.65, 16, 10.9387, 5.9026, 51.9181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 3, 0.47, 16, 0.5354, 0.0406, 5.1632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 4, 5.45, 16, 4.5765, 0.8624, 27.6675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 5, 73.43, 16, 11.3484, 44.4406, 90.5173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CX', NULL, 1.94, 15, 0.4346, 1.0045, 2.8689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 1, 68.11, 15, 15.0573, 32.5639, 90.4288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 3, 16.94, 15, 15.5502, 1.8711, 68.5760, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 5, 14.95, 15, 11.4155, 2.4966, 54.6660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.4', 'CT', NULL, 1.04, 16, 0.0333, 1.0000, 1.1066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.4', 'CTP', 1, 96.44, 16, 3.3314, 77.3837, 99.5368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.4', 'CTP', 2, 3.56, 16, 3.3314, 0.4632, 22.6163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.8', 'CT', NULL, 1.60, 16, 0.1409, 1.3006, 1.9012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.8', 'CTP', 1, 39.91, 16, 14.0892, 15.9542, 69.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.8', 'CTP', 2, 60.09, 16, 14.0892, 30.0932, 84.0458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.8', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CX', NULL, 1.24, 24, 0.1298, 1.0000, 1.5089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 1, 78.55, 24, 13.2157, 41.9561, 94.8839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 2, 18.87, 24, 13.6454, 3.5507, 59.5155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 3, 2.58, 24, 1.6515, 0.6755, 9.3471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 24, 0.0641, 4.7744, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 2, 1.86, 24, 1.9282, 0.2124, 14.4277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 3, 1.86, 24, 1.9282, 0.2124, 14.4277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 5, 96.28, 24, 2.4960, 85.9577, 99.0952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CX', NULL, 3.71, 24, 0.4594, 2.7596, 4.6602, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 1, 22.91, 24, 13.0842, 6.0287, 57.9103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 2, 1.20, 24, 1.2361, 0.1404, 9.4980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 3, 16.81, 24, 17.1477, 1.5727, 71.8629, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 4, 0.18, 24, 0.1842, 0.0208, 1.5019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 5, 58.91, 24, 15.5939, 27.4407, 84.4611, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 24, 0.6905, 2.0757, 4.9326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 1, 16.68, 24, 15.3475, 1.9989, 66.2812, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 2, 17.61, 24, 17.2420, 1.7976, 71.4058, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 3, 5.52, 24, 2.9544, 1.7757, 15.8673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 4, 18.98, 24, 13.6005, 3.6226, 59.3464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 5, 41.21, 24, 15.8857, 15.2924, 73.1259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CX', NULL, 4.36, 24, 0.6080, 3.1068, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 1, 13.92, 24, 14.9193, 1.2145, 68.0061, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 2, 2.17, 24, 1.9776, 0.3230, 13.2099, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 3, 0.59, 24, 0.6111, 0.0704, 4.8337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 4, 0.18, 24, 0.1842, 0.0208, 1.5019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 5, 83.14, 24, 15.3689, 33.7939, 97.9438, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CX', NULL, 4.85, 24, 0.1501, 4.5421, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 4, 14.73, 24, 15.0148, 1.4357, 67.1956, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 5, 85.27, 24, 15.0148, 32.8044, 98.5643, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 24, 0.2197, 4.2051, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 1, 0.31, 24, 0.3250, 0.0366, 2.6319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 4, 32.78, 24, 21.7567, 5.9501, 78.9921, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 5, 66.90, 24, 21.8032, 20.8644, 93.9386, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CX', NULL, 4.53, 24, 0.2434, 4.0311, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 1, 0.31, 24, 0.3250, 0.0366, 2.6319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 3, 4.85, 24, 2.8395, 1.4099, 15.3978, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 4, 35.58, 24, 22.1985, 6.9333, 80.3747, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 5, 59.25, 24, 23.0444, 16.7968, 91.2834, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 24, 0.4214, 2.9154, 4.6588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 1, 0.67, 24, 0.5091, 0.1380, 3.1807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 2, 19.47, 24, 17.5006, 2.3473, 70.8707, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 3, 4.44, 24, 2.7703, 1.1878, 15.2097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 4, 51.32, 24, 24.7247, 11.9778, 89.0910, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 5, 24.10, 24, 18.8439, 3.6326, 72.7878, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CX', NULL, 3.47, 24, 0.6949, 2.0360, 4.9108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 1, 16.17, 24, 15.2843, 1.8366, 66.5302, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 2, 20.73, 24, 17.6392, 2.7587, 70.6686, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 3, 3.53, 24, 1.9705, 1.0923, 10.8044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 4, 18.76, 24, 13.6406, 3.4982, 59.5274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 5, 40.82, 24, 15.9040, 15.0165, 72.9187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CX', NULL, 3.12, 24, 0.5812, 1.9182, 4.3227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 1, 16.73, 24, 17.1403, 1.5512, 71.9187, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 2, 19.94, 24, 15.8346, 3.1001, 65.9682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 3, 2.45, 24, 2.0585, 0.4227, 12.9707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 4, 56.33, 24, 23.4497, 15.2193, 90.2596, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 5, 4.55, 24, 3.1255, 1.0664, 17.4358, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CX', NULL, 3.22, 24, 0.3047, 2.5939, 3.8544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 1, 0.31, 24, 0.3250, 0.0366, 2.6319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 2, 38.84, 24, 15.0475, 14.6203, 70.1871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 3, 2.56, 24, 1.6777, 0.6515, 9.5489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 4, 54.70, 24, 14.9052, 25.8092, 80.7328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 5, 3.59, 24, 2.9228, 0.6453, 17.6001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CX', NULL, 3.93, 24, 0.2748, 3.3572, 4.4940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 1, 0.31, 24, 0.3250, 0.0366, 2.6319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 2, 6.72, 24, 3.3251, 2.3507, 17.7532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 3, 16.75, 24, 15.3717, 2.0144, 66.3088, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 4, 52.52, 24, 14.8027, 24.4721, 79.0680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 5, 23.69, 24, 12.9856, 6.5654, 57.8406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CX', NULL, 1.84, 24, 0.3400, 1.1320, 2.5385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 1, 58.23, 24, 15.8417, 26.5996, 84.2866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 2, 21.96, 24, 18.6523, 2.8747, 72.7814, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 4, 17.67, 24, 13.8444, 2.9111, 60.5810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 5, 2.14, 24, 1.9706, 0.3107, 13.2890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CX', NULL, 4.92, 24, 0.0551, 4.8064, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 1, 1.69, 24, 1.3217, 0.3313, 8.1788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 3, 0.59, 24, 0.6111, 0.0704, 4.8337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 5, 97.71, 24, 1.4965, 91.4461, 99.4183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CX', NULL, 1.38, 24, 0.3492, 1.0000, 2.0986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 1, 82.39, 24, 17.2420, 28.5942, 98.2024, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 3, 16.41, 24, 17.1130, 1.4658, 72.1623, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 5, 1.20, 24, 1.2361, 0.1404, 9.4980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CX', NULL, 1.39, 24, 0.3660, 1.0000, 2.1444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 1, 80.16, 24, 18.3503, 27.0824, 97.7742, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 2, 0.97, 24, 1.0028, 0.1134, 7.8123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 3, 18.87, 24, 18.2661, 1.9337, 73.2946, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 24, 0.3638, 1.0000, 2.1158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 1, 81.36, 24, 18.2413, 26.6105, 98.1313, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 2, 0.97, 24, 1.0028, 0.1134, 7.8123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 3, 17.67, 24, 18.1566, 1.5982, 73.9397, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CX', NULL, 1.92, 23, 0.5894, 1.0000, 3.1392, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 1, 61.86, 23, 23.4744, 17.0833, 92.7387, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 2, 1.87, 23, 1.9405, 0.2123, 14.5849, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 3, 18.99, 23, 18.3823, 1.9276, 73.6448, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 4, 17.28, 23, 17.2911, 1.6716, 71.9661, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CX', NULL, 4.26, 24, 0.1264, 3.9995, 4.5223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 3, 0.18, 24, 0.1845, 0.0207, 1.5071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 4, 73.55, 24, 12.5763, 42.2008, 91.3749, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 5, 26.27, 24, 12.6050, 8.4840, 57.7922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CX', NULL, 2.53, 24, 0.6017, 1.2816, 3.7712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 1, 58.08, 24, 14.9872, 27.9447, 83.1969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 2, 3.96, 24, 2.4992, 1.0473, 13.8348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 3, 0.97, 24, 1.0028, 0.1134, 7.8123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 4, 1.20, 24, 1.2337, 0.1410, 9.4629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 5, 35.79, 24, 15.1863, 12.4357, 68.6200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CX', NULL, 1.82, 24, 0.5583, 1.0000, 2.9761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 1, 59.30, 24, 23.6752, 16.0737, 91.7272, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 2, 18.81, 24, 17.3726, 2.1565, 70.9029, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 3, 2.35, 24, 1.6190, 0.5558, 9.3856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 4, 19.53, 24, 18.3762, 2.1156, 73.1620, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CX', NULL, 2.34, 23, 0.9556, 1.0000, 4.3197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 1, 60.77, 23, 27.1167, 12.7722, 94.2489, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 2, 0.98, 23, 1.0091, 0.1134, 7.9019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 3, 1.21, 23, 1.2439, 0.1404, 9.6049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 4, 17.78, 23, 13.9053, 2.9192, 60.8584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 5, 19.27, 23, 13.6544, 3.7210, 59.5738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CX', NULL, 1.65, 24, 0.2933, 1.0406, 2.2542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 1, 54.80, 24, 24.2910, 13.7519, 90.2149, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 2, 37.64, 24, 23.2726, 7.2021, 82.4358, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 3, 0.97, 24, 1.0028, 0.1134, 7.8123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 4, 1.20, 24, 1.2361, 0.1404, 9.4980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 5, 5.39, 24, 3.2292, 1.5134, 17.4334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CX', NULL, 1.44, 24, 0.2391, 1.0000, 1.9378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 1, 75.28, 24, 18.1470, 28.8295, 95.8157, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 2, 17.39, 24, 17.2130, 1.7333, 71.5164, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 3, 1.20, 24, 1.2361, 0.1404, 9.4980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 5, 6.13, 24, 3.4939, 1.8272, 18.6532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 24, 0.0100, 1.0000, 1.0305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 1, 99.03, 24, 1.0028, 92.1877, 99.8866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 2, 0.97, 24, 1.0028, 0.1134, 7.8123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 24, 0.0214, 1.0000, 1.0718, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 1, 98.43, 24, 1.2040, 92.5883, 99.6849, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 2, 0.97, 24, 1.0028, 0.1134, 7.8123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 4, 0.59, 24, 0.6111, 0.0704, 4.8337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CX', NULL, 4.13, 24, 0.6269, 2.8293, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 1, 16.09, 24, 15.2740, 1.8126, 66.5703, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 2, 1.38, 24, 1.2615, 0.2044, 8.7023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 3, 1.24, 24, 0.7248, 0.3672, 4.0968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 4, 16.41, 24, 17.1130, 1.4658, 72.1623, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 5, 64.88, 24, 22.1236, 19.8648, 93.2283, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CX', NULL, 1.69, 24, 0.5430, 1.0000, 2.8176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 1, 65.91, 24, 22.7771, 19.1898, 94.0283, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 2, 16.41, 24, 17.1130, 1.4658, 72.1623, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 4, 17.67, 24, 18.1566, 1.5982, 73.9397, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CX', NULL, 1.42, 24, 0.2392, 1.0000, 1.9140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 1, 75.67, 24, 18.8753, 27.1667, 96.2852, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 2, 17.99, 24, 18.1793, 1.6846, 73.7325, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 4, 1.46, 24, 0.8737, 0.4199, 4.9470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 5, 4.89, 24, 3.3175, 1.1611, 18.3595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 24, 0.1116, 1.0000, 1.3395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 1, 97.28, 24, 2.7895, 80.1374, 99.6863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 5, 2.72, 24, 2.7895, 0.3137, 19.8626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 24, 0.2034, 1.0000, 1.6896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 1, 78.99, 24, 18.5154, 27.2182, 97.4220, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 2, 18.87, 24, 18.2661, 1.9337, 73.2946, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 3, 0.28, 24, 0.2904, 0.0324, 2.3628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 5, 1.86, 24, 1.9282, 0.2124, 14.4277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CX', NULL, 1.65, 24, 0.1573, 1.3283, 1.9792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 1, 39.40, 24, 15.0053, 15.0526, 70.4663, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 2, 58.21, 24, 14.9526, 28.0862, 83.2422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 3, 0.59, 24, 0.6111, 0.0704, 4.8337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 4, 1.20, 24, 1.2361, 0.1404, 9.4980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 5, 0.59, 24, 0.6111, 0.0704, 4.8337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CX', NULL, 4.89, 24, 0.0533, 4.7771, 4.9978, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 2, 0.59, 24, 0.6111, 0.0704, 4.8337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 3, 1.79, 24, 1.4089, 0.3485, 8.7180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 4, 5.88, 24, 2.9496, 2.0316, 15.8361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 5, 91.73, 24, 3.6608, 80.3447, 96.7856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 24, 0.2306, 1.0000, 1.8365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 1, 64.05, 24, 23.0604, 18.3300, 93.3983, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 2, 35.95, 24, 23.0604, 6.6017, 81.6700, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CX', NULL, 2.35, 24, 0.4815, 1.3588, 3.3508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 1, 20.13, 24, 13.4994, 4.2471, 58.8731, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 2, 52.43, 24, 15.5036, 23.3488, 79.9483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 3, 3.59, 24, 2.4322, 0.8645, 13.7396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 4, 19.54, 24, 18.3101, 2.1376, 72.9837, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 5, 4.31, 24, 3.1695, 0.9099, 18.0894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CX', NULL, 1.98, 23, 0.2829, 1.3940, 2.5676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 1, 19.98, 23, 18.3768, 2.2504, 73.0311, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 2, 61.96, 23, 15.9861, 28.5209, 86.9260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 3, 18.06, 23, 13.7975, 3.0895, 60.3797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 24, 0.0399, 1.0000, 1.1323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 1, 97.42, 24, 1.8191, 89.4145, 99.4119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 2, 1.38, 24, 1.2585, 0.2053, 8.6663, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 4, 1.20, 24, 1.2361, 0.1404, 9.4980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 24, 0.5609, 2.5139, 4.8347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 1, 18.66, 24, 15.6461, 2.6458, 65.9325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 2, 19.15, 24, 13.5946, 3.7100, 59.2925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 4, 0.49, 24, 0.3846, 0.0970, 2.4514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 5, 61.70, 24, 15.0422, 30.1547, 85.7374, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CX', NULL, 2.07, 22, 0.3242, 1.3997, 2.7480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 1, 23.35, 22, 21.0791, 2.5630, 77.9134, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 2, 49.22, 22, 14.9603, 21.8258, 77.0950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 3, 24.12, 22, 14.3563, 5.8562, 61.8960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 4, 3.31, 22, 3.5109, 0.3476, 25.1191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CX', NULL, 3.63, 22, 0.3702, 2.8594, 4.3992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 1, 1.11, 22, 0.9151, 0.1956, 5.9919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 2, 18.37, 22, 18.2675, 1.7567, 73.9181, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 3, 25.67, 22, 14.1579, 6.8738, 61.7725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 4, 26.18, 22, 21.5431, 3.3754, 78.2709, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 5, 28.66, 22, 13.6491, 9.1133, 61.6903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CX', NULL, 1.29, 23, 0.1588, 1.0000, 1.6204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 1, 90.34, 23, 5.1084, 73.5286, 96.9201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 2, 1.67, 23, 1.5985, 0.2266, 11.3149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 3, 0.38, 23, 0.4088, 0.0410, 3.4468, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 4, 3.75, 23, 2.8286, 0.7622, 16.5172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 5, 3.86, 23, 2.4963, 0.9825, 13.9465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 23, 0.0667, 1.0000, 1.2394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 1, 97.05, 23, 1.8505, 89.5974, 99.2088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 2, 0.22, 23, 0.2320, 0.0232, 1.9786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 4, 1.06, 23, 0.8904, 0.1846, 5.8601, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 5, 1.68, 23, 1.4037, 0.2904, 9.0693, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CX', NULL, 3.74, 23, 0.8161, 2.0492, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 1, 17.28, 23, 18.0613, 1.4985, 74.1609, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 2, 3.93, 23, 3.0856, 0.7466, 18.2149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 3, 20.32, 23, 20.5588, 1.7987, 78.0224, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 4, 4.25, 23, 3.0790, 0.9178, 17.5652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 5, 54.21, 23, 27.2892, 10.8023, 92.0474, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CX', NULL, 3.17, 23, 0.5339, 2.0587, 4.2734, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 1, 2.64, 23, 2.5109, 0.3560, 17.0601, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 2, 39.58, 23, 25.8625, 6.5006, 86.0535, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 3, 25.38, 23, 14.1810, 6.7154, 61.6438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 4, 3.35, 23, 2.4228, 0.7278, 14.0643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 5, 29.06, 23, 13.5221, 9.5082, 61.4852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 23, 0.9427, 1.4752, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 1, 20.26, 23, 18.6456, 2.2687, 73.5618, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 2, 21.73, 23, 20.7511, 2.1646, 77.7071, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 3, 1.46, 23, 1.5492, 0.1578, 12.1633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 4, 7.80, 23, 4.4728, 2.2778, 23.5049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 5, 48.74, 23, 28.5237, 8.1803, 91.0298, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CX', NULL, 3.68, 23, 0.2272, 3.2099, 4.1524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 2, 3.20, 23, 2.6777, 0.5457, 16.5764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 3, 27.33, 23, 21.7217, 3.7484, 78.4190, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 4, 67.63, 23, 22.5309, 19.8198, 94.6405, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 5, 1.84, 23, 1.6541, 0.2793, 11.1348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CX', NULL, 2.89, 23, 0.3083, 2.2465, 3.5251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 1, 4.83, 23, 2.7274, 1.4641, 14.7992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 2, 21.47, 23, 19.0347, 2.5639, 73.9703, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 3, 53.97, 23, 15.9058, 23.7083, 81.5618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 4, 19.72, 23, 13.8626, 3.8438, 60.1587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CX', NULL, 4.49, 24, 0.2531, 3.9631, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 3, 0.31, 24, 0.3250, 0.0366, 2.6319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 4, 50.71, 24, 25.1962, 11.3354, 89.2226, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 5, 48.98, 24, 25.2508, 10.6100, 88.5883, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CX', NULL, 3.79, 24, 0.2116, 3.3508, 4.2263, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 1, 0.31, 24, 0.3250, 0.0366, 2.6319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 3, 49.85, 24, 15.1937, 22.0450, 77.7546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 4, 20.18, 24, 17.5692, 2.5813, 70.7065, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 5, 29.65, 24, 12.0698, 11.2919, 58.2469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CX', NULL, 3.94, 24, 0.4490, 3.0120, 4.8697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 2, 18.87, 24, 17.4199, 2.1611, 71.0014, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 3, 5.38, 24, 2.9640, 1.6735, 15.9410, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 4, 38.56, 24, 27.0765, 5.5715, 86.9708, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 5, 37.20, 24, 22.7879, 7.2989, 81.6702, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CX', NULL, 2.62, 22, 0.6649, 1.2412, 4.0065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 1, 22.76, 22, 19.0476, 3.0038, 73.7166, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 2, 32.73, 22, 22.1523, 5.6640, 79.7693, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 3, 23.55, 22, 13.2692, 6.2359, 58.7870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 4, 1.28, 22, 1.0710, 0.2205, 7.0368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 5, 19.68, 22, 13.7806, 3.8451, 60.0271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CX', NULL, 3.47, 24, 0.3107, 2.8309, 4.1164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 1, 2.77, 24, 2.1107, 0.5585, 12.6036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 2, 34.26, 24, 15.8795, 10.8135, 69.1447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 3, 3.06, 24, 2.3557, 0.6066, 14.0307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 4, 32.65, 24, 22.0434, 5.7446, 79.4071, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 5, 27.26, 24, 12.4580, 9.2686, 57.8880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CX', NULL, 1.95, 24, 0.5166, 1.0000, 3.0225, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 1, 55.09, 24, 25.9937, 12.2474, 91.5099, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 2, 19.36, 24, 13.5484, 3.8324, 59.1089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 3, 3.37, 24, 2.4036, 0.7536, 13.8300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 4, 19.47, 24, 13.5382, 3.8931, 59.0598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 5, 2.72, 24, 2.7895, 0.3137, 19.8626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.4', 'CT', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.4', 'CTP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.4', 'CTP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.8', 'CT', NULL, 1.64, 24, 0.3156, 1.0000, 2.2975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.8', 'CTP', 1, 53.22, 24, 15.5781, 23.7651, 80.5834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.8', 'CTP', 2, 29.11, 24, 12.1835, 10.8011, 58.2083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.8', 'CTP', 3, 17.67, 24, 18.1566, 1.5982, 73.9397, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CX', NULL, 2.06, 24, 0.4190, 1.1923, 2.9258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 1, 48.86, 24, 14.0665, 22.9660, 75.3782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 2, 21.68, 24, 12.1051, 5.9574, 54.7449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 3, 13.53, 24, 8.2601, 3.5065, 40.2666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 4, 6.55, 24, 6.3012, 0.8282, 37.0740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 5, 9.37, 24, 8.1201, 1.4114, 42.7652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 24, 0.2804, 3.8150, 4.9752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 2, 9.37, 24, 8.9763, 1.1488, 47.9280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 3, 8.25, 24, 7.7023, 1.0850, 42.4533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 4, 15.87, 24, 9.1464, 4.3700, 43.7624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 5, 66.51, 24, 12.2978, 38.7918, 86.1538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CX', NULL, 3.64, 24, 0.4682, 2.6677, 4.6047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 1, 26.72, 24, 11.5063, 9.7571, 55.1505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 2, 1.47, 24, 1.5368, 0.1646, 11.8438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 3, 4.12, 24, 3.1630, 0.8135, 18.3787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 4, 16.86, 24, 11.1722, 3.7517, 51.3297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 5, 50.84, 24, 14.8368, 23.2438, 77.9279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 24, 0.3614, 2.2812, 3.7766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 1, 23.26, 24, 11.2354, 7.6125, 52.7060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 2, 20.46, 24, 10.0658, 6.6768, 48.0439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 3, 9.74, 24, 8.8318, 1.3312, 46.3066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 4, 23.24, 24, 12.1757, 6.8694, 55.4062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 5, 23.31, 24, 10.2110, 8.5300, 49.7685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 23, 0.2886, 3.9181, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 2, 9.52, 23, 9.1176, 1.1572, 48.5908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 3, 9.52, 23, 8.2171, 1.4334, 43.2118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 4, 0.74, 23, 0.5659, 0.1496, 3.5592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 5, 80.23, 23, 10.9224, 49.3149, 94.4187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CX', NULL, 4.48, 24, 0.2632, 3.9345, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 2, 9.37, 24, 8.9763, 1.1488, 47.9280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 3, 0.36, 24, 0.3751, 0.0427, 3.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 4, 23.26, 24, 10.9790, 7.8273, 51.9667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 5, 67.00, 24, 12.2581, 39.2071, 86.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 24, 0.2260, 3.8303, 4.7652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 3, 32.96, 24, 11.3769, 14.4901, 58.7848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 4, 4.31, 24, 3.1719, 0.9081, 18.1090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 5, 62.73, 24, 11.4423, 37.9499, 82.2483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CX', NULL, 3.73, 24, 0.1816, 3.3559, 4.1074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 1, 1.71, 24, 1.5763, 0.2502, 10.7901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 3, 36.31, 24, 12.4484, 15.7733, 63.4540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 4, 47.36, 24, 12.2616, 24.5412, 71.3339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 5, 14.62, 24, 9.4922, 3.4270, 45.2249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 24, 0.1527, 3.1475, 3.7792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 1, 1.47, 24, 1.5368, 0.1646, 11.8438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 3, 51.16, 24, 15.3126, 22.7678, 78.8182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 4, 45.49, 24, 14.9404, 19.3515, 74.3738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 5, 1.89, 24, 1.6709, 0.2969, 11.0602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CX', NULL, 3.03, 24, 0.3738, 2.2615, 3.8082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 1, 10.84, 24, 7.9670, 2.1614, 40.0845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 2, 21.14, 24, 10.7275, 6.6140, 50.3661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 3, 28.53, 24, 12.6896, 9.9267, 59.1256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 4, 32.67, 24, 14.1959, 11.3212, 64.8359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 5, 6.82, 24, 5.9948, 1.0282, 34.0067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CX', NULL, 3.31, 23, 0.1888, 2.9192, 3.7023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 1, 11.95, 23, 8.4914, 2.4839, 41.9799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 2, 7.45, 23, 5.3135, 1.6020, 28.4686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 3, 35.73, 23, 14.7540, 12.7913, 67.8167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 4, 27.30, 23, 12.1565, 9.5394, 57.2210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 5, 17.56, 23, 9.4523, 5.2151, 45.2076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CX', NULL, 3.24, 23, 0.4024, 2.4099, 4.0789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 1, 1.50, 23, 1.5716, 0.1663, 12.1728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 2, 22.95, 23, 12.7834, 6.2372, 57.1537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 3, 46.23, 23, 15.0246, 19.7083, 75.0702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 4, 8.26, 23, 6.3816, 1.5463, 34.0496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 5, 21.06, 23, 16.2761, 3.3848, 67.0189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CX', NULL, 3.17, 24, 0.4071, 2.3241, 4.0084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 1, 5.96, 24, 5.9316, 0.7046, 36.1400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 2, 24.96, 24, 11.9032, 8.1995, 55.3269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 3, 36.21, 24, 14.5245, 13.3913, 67.5825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 4, 12.23, 24, 8.8114, 2.4888, 43.2214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 5, 20.63, 24, 15.9829, 3.3373, 66.1910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CX', NULL, 1.61, 24, 0.3011, 1.0000, 2.2376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 1, 67.38, 24, 11.8948, 40.2718, 86.3518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 2, 22.89, 24, 12.1933, 6.6356, 55.3416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 4, 0.36, 24, 0.3751, 0.0427, 3.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 5, 9.37, 24, 8.1201, 1.4114, 42.7652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 24, 0.0625, 4.8048, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 1, 1.47, 24, 1.5368, 0.1646, 11.8438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 3, 0.36, 24, 0.3751, 0.0427, 3.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 5, 98.17, 24, 1.6093, 89.3704, 99.7088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CX', NULL, 1.92, 24, 0.3767, 1.1443, 2.7028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 1, 63.21, 24, 14.1674, 32.7624, 85.8350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 2, 9.74, 24, 8.8094, 1.3381, 46.1759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 4, 25.58, 24, 12.5273, 8.1001, 57.2845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 5, 1.47, 24, 1.5368, 0.1646, 11.8438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CX', NULL, 2.66, 24, 0.4333, 1.7637, 3.5563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 1, 47.02, 24, 12.0665, 24.5771, 70.7390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 3, 10.10, 24, 8.0660, 1.7570, 41.3748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 4, 25.72, 24, 12.5349, 8.1797, 57.3618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 5, 17.16, 24, 10.2854, 4.4329, 48.0619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CX', NULL, 2.10, 24, 0.4542, 1.1570, 3.0363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 1, 67.74, 24, 13.2067, 37.5561, 87.9931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 4, 19.39, 24, 11.1043, 5.2445, 51.1199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 5, 12.87, 24, 9.2211, 2.6251, 44.7338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 23, 0.1849, 1.0000, 1.6474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 1, 83.51, 23, 10.7282, 50.1644, 96.2213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 2, 6.84, 23, 6.7449, 0.8109, 39.7393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 3, 9.41, 23, 8.8642, 1.1868, 47.3070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 4, 0.25, 23, 0.2545, 0.0289, 2.0697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 24, 0.1844, 1.0000, 1.6554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 1, 83.20, 24, 10.6936, 50.4307, 96.0185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 2, 6.82, 24, 6.7199, 0.8128, 39.4957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 3, 9.37, 24, 8.8327, 1.1892, 47.0562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 4, 0.61, 24, 0.4655, 0.1248, 2.9190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CX', NULL, 4.35, 24, 0.2472, 3.8377, 4.8604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 2, 9.36, 24, 7.8734, 1.4900, 41.3284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 3, 0.36, 24, 0.3751, 0.0427, 3.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 4, 36.30, 24, 13.5019, 14.5512, 65.6012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 5, 53.98, 24, 14.1891, 26.4628, 79.2672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CX', NULL, 4.15, 24, 0.3853, 3.3494, 4.9435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 1, 14.81, 24, 8.6304, 4.0493, 41.7141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 3, 9.03, 24, 6.7850, 1.7675, 35.4006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 4, 8.07, 24, 5.2394, 1.9946, 27.4514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 5, 68.09, 24, 12.7018, 38.9046, 87.7340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CX', NULL, 1.92, 23, 0.4441, 1.0000, 2.8362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 1, 64.50, 23, 14.7845, 32.2575, 87.3926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 2, 13.20, 23, 10.1401, 2.3681, 48.8018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 3, 0.55, 23, 0.5658, 0.0632, 4.5494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 4, 9.80, 23, 7.7134, 1.7495, 39.8867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 5, 11.95, 23, 10.0341, 1.8448, 49.5102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CX', NULL, 2.15, 23, 0.4338, 1.2481, 3.0472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 1, 56.72, 23, 15.0751, 26.8357, 82.4074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 2, 4.10, 23, 2.6015, 1.0722, 14.4285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 3, 17.85, 23, 11.7586, 3.9568, 53.4060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 4, 10.34, 23, 9.8837, 1.2466, 51.2821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 5, 10.99, 23, 8.7160, 1.9080, 43.9330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CX', NULL, 4.17, 24, 0.3753, 3.3909, 4.9438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 1, 12.05, 24, 8.7159, 2.4387, 42.8882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 2, 1.47, 24, 1.5368, 0.1646, 11.8438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 3, 8.28, 24, 6.9444, 1.3440, 37.4392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 4, 14.10, 24, 9.3815, 3.2019, 44.8997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 5, 64.10, 24, 13.8096, 34.0354, 86.0699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CX', NULL, 3.58, 24, 0.4793, 2.5917, 4.5746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 1, 27.35, 24, 11.4611, 10.2468, 55.3867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 3, 9.79, 24, 6.6164, 2.2528, 33.8267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 4, 12.70, 24, 9.1172, 2.5837, 44.3608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 5, 50.16, 24, 15.2818, 22.1311, 78.0917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 24, 0.0113, 1.0000, 1.0342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 1, 99.64, 24, 0.3751, 96.9837, 99.9573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 4, 0.36, 24, 0.3751, 0.0427, 3.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CX', NULL, 3.77, 24, 0.3676, 3.0106, 4.5315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 1, 15.68, 24, 9.4020, 4.0956, 44.7402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 2, 0.36, 24, 0.3819, 0.0411, 3.1308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 3, 9.37, 24, 8.9763, 1.1488, 47.9280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 4, 40.34, 24, 14.3857, 16.4149, 69.9581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 5, 34.24, 24, 15.2609, 11.3587, 67.9070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CX', NULL, 4.41, 24, 0.2817, 3.8309, 4.9962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 1, 1.47, 24, 1.5368, 0.1646, 11.8438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 2, 7.89, 24, 7.6863, 0.9515, 43.3030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 3, 9.41, 24, 7.3477, 1.7168, 38.1887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 4, 10.29, 24, 6.6625, 2.5104, 33.7981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 5, 70.95, 24, 12.4534, 41.1677, 89.4976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CX', NULL, 1.62, 24, 0.2826, 1.0333, 2.2024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 1, 65.94, 24, 13.1961, 36.4740, 86.7158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 2, 16.43, 24, 10.6895, 3.7817, 49.5971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 3, 7.89, 24, 7.6863, 0.9515, 43.3030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 4, 9.37, 24, 8.9763, 1.1488, 47.9280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 5, 0.36, 24, 0.3751, 0.0427, 3.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CX', NULL, 2.99, 24, 0.4484, 2.0661, 3.9213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 1, 42.42, 24, 11.4155, 21.8891, 65.9579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 2, 9.74, 24, 8.7621, 1.3529, 45.8991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 3, 0.50, 24, 0.5102, 0.0583, 4.0672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 4, 0.73, 24, 0.5517, 0.1503, 3.4384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 5, 46.62, 24, 11.9803, 24.3900, 70.2736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CX', NULL, 1.60, 23, 0.4027, 1.0000, 2.4312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 1, 77.25, 23, 13.1543, 41.8282, 94.1275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 2, 10.34, 23, 9.7087, 1.2958, 50.3034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 4, 0.40, 23, 0.4161, 0.0463, 3.3780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 5, 12.02, 23, 10.0431, 1.8693, 49.4781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CX', NULL, 4.26, 24, 0.2911, 3.6535, 4.8580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 1, 2.03, 24, 2.1063, 0.2316, 15.6245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 2, 10.02, 24, 7.4008, 1.9976, 37.8259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 3, 10.90, 24, 8.9297, 1.7922, 45.0457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 4, 14.44, 24, 9.8815, 3.1281, 46.8852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 5, 62.61, 24, 14.0281, 32.6468, 85.2576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CX', NULL, 1.86, 24, 0.0965, 1.6583, 2.0575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 1, 15.43, 24, 9.6335, 3.8120, 45.6585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 2, 83.96, 24, 9.6598, 54.2753, 95.8471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 4, 0.61, 24, 0.4655, 0.1248, 2.9190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CX', NULL, 4.78, 24, 0.1048, 4.5592, 4.9927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 4, 22.40, 24, 10.4783, 7.6627, 50.1145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 5, 77.60, 24, 10.4783, 49.8855, 92.3373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CX', NULL, 1.29, 24, 0.1309, 1.0242, 1.5657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 1, 71.23, 24, 13.0516, 39.8694, 90.2393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 2, 28.41, 24, 13.0490, 9.5201, 59.9390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 4, 0.36, 24, 0.3751, 0.0427, 3.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CX', NULL, 4.09, 24, 0.1894, 3.6934, 4.4772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 3, 18.22, 24, 9.2901, 5.7812, 44.7267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 4, 55.03, 24, 11.8722, 31.2033, 76.7489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 5, 26.75, 24, 12.7915, 8.6450, 58.4946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CX', NULL, 3.56, 24, 0.2334, 3.0786, 4.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 1, 2.39, 24, 2.1679, 0.3589, 14.3195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 2, 10.44, 24, 6.9326, 2.4547, 35.0797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 3, 32.82, 24, 11.6073, 14.1166, 59.2080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 4, 37.32, 24, 12.1265, 16.9223, 63.5005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 5, 17.03, 24, 10.8889, 4.0019, 50.2667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CX', NULL, 2.61, 24, 0.3585, 1.8723, 3.3554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 1, 20.29, 24, 10.4443, 6.2753, 49.1921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 2, 33.28, 24, 15.8840, 10.1984, 68.6601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 3, 28.44, 24, 13.6406, 9.0338, 61.3890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 4, 0.73, 24, 0.5517, 0.1503, 3.4384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 5, 17.26, 24, 10.8803, 4.1369, 50.2186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CX', NULL, 3.92, 24, 0.3113, 3.2713, 4.5593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 1, 2.39, 24, 2.1679, 0.3589, 14.3195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 2, 9.32, 24, 9.1177, 1.0896, 48.9255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 3, 30.48, 24, 11.2699, 12.7344, 56.8502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 4, 9.98, 24, 8.0772, 1.6978, 41.5880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 5, 47.83, 24, 15.2112, 20.6184, 76.3873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CX', NULL, 3.32, 24, 0.2415, 2.8154, 3.8147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 1, 3.80, 24, 3.9445, 0.4209, 26.9275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 2, 12.84, 24, 7.3263, 3.6622, 36.3328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 3, 42.63, 24, 12.1332, 21.0316, 67.4690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 4, 29.53, 24, 11.5912, 11.6894, 57.0141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 5, 11.20, 24, 9.1326, 1.8536, 45.7343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CX', NULL, 3.26, 24, 0.2350, 2.7777, 3.7498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 1, 4.29, 24, 4.0107, 0.5914, 25.2613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 2, 23.85, 24, 9.0776, 10.0209, 46.8298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 3, 33.63, 24, 14.2504, 11.9130, 65.4949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 4, 17.65, 24, 10.8226, 4.3943, 50.0019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 5, 20.58, 24, 10.7127, 6.2577, 50.1343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CX', NULL, 4.38, 24, 0.2385, 3.8887, 4.8753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 1, 1.47, 24, 1.5368, 0.1646, 11.8438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 2, 0.73, 24, 0.5559, 0.1485, 3.4782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 3, 17.65, 24, 10.8226, 4.3943, 50.0019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 4, 18.44, 24, 10.5237, 5.0498, 49.0175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 5, 61.71, 24, 13.7620, 32.5724, 84.3181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CX', NULL, 3.71, 23, 0.3172, 3.0523, 4.3681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 1, 13.30, 23, 8.7804, 3.0660, 42.6646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 2, 0.39, 23, 0.4095, 0.0430, 3.3930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 3, 10.38, 23, 9.5800, 1.3497, 49.5024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 4, 53.86, 23, 12.4744, 29.1853, 76.7746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 5, 22.07, 23, 10.3810, 7.4963, 49.7558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CX', NULL, 3.75, 24, 0.3508, 3.0259, 4.4771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 1, 10.35, 24, 7.3032, 2.2165, 37.0343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 2, 8.35, 24, 6.2388, 1.6612, 32.9710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 3, 17.26, 24, 10.8803, 4.1369, 50.2186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 4, 23.85, 24, 9.8637, 9.2458, 49.0671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 5, 40.18, 24, 11.9093, 19.4173, 65.1788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 24, 0.3384, 3.2730, 4.6731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 1, 6.55, 24, 6.3052, 0.8271, 37.1054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 2, 11.96, 24, 9.4240, 2.0864, 46.3912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 3, 5.28, 24, 3.3495, 1.3780, 18.2166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 4, 30.04, 24, 10.9836, 12.7116, 55.8651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 5, 46.17, 24, 12.1828, 23.7285, 70.2756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CX', NULL, 4.18, 23, 0.3963, 3.3586, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 1, 9.88, 23, 9.3298, 1.2323, 49.0623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 2, 0.99, 23, 0.6433, 0.2573, 3.7504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 3, 9.61, 23, 7.4994, 1.7414, 38.9203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 4, 20.25, 23, 10.9424, 5.8641, 50.8616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 5, 59.27, 23, 14.8896, 28.8237, 83.9476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CX', NULL, 3.46, 24, 0.2342, 2.9802, 3.9491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 1, 0.36, 24, 0.3788, 0.0419, 3.0787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 2, 15.27, 24, 10.7454, 3.1347, 50.1099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 3, 30.15, 24, 11.2327, 12.5255, 56.5416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 4, 45.96, 24, 12.0616, 23.7471, 69.9019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 5, 8.25, 24, 7.7023, 1.0850, 42.4533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CX', NULL, 1.67, 24, 0.1928, 1.2695, 2.0670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 1, 46.35, 24, 14.6991, 20.2754, 74.5824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 2, 40.48, 24, 15.6185, 15.1053, 72.2233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 3, 13.17, 24, 9.5760, 2.6127, 46.1643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CX', NULL, 4.70, 24, 0.1233, 4.4498, 4.9600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 3, 1.83, 24, 1.6093, 0.2912, 10.6296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 4, 25.85, 24, 11.7596, 8.9231, 55.3626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 5, 72.32, 24, 11.9404, 43.2055, 89.9749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CX', NULL, 4.00, 24, 0.1996, 3.5825, 4.4082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 1, 0.36, 24, 0.3819, 0.0411, 3.1308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 2, 2.76, 24, 2.2281, 0.5060, 13.6569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 3, 25.97, 24, 12.4794, 8.3923, 57.3286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 4, 38.79, 24, 15.5786, 14.0251, 71.1212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 5, 32.11, 24, 11.9707, 13.1875, 59.5637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CX', NULL, 3.51, 24, 0.2876, 2.9191, 4.1088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 1, 9.74, 24, 8.8059, 1.3392, 46.1554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 2, 14.03, 24, 8.2220, 3.8301, 40.0671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 3, 9.21, 24, 6.9706, 1.7762, 36.2676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 4, 49.15, 24, 15.7513, 20.7905, 78.0721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 5, 17.87, 24, 10.1079, 4.9754, 47.4905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CX', NULL, 2.54, 24, 0.3665, 1.7799, 3.2964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 1, 31.13, 24, 12.6297, 11.7863, 60.4566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 2, 22.88, 24, 8.9395, 9.4218, 45.8331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 3, 20.21, 24, 12.1632, 5.0536, 54.6651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 4, 12.61, 24, 7.7917, 3.2339, 38.3854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 5, 13.17, 24, 9.7985, 2.5122, 47.1659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CX', NULL, 3.78, 23, 0.3679, 3.0170, 4.5428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 1, 4.74, 23, 4.3538, 0.6673, 26.8924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 2, 18.94, 23, 11.3562, 4.7949, 52.0012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 3, 15.16, 23, 9.9494, 3.4689, 47.0571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 4, 15.94, 23, 10.5774, 3.5569, 49.3610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 5, 45.23, 23, 14.4945, 19.7040, 73.5359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CX', NULL, 1.12, 24, 0.0727, 1.0000, 1.2715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 1, 90.08, 24, 6.5502, 66.5937, 97.6380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 2, 7.73, 24, 6.2227, 1.3593, 33.7424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 3, 2.19, 24, 1.6889, 0.4380, 10.2576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.4', 'CT', NULL, 1.19, 24, 0.1084, 1.0000, 1.4093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.4', 'CTP', 1, 81.49, 24, 10.8378, 49.8954, 95.1113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.4', 'CTP', 2, 18.51, 24, 10.8378, 4.8887, 50.1046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.8', 'CT', NULL, 1.75, 24, 0.1576, 1.4192, 2.0711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.8', 'CTP', 1, 32.91, 24, 13.0941, 12.5756, 62.5880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.8', 'CTP', 2, 59.66, 24, 13.6301, 31.4298, 82.6802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.8', 'CTP', 3, 7.42, 24, 6.7518, 1.0401, 37.9628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.c', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.c', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.f', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.h', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.h', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.h', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.j', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.j', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.j', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.j', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.j', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.j', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.l', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.2.l', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.4', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.a.4', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.e', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.e', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.f', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.f', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.g', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.g', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.b.1.g', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.1', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.1', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.2', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.2', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.c.2', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.1', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.1', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.2', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.2', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.2', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.2', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.3', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.3', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.3', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.3', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.1.d.3', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.a', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.a', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.b', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.b', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.c', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.d', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.f', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.f', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.3', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.3', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.3', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.a.3', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.a', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.b', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.b', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.c', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.c', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.d', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.d', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.d', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.e', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.e', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.e', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.a', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.a', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.b', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.b', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.d', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.d', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.d', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.e', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.e', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.e', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.f', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.f', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.c.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.a', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.a', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.b', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.b', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.b', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.c', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.d', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.d', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.d', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.e', 'CX', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.e', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.e', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.f', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.f', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.g', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.g', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.g', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.h', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.h', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.h', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.h', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.h', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.h', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.i', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.i', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.i', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.i', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.d.1.i', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.d', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.d', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.e', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.e', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.2.e.1.e', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.1', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.1', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.b', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.2.b', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.4', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.4', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.a.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.2', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.2', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.2', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.4', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.4', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.4', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.7', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.7', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.7', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.7', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.7', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.7', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.8', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.8', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.8', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.b.8', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.c.1', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.c.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.c.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.c.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.1', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.1', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.1', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.3', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.3', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.3', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.3', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.3', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.4', 'CT', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.4', 'CTP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.4', 'CTP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.8', 'CT', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.8', 'CTP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.8', 'CTP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.C.3.d.8', 'CTP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.c', 'CX', NULL, 1.58, 17, 0.2759, 1.0000, 2.1604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.c', 'CXP', 1, 63.42, 17, 14.7248, 31.1014, 86.9386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.c', 'CXP', 2, 23.76, 17, 12.5405, 6.6987, 57.4845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.c', 'CXP', 3, 4.69, 17, 4.6412, 0.5418, 30.7740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.c', 'CXP', 4, 8.14, 17, 8.1485, 0.8714, 47.1742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.f', 'CX', NULL, 3.81, 16, 0.3191, 3.1338, 4.4941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.f', 'CXP', 1, 0.79, 16, 0.8133, 0.0887, 6.7379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.f', 'CXP', 2, 19.42, 16, 11.5707, 4.7462, 53.8188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.f', 'CXP', 3, 9.78, 16, 8.9507, 1.2336, 48.4987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.f', 'CXP', 4, 37.61, 16, 14.6080, 13.7859, 69.4393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.f', 'CXP', 5, 32.40, 16, 13.6541, 11.2596, 64.4102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.h', 'CX', NULL, 4.28, 17, 0.2378, 3.7743, 4.7826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.h', 'CXP', 2, 8.48, 17, 8.4567, 0.9115, 48.2774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.h', 'CXP', 3, 4.26, 17, 4.4572, 0.4380, 31.0742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.h', 'CXP', 4, 38.19, 17, 15.1240, 13.7076, 70.6139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.h', 'CXP', 5, 49.07, 17, 13.7963, 23.0126, 75.6385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.j', 'CX', NULL, 3.29, 15, 0.4365, 2.3510, 4.2233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.j', 'CXP', 1, 5.59, 15, 5.5674, 0.6114, 36.2745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.j', 'CXP', 2, 29.94, 15, 14.9523, 8.4804, 66.3463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.j', 'CXP', 3, 28.40, 15, 13.4732, 8.7400, 62.1612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.j', 'CXP', 4, 2.31, 15, 2.4348, 0.2318, 19.3382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.j', 'CXP', 5, 33.76, 15, 15.8202, 10.0560, 69.9180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.l', 'CX', NULL, 4.74, 16, 0.1213, 4.4845, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.l', 'CXP', 4, 25.68, 16, 12.1344, 8.1832, 57.2615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.2.l', 'CXP', 5, 74.32, 16, 12.1344, 42.7385, 91.8168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.4', 'CX', NULL, 4.77, 17, 0.1124, 4.5272, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.4', 'CXP', 4, 23.46, 17, 11.2383, 7.5213, 53.6007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.a.4', 'CXP', 5, 76.54, 17, 11.2383, 46.3993, 92.4787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.e', 'CX', NULL, 4.02, 16, 0.4913, 2.9746, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.e', 'CXP', 1, 12.60, 16, 12.0966, 1.3680, 59.9764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.e', 'CXP', 2, 5.58, 16, 5.3951, 0.6618, 34.3912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.e', 'CXP', 3, 12.79, 16, 9.7849, 2.2124, 48.7508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.e', 'CXP', 4, 5.09, 16, 5.0526, 0.5749, 33.2476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.e', 'CXP', 5, 63.93, 16, 14.3644, 31.9665, 86.9922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.f', 'CX', NULL, 3.40, 17, 0.4883, 2.3632, 4.4336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.f', 'CXP', 1, 24.12, 17, 12.7801, 6.7444, 58.2769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.f', 'CXP', 2, 10.80, 17, 7.8458, 2.1088, 40.4956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.f', 'CXP', 3, 9.84, 17, 8.2077, 1.5129, 43.6841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.f', 'CXP', 4, 11.60, 17, 10.9072, 1.3592, 55.5692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.f', 'CXP', 5, 43.64, 17, 13.7750, 19.1044, 71.7352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.g', 'CX', NULL, 3.70, 14, 0.5171, 2.5847, 4.8190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.g', 'CXP', 1, 13.83, 14, 13.0641, 1.4812, 63.1505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.g', 'CXP', 2, 9.93, 14, 5.1739, 3.0647, 27.7823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.g', 'CXP', 3, 15.43, 14, 8.6658, 4.1645, 43.3745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.g', 'CXP', 4, 13.83, 14, 12.2537, 1.7116, 59.6712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.b.1.g', 'CXP', 5, 46.97, 14, 15.9427, 18.1842, 77.9297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.1', 'CX', NULL, 3.60, 16, 0.5045, 2.5287, 4.6795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.1', 'CXP', 1, 12.63, 16, 11.5341, 1.5346, 57.2895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.1', 'CXP', 2, 24.55, 16, 12.1362, 7.4535, 56.8028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.1', 'CXP', 3, 7.70, 16, 5.6414, 1.5139, 31.1736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.1', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.1', 'CXP', 5, 55.11, 16, 14.4632, 26.0981, 81.0214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.2', 'CX', NULL, 1.68, 17, 0.3208, 1.0012, 2.3612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.2', 'CXP', 1, 58.41, 17, 14.1035, 29.0869, 82.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.2', 'CXP', 2, 31.46, 17, 13.8193, 10.5509, 64.1041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.2', 'CXP', 3, 1.94, 17, 2.0132, 0.2080, 15.7503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.c.2', 'CXP', 5, 8.20, 17, 8.1499, 0.8911, 47.0024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.1', 'CX', NULL, 1.95, 17, 0.2390, 1.4443, 2.4577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.1', 'CXP', 1, 40.30, 17, 14.7028, 15.6009, 71.1497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.1', 'CXP', 2, 30.16, 17, 14.7206, 8.9378, 65.5162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.1', 'CXP', 3, 23.67, 17, 11.5448, 7.4065, 54.5789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.1', 'CXP', 4, 5.87, 17, 5.0106, 0.9039, 29.8915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.2', 'CX', NULL, 2.13, 17, 0.2245, 1.6583, 2.6099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.2', 'CXP', 1, 27.65, 17, 14.3548, 7.7045, 63.6284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.2', 'CXP', 2, 42.30, 17, 15.0126, 16.5972, 72.9765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.2', 'CXP', 3, 19.04, 17, 10.7756, 5.0744, 50.8626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.2', 'CXP', 4, 11.01, 17, 7.0701, 2.6092, 36.3556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.3', 'CX', NULL, 1.59, 17, 0.2003, 1.1648, 2.0141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.3', 'CXP', 1, 59.39, 17, 12.6276, 32.5243, 81.6089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.3', 'CXP', 2, 23.82, 17, 12.2419, 6.9592, 56.6489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.3', 'CXP', 3, 15.25, 17, 10.9623, 2.8926, 52.0737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.3', 'CXP', 4, 1.54, 17, 0.3058, 1.0138, 2.3461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.a', 'CX', NULL, 3.02, 17, 0.5871, 1.7757, 4.2651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.a', 'CXP', 1, 44.91, 17, 15.3714, 17.9243, 75.2634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.a', 'CXP', 2, 6.11, 17, 6.2600, 0.6397, 39.6784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.a', 'CXP', 5, 48.98, 17, 14.7754, 21.5152, 77.0776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.b', 'CX', NULL, 1.03, 16, 0.0313, 1.0000, 1.0972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.b', 'CXP', 1, 99.24, 16, 0.7816, 93.5212, 99.9145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.b', 'CXP', 5, 0.76, 16, 0.7816, 0.0855, 6.4788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.c', 'CX', NULL, 1.06, 17, 0.0626, 1.0000, 1.1938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.c', 'CXP', 1, 93.89, 17, 6.2600, 60.3216, 99.3603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.c', 'CXP', 2, 6.11, 17, 6.2600, 0.6397, 39.6784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.f', 'CX', NULL, 2.18, 16, 0.5841, 1.0000, 3.4252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.f', 'CXP', 1, 64.09, 16, 15.8057, 29.2245, 88.5253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.f', 'CXP', 2, 6.65, 16, 6.7591, 0.6951, 42.0384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.f', 'CXP', 4, 5.66, 16, 5.6230, 0.6311, 36.1574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.1.f', 'CXP', 5, 23.60, 16, 14.4216, 5.3171, 62.9507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.3', 'CX', NULL, 4.22, 17, 0.2333, 3.7235, 4.7126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.3', 'CXP', 2, 8.48, 17, 8.4567, 0.9115, 48.2774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.3', 'CXP', 3, 8.14, 17, 8.1485, 0.8714, 47.1742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.3', 'CXP', 4, 36.47, 17, 13.3854, 14.4354, 66.1449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.a.3', 'CXP', 5, 46.91, 17, 11.5357, 24.8661, 70.2267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.a', 'CX', NULL, 1.88, 17, 0.4091, 1.0169, 2.7515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.a', 'CXP', 1, 63.97, 17, 15.2565, 30.3823, 87.8395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.a', 'CXP', 2, 11.60, 17, 10.9072, 1.3592, 55.5692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.a', 'CXP', 3, 10.07, 17, 8.4719, 1.5197, 44.8537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.a', 'CXP', 4, 0.73, 17, 0.7454, 0.0836, 6.0966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.a', 'CXP', 5, 13.62, 17, 9.8883, 2.5852, 48.3647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.b', 'CX', NULL, 1.26, 17, 0.1668, 1.0000, 1.6149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.b', 'CXP', 1, 86.08, 17, 8.3643, 58.4706, 96.4512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.b', 'CXP', 2, 6.84, 17, 6.3353, 0.8849, 37.6586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.b', 'CXP', 3, 1.94, 17, 2.0132, 0.2080, 15.7503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.b', 'CXP', 4, 5.14, 17, 5.1424, 0.5755, 33.6423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.c', 'CX', NULL, 1.35, 17, 0.3385, 1.0000, 2.0641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.c', 'CXP', 1, 90.79, 17, 8.5014, 53.3235, 98.8375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.c', 'CXP', 2, 0.73, 17, 0.7454, 0.0836, 6.0966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.c', 'CXP', 5, 8.48, 17, 8.4567, 0.9115, 48.2774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.d', 'CX', NULL, 1.54, 17, 0.2507, 1.0090, 2.0720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.d', 'CXP', 1, 66.87, 17, 13.2902, 36.1362, 87.8035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.d', 'CXP', 2, 22.49, 17, 11.5946, 6.6149, 54.3061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.d', 'CXP', 3, 5.50, 17, 4.7200, 0.8432, 28.5129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.d', 'CXP', 5, 5.14, 17, 5.1424, 0.5755, 33.6423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.e', 'CX', NULL, 1.15, 17, 0.1543, 1.0000, 1.4812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.e', 'CXP', 1, 94.86, 17, 5.1424, 66.3577, 99.4245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.e', 'CXP', 4, 5.14, 17, 5.1424, 0.5755, 33.6423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.b', 'CX', NULL, 2.23, 17, 0.3308, 1.5266, 2.9291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.b', 'CXP', 1, 45.62, 17, 14.0843, 20.1157, 73.6520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.b', 'CXP', 2, 5.14, 17, 4.9655, 0.6212, 31.9474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.b', 'CXP', 3, 30.88, 17, 14.0042, 10.0085, 64.2280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.b', 'CXP', 4, 17.54, 17, 10.3281, 4.4726, 49.1492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.b', 'CXP', 5, 0.81, 17, 0.8269, 0.0931, 6.7234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.f', 'CX', NULL, 1.16, 17, 0.1001, 1.0000, 1.3758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.f', 'CXP', 1, 83.63, 17, 10.0075, 52.0314, 96.0110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.f', 'CXP', 2, 16.37, 17, 10.0075, 3.9890, 47.9686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.a', 'CX', NULL, 3.64, 17, 0.2208, 3.1676, 4.1040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.a', 'CXP', 2, 13.54, 17, 10.2048, 2.4081, 49.8476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.a', 'CXP', 3, 18.12, 17, 10.7129, 4.5703, 50.5614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.a', 'CXP', 4, 59.56, 17, 13.2083, 31.5304, 82.4847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.a', 'CXP', 5, 8.78, 17, 6.0849, 1.8875, 32.5131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.b', 'CX', NULL, 2.48, 17, 0.2069, 2.0409, 2.9182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.b', 'CXP', 2, 63.65, 17, 13.0696, 34.5848, 85.2912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.b', 'CXP', 3, 24.75, 17, 11.8149, 7.8924, 55.7933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.b', 'CXP', 4, 11.60, 17, 10.6342, 1.4369, 54.1719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.d', 'CX', NULL, 2.39, 16, 0.1528, 2.0593, 2.7108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.d', 'CXP', 2, 63.60, 16, 14.7880, 30.9278, 87.2087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.d', 'CXP', 3, 34.30, 16, 14.6109, 11.5884, 67.5235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.d', 'CXP', 4, 2.10, 16, 2.2000, 0.2194, 17.3311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.e', 'CX', NULL, 2.35, 17, 0.2306, 1.8583, 2.8359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.e', 'CXP', 1, 7.91, 17, 7.8836, 0.8571, 46.0143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.e', 'CXP', 2, 68.71, 17, 14.0425, 35.4784, 89.7625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.e', 'CXP', 3, 9.29, 17, 8.5089, 1.1912, 46.5431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.e', 'CXP', 4, 8.95, 17, 6.5457, 1.7613, 35.0435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.e', 'CXP', 5, 5.14, 17, 5.1424, 0.5755, 33.6423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.f', 'CX', NULL, 1.16, 16, 0.1154, 1.0000, 1.4036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.f', 'CXP', 1, 89.33, 16, 7.5309, 60.8478, 97.8295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.f', 'CXP', 2, 5.58, 16, 5.6032, 0.6087, 36.3149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.f', 'CXP', 3, 5.09, 16, 5.0526, 0.5749, 33.2476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.g', 'CX', NULL, 2.83, 16, 0.4924, 1.7766, 3.8755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.g', 'CXP', 1, 34.13, 16, 12.8686, 13.2656, 63.7032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.g', 'CXP', 2, 15.15, 16, 9.0643, 3.8199, 44.5238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.g', 'CXP', 3, 17.27, 16, 12.2967, 3.2281, 56.6551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.g', 'CXP', 4, 0.88, 16, 0.9050, 0.0989, 7.4526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.g', 'CXP', 5, 32.56, 16, 14.5043, 10.5668, 66.3702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.h', 'CX', NULL, 2.16, 16, 0.2893, 1.5454, 2.7788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.h', 'CXP', 1, 35.30, 16, 15.6394, 11.2481, 70.1316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.h', 'CXP', 2, 29.03, 16, 14.9181, 8.0364, 65.6875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.h', 'CXP', 3, 25.44, 16, 12.1982, 7.9730, 57.3325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.h', 'CXP', 4, 4.64, 16, 4.8227, 0.4749, 33.1775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.h', 'CXP', 5, 5.59, 16, 5.6209, 0.6093, 36.4170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.i', 'CX', NULL, 2.13, 17, 0.3291, 1.4346, 2.8300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.i', 'CXP', 1, 42.30, 17, 14.1161, 17.7024, 71.4129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.i', 'CXP', 2, 27.66, 17, 14.0094, 7.9785, 62.7832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.i', 'CXP', 3, 9.69, 17, 6.6234, 2.1087, 34.8076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.i', 'CXP', 4, 15.21, 17, 9.6907, 3.5209, 46.8712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.d.1.i', 'CXP', 5, 5.14, 17, 5.1424, 0.5755, 33.6423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.d', 'CX', NULL, 1.49, 17, 0.2678, 1.0000, 2.0589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.d', 'CXP', 1, 76.46, 17, 11.2454, 46.3449, 92.4308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.d', 'CXP', 2, 6.11, 17, 6.2600, 0.6397, 39.6784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.d', 'CXP', 3, 9.29, 17, 8.5089, 1.1912, 46.5431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.d', 'CXP', 4, 8.14, 17, 8.1485, 0.8714, 47.1742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.1', 'CX', NULL, 2.45, 16, 0.4418, 1.5040, 3.3874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.1', 'CXP', 1, 26.69, 16, 13.5160, 7.7078, 61.3477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.1', 'CXP', 2, 37.68, 16, 15.3648, 13.0391, 70.9226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.1', 'CXP', 3, 13.50, 16, 9.4375, 2.7126, 46.6326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.1', 'CXP', 4, 8.61, 16, 8.6148, 0.9038, 49.2951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.1', 'CXP', 5, 13.52, 16, 11.5113, 1.8801, 56.0423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.a', 'CX', NULL, 3.52, 16, 0.5159, 2.4160, 4.6154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.a', 'CXP', 1, 23.93, 16, 12.2170, 6.9949, 56.8049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.a', 'CXP', 2, 8.50, 16, 5.9491, 1.7857, 32.1739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.a', 'CXP', 3, 3.97, 16, 4.0045, 0.4372, 27.9711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.a', 'CXP', 4, 19.31, 16, 11.4614, 4.7500, 53.4412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.a', 'CXP', 5, 44.31, 16, 16.7369, 15.7826, 77.1522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.b', 'CX', NULL, 3.72, 17, 0.4568, 2.7564, 4.6931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.b', 'CXP', 1, 22.71, 17, 11.7361, 6.6469, 54.8016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.b', 'CXP', 2, 1.94, 17, 2.0132, 0.2080, 15.7503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.b', 'CXP', 3, 13.62, 17, 9.6458, 2.6976, 47.2742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.b', 'CXP', 4, 3.64, 17, 3.6623, 0.4124, 25.6624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.2.b', 'CXP', 5, 58.09, 17, 13.3943, 30.1584, 81.6514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.4', 'CX', NULL, 3.28, 17, 0.3317, 2.5808, 3.9872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.4', 'CXP', 1, 12.40, 17, 8.8319, 2.4646, 44.2375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.4', 'CXP', 3, 51.57, 17, 13.7194, 24.9458, 77.3383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.4', 'CXP', 4, 18.84, 17, 10.7026, 5.0006, 50.5845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.a.4', 'CXP', 5, 17.18, 17, 11.8069, 3.4505, 54.6405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.2', 'CX', NULL, 1.87, 16, 0.3452, 1.1307, 2.6021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.2', 'CXP', 1, 49.65, 16, 16.5715, 19.3558, 80.1992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.2', 'CXP', 2, 27.78, 16, 13.5306, 8.3725, 61.8246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.2', 'CXP', 3, 8.86, 16, 8.7760, 0.9496, 49.6410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.2', 'CXP', 4, 13.71, 16, 9.9674, 2.5706, 48.9044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.4', 'CX', NULL, 4.30, 17, 0.1903, 3.8919, 4.6989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.4', 'CXP', 3, 14.79, 17, 9.5962, 3.3401, 46.5809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.4', 'CXP', 4, 40.88, 17, 14.1355, 16.6750, 70.4943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.4', 'CXP', 5, 44.33, 17, 13.7461, 19.6455, 72.1718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.7', 'CX', NULL, 2.83, 16, 0.3960, 1.9878, 3.6761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.7', 'CXP', 1, 28.15, 16, 14.0381, 8.1913, 63.2345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.7', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.7', 'CXP', 3, 42.99, 16, 14.9775, 17.0143, 73.5057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.7', 'CXP', 4, 18.23, 16, 12.8261, 3.4379, 58.2526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.7', 'CXP', 5, 10.63, 16, 7.2086, 2.3070, 37.4763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.8', 'CX', NULL, 4.10, 17, 0.3330, 3.3968, 4.8087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.8', 'CXP', 1, 8.14, 17, 8.1485, 0.8714, 47.1742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.8', 'CXP', 3, 6.84, 17, 6.3353, 0.8849, 37.6586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.8', 'CXP', 4, 43.49, 17, 13.0326, 20.0024, 70.3124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.b.8', 'CXP', 5, 41.53, 17, 14.5412, 16.6383, 71.6551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.c.1', 'CX', NULL, 2.76, 17, 0.4391, 1.8308, 3.6927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.c.1', 'CXP', 1, 35.59, 17, 13.4166, 13.7797, 65.6476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.c.1', 'CXP', 2, 6.11, 17, 6.2600, 0.6397, 39.6784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.c.1', 'CXP', 3, 25.14, 17, 14.8370, 5.9412, 64.1103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.c.1', 'CXP', 4, 12.83, 17, 9.3399, 2.4444, 46.3646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.c.1', 'CXP', 5, 20.32, 17, 12.6380, 4.6495, 57.1581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.1', 'CX', NULL, 3.46, 17, 0.3119, 2.7954, 4.1178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.1', 'CXP', 2, 24.87, 17, 11.9534, 7.8569, 56.2322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.1', 'CXP', 3, 31.85, 17, 14.5369, 10.1502, 65.9038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.1', 'CXP', 4, 16.04, 17, 11.3290, 3.1133, 53.1956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.1', 'CXP', 5, 27.24, 17, 13.9093, 7.7980, 62.3694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.3', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.3', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.4', 'CT', NULL, 1.28, 17, 0.1323, 1.0030, 1.5640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.4', 'CTP', 1, 71.65, 17, 13.2321, 38.8476, 90.9566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.4', 'CTP', 2, 28.35, 17, 13.2321, 9.0434, 61.1524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.8', 'CT', NULL, 1.59, 17, 0.2189, 1.1286, 2.0567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.8', 'CTP', 1, 54.82, 17, 15.6941, 24.0542, 82.3015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.8', 'CTP', 2, 31.08, 17, 13.8470, 10.2805, 63.9713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.C.3.d.8', 'CTP', 3, 14.09, 17, 9.4437, 3.0423, 46.1584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CX', NULL, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CX', NULL, 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CX', NULL, 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CX', NULL, 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CX', NULL, 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CX', NULL, 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CX', NULL, 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CX', NULL, 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 5, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CX', NULL, 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CX', NULL, 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.4', 'CT', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.4', 'CTP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.4', 'CTP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.8', 'CT', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.8', 'CTP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.8', 'CTP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.8', 'CTP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.96, 28, 0.2075, 3.5390, 4.3905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 1, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 2, 7.81, 28, 6.0509, 1.4904, 32.2040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 3, 23.46, 28, 7.8730, 11.0856, 42.9758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 4, 28.05, 28, 11.0019, 11.2996, 54.4021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 5, 39.40, 28, 10.6823, 20.6081, 61.9478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 28, 0.0597, 4.7948, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 4, 8.27, 28, 5.9677, 1.7643, 31.1695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 5, 91.73, 28, 5.9677, 68.8305, 98.2357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 28, 0.0542, 4.8343, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 4, 5.46, 28, 5.4169, 0.6658, 33.2207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 5, 94.54, 28, 5.4169, 66.7793, 99.3342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.07, 28, 0.2218, 3.6102, 4.5206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 2, 7.13, 28, 6.5241, 1.0081, 36.6863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 3, 17.96, 28, 8.6318, 6.1748, 42.1399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 4, 36.14, 28, 5.4974, 25.7654, 47.9842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 5, 38.77, 28, 8.7744, 22.8738, 57.4777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 26, 0.1574, 4.4004, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 3, 13.77, 26, 7.8691, 3.9207, 38.4705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 5, 86.23, 26, 7.8691, 61.5295, 96.0793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CX', NULL, 4.77, 28, 0.1291, 4.5042, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 3, 7.13, 28, 6.5241, 1.0081, 36.6863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 4, 8.82, 28, 6.1432, 1.9771, 31.6826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 5, 84.05, 28, 7.7262, 61.7608, 94.5016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 28, 0.1521, 4.3524, 4.9764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 3, 14.27, 28, 7.9260, 4.2176, 38.6106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 4, 5.03, 28, 3.5247, 1.1500, 19.4048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 5, 80.71, 28, 7.6820, 60.3191, 92.0070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 28, 0.3191, 2.7217, 4.0313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 1, 16.61, 28, 7.7523, 5.9407, 38.5761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 2, 4.55, 28, 4.4239, 0.5860, 27.8215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 3, 22.77, 28, 7.9156, 10.4794, 42.6093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 4, 36.73, 28, 13.0042, 15.5530, 64.6667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 5, 19.34, 28, 8.0541, 7.6755, 40.8860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.04, 27, 0.2236, 3.5768, 4.4961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 1, 1.32, 27, 1.3165, 0.1662, 9.6693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 2, 8.45, 27, 6.7462, 1.5158, 35.6533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 3, 20.60, 27, 9.7949, 7.0426, 47.0465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 4, 24.52, 27, 9.8708, 9.7939, 49.3001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 5, 45.11, 27, 11.2603, 24.3938, 67.6640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CX', NULL, 4.77, 28, 0.0913, 4.5845, 4.9593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 4, 22.81, 28, 9.1327, 9.2503, 46.1370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 5, 77.19, 28, 9.1327, 53.8630, 90.7497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CX', NULL, 4.47, 28, 0.1948, 4.0664, 4.8660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 3, 19.81, 28, 9.8707, 6.4577, 46.9218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 4, 13.76, 28, 6.0320, 5.3243, 31.1660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 5, 66.43, 28, 10.5152, 42.9228, 83.8882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CX', NULL, 4.51, 28, 0.1463, 4.2081, 4.8085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 3, 15.33, 28, 7.9105, 4.9301, 38.7351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 4, 18.50, 28, 9.3869, 5.9531, 44.8837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 5, 66.17, 28, 9.4080, 45.2247, 82.2439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CX', NULL, 4.57, 28, 0.1564, 4.2500, 4.8917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 3, 12.68, 28, 7.9642, 3.2104, 38.8497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 4, 17.56, 28, 7.3403, 7.0019, 37.6134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 5, 69.76, 28, 9.2626, 48.3748, 85.0282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CX', NULL, 4.31, 28, 0.2155, 3.8723, 4.7565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 2, 5.54, 28, 5.4075, 0.7000, 32.8178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 3, 14.53, 28, 7.2487, 4.8797, 36.0233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 4, 22.88, 28, 8.2016, 10.2595, 43.5029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 5, 57.05, 28, 11.6572, 33.3527, 77.9029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.76, 27, 0.1072, 4.5359, 4.9767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 1, 2.40, 27, 1.2943, 0.7809, 7.1131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 2, 1.63, 27, 1.7284, 0.1810, 13.1757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 4, 9.89, 27, 6.3267, 2.4878, 32.0762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 5, 86.08, 27, 7.0118, 65.0019, 95.3693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.02, 28, 0.3804, 2.2380, 3.7991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 1, 22.16, 28, 9.2612, 8.6415, 46.1378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 2, 16.04, 28, 7.5467, 5.7054, 37.6260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 3, 21.53, 28, 9.1360, 8.2969, 45.4209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 4, 18.33, 28, 7.0938, 7.8272, 37.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 5, 21.94, 28, 7.7603, 9.9827, 41.5924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CX', NULL, 3.59, 27, 0.3058, 2.9644, 4.2215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 1, 10.28, 27, 7.7074, 2.0129, 38.9688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 2, 17.49, 27, 8.3025, 6.0971, 40.8840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 3, 12.20, 27, 7.5293, 3.1696, 37.0813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 4, 22.75, 27, 7.7574, 10.6263, 42.1882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 5, 37.29, 27, 7.7201, 23.1755, 53.9615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.93, 27, 0.2362, 1.4436, 2.4148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 1, 48.70, 27, 13.5375, 23.7603, 74.3031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 2, 22.35, 27, 13.2243, 5.6682, 57.9546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 3, 19.16, 27, 8.6381, 7.0036, 42.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 4, 6.92, 27, 4.8493, 1.5572, 25.8937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 5, 2.87, 27, 2.9009, 0.3483, 20.0335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 28, 0.1357, 1.0000, 1.5376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 1, 78.68, 28, 11.7612, 46.6828, 93.9585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 2, 16.73, 28, 11.5913, 3.5147, 52.5567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 3, 4.59, 28, 4.5755, 0.5621, 29.0835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.66, 26, 0.3127, 2.0172, 3.3053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 1, 20.47, 26, 9.2239, 7.4161, 45.2557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 2, 26.00, 26, 7.7439, 13.2950, 44.5933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 3, 31.84, 26, 8.6449, 17.0583, 51.4817, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 4, 10.34, 26, 7.2723, 2.2402, 36.7164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 5, 11.36, 26, 6.4559, 3.3074, 32.4307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CX', NULL, 4.03, 28, 0.2498, 3.5223, 4.5472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 2, 13.74, 28, 8.6860, 3.4200, 41.7429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 3, 10.82, 28, 4.7419, 4.2404, 24.9572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 4, 33.66, 28, 8.7003, 18.5749, 53.0209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 5, 41.78, 28, 10.7173, 22.5133, 63.9249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.01, 28, 0.2920, 3.4132, 4.6116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 1, 9.26, 28, 7.1760, 1.7392, 37.0507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 2, 2.30, 28, 2.2878, 0.2894, 15.9947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 3, 19.83, 28, 8.5764, 7.5583, 42.7991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 4, 15.17, 28, 7.1111, 5.4386, 35.7191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 5, 53.45, 28, 9.9216, 33.6238, 72.2372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CX', NULL, 2.94, 26, 0.3141, 2.2976, 3.5914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 1, 14.45, 26, 7.9960, 4.2644, 39.0250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 2, 23.93, 26, 8.5963, 10.6273, 45.4123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 3, 23.61, 26, 7.9027, 11.1360, 43.2448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 4, 28.78, 26, 9.5183, 13.4402, 51.2562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 5, 9.24, 26, 6.2836, 2.1311, 32.2653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.76, 26, 0.3512, 2.0358, 3.4824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 1, 24.99, 26, 9.6820, 10.3132, 49.1161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 2, 29.76, 26, 9.3974, 14.3755, 51.6799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 3, 16.21, 26, 7.2827, 6.0256, 36.8564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 4, 2.42, 26, 1.7629, 0.5316, 10.3414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 5, 26.61, 26, 7.9504, 13.5564, 45.6134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.18, 28, 0.3998, 2.3599, 4.0004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 1, 13.66, 28, 8.6121, 3.4136, 41.4465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 2, 30.64, 28, 13.5470, 10.6705, 62.0332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 3, 12.27, 28, 6.7465, 3.7243, 33.6007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 4, 10.89, 28, 5.5461, 3.6426, 28.3049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 5, 32.54, 28, 11.4786, 14.1621, 58.5137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.25, 28, 0.2970, 1.6401, 2.8590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 1, 40.41, 28, 10.0886, 22.3047, 61.5678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 2, 29.86, 28, 7.7913, 16.5544, 47.7312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 3, 7.32, 28, 5.2895, 1.5716, 28.1117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 4, 9.19, 28, 5.1006, 2.8051, 26.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 5, 13.22, 28, 7.6214, 3.7534, 37.3190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 28, 0.0442, 1.0000, 1.1363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 1, 95.45, 28, 4.4239, 72.1785, 99.4140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 2, 4.55, 28, 4.4239, 0.5860, 27.8215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.65, 28, 0.2508, 1.1337, 2.1628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 1, 72.56, 28, 11.0424, 45.8737, 89.1940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 2, 13.46, 28, 11.4149, 2.0380, 53.7435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 4, 4.55, 28, 4.4239, 0.5860, 27.8215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 5, 9.43, 28, 6.5702, 2.1031, 33.5408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CX', NULL, 3.84, 26, 0.3909, 3.0387, 4.6488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 1, 7.79, 26, 6.1989, 1.4092, 33.3140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 2, 18.84, 26, 14.0863, 3.3665, 60.7504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 3, 7.89, 26, 6.2295, 1.4438, 33.3610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 4, 12.15, 26, 6.6468, 3.6926, 33.2748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 5, 53.33, 26, 12.7674, 28.4307, 76.6697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.71, 28, 0.2829, 1.1312, 2.2922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 1, 61.36, 28, 11.9000, 36.1878, 81.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 2, 25.41, 28, 9.7592, 10.5919, 49.4928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 4, 7.13, 28, 6.5241, 1.0081, 36.6863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 5, 6.09, 28, 5.7137, 0.8277, 33.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CX', NULL, 2.08, 28, 0.3113, 1.4376, 2.7152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 1, 49.30, 28, 10.8670, 28.4947, 70.3510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 2, 20.91, 28, 8.4163, 8.5131, 42.8945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 3, 8.73, 28, 6.7008, 1.6736, 34.9465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 4, 14.97, 28, 7.9573, 4.6568, 38.8348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 5, 6.09, 28, 5.7137, 0.8277, 33.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.62, 28, 0.2445, 1.1144, 2.1176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 1, 71.00, 28, 9.8988, 47.7279, 86.7847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 2, 11.37, 28, 6.3026, 3.4301, 31.6431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 3, 2.66, 28, 2.0983, 0.5145, 12.6019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 4, 14.97, 28, 7.9573, 4.6568, 38.8348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CX', NULL, 3.07, 28, 0.4048, 2.2412, 3.9022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 1, 21.60, 28, 7.9348, 9.5311, 41.8800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 2, 20.56, 28, 13.2506, 4.6696, 57.7608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 3, 18.42, 28, 7.3828, 7.6107, 38.2219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 4, 7.91, 28, 4.2037, 2.5642, 21.9161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 5, 31.51, 28, 12.9184, 11.8701, 61.1058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.58, 28, 0.1160, 2.3427, 2.8188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 2, 52.27, 28, 8.8889, 34.5180, 69.4618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 3, 37.39, 28, 9.5551, 20.5357, 57.9781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 4, 10.35, 28, 5.8260, 3.0822, 29.5127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.33, 28, 0.2113, 2.8978, 3.7650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 2, 16.82, 28, 8.5278, 5.4744, 41.3924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 3, 47.43, 28, 9.4156, 29.3649, 66.1928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 4, 21.54, 28, 12.8014, 5.4817, 56.5002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 5, 14.21, 28, 6.6862, 5.1032, 33.7926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 28, 0.1517, 1.0834, 1.7060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 1, 72.71, 28, 7.3016, 55.5989, 85.0039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 2, 21.20, 28, 7.9245, 9.2287, 41.5920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 4, 6.09, 28, 5.7137, 0.8277, 33.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.51, 28, 0.2387, 3.0175, 3.9971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 2, 17.84, 28, 8.4335, 6.2494, 41.4183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 3, 28.87, 28, 8.7034, 14.5363, 49.1968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 4, 38.02, 28, 12.7534, 16.8084, 65.0604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 5, 15.28, 28, 6.7734, 5.8039, 34.5409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.84, 28, 0.1405, 1.5527, 2.1291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 1, 31.45, 28, 11.3856, 13.4412, 57.5554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 2, 60.14, 28, 14.9604, 29.5387, 84.4429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 3, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 4, 7.13, 28, 6.5241, 1.0081, 36.6863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 28, 0.2082, 1.3856, 2.2399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 1, 52.54, 28, 11.1451, 30.6717, 73.4708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 2, 32.96, 28, 14.1555, 11.6681, 64.6695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 3, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 4, 7.13, 28, 6.5241, 1.0081, 36.6863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 5, 6.09, 28, 5.7137, 0.8277, 33.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.40, 27, 0.3336, 1.7141, 3.0856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 1, 20.37, 27, 9.2589, 7.3328, 45.2640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 2, 50.27, 27, 14.3901, 23.6415, 76.7450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 3, 12.60, 27, 7.0197, 3.7443, 34.8296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 4, 2.52, 27, 1.8539, 0.5455, 10.8679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 5, 14.24, 27, 8.9208, 3.5664, 42.7033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 28, 0.2758, 1.7562, 2.8877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 1, 21.48, 28, 9.9137, 7.5677, 47.7453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 2, 51.16, 28, 13.4964, 25.6915, 76.0334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 3, 7.15, 28, 5.8071, 1.2648, 31.6626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 4, 14.13, 28, 7.2503, 4.6033, 35.9273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 5, 6.09, 28, 5.7137, 0.8277, 33.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 28, 0.3109, 1.7687, 3.0447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 1, 24.51, 28, 10.0119, 9.6663, 49.6358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 2, 40.92, 28, 13.6026, 17.9203, 68.7231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 3, 10.04, 28, 5.5490, 3.0682, 28.2477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 4, 18.44, 28, 7.9424, 7.1034, 40.0506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 5, 6.09, 28, 5.7137, 0.8277, 33.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CX', NULL, 3.19, 28, 0.5078, 2.1476, 4.2314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 1, 24.15, 28, 9.3817, 10.0168, 47.6616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 2, 18.28, 28, 8.3381, 6.6469, 41.2862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 3, 8.39, 28, 6.0815, 1.7721, 31.7162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 4, 12.82, 28, 6.3564, 4.3809, 32.0829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 5, 36.35, 28, 14.4726, 13.6650, 67.3353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.55, 28, 0.1560, 1.2313, 1.8714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 1, 52.86, 28, 14.5873, 25.2269, 78.8478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 2, 42.50, 28, 14.9100, 17.4485, 72.1033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 3, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 4, 3.36, 28, 2.5854, 0.6745, 15.1169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CX', NULL, 3.25, 28, 0.3590, 2.5148, 3.9879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 1, 25.10, 28, 10.6257, 9.5124, 51.6620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 2, 5.61, 28, 3.7486, 1.3695, 20.2590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 3, 17.99, 28, 7.2627, 7.3958, 37.5883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 4, 21.65, 28, 8.1541, 9.3432, 42.5600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 5, 29.65, 28, 12.7736, 10.7127, 59.6890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 28, 0.1427, 4.1356, 4.7213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 1, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 3, 9.61, 28, 6.5478, 2.2148, 33.2984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 4, 32.82, 28, 12.5204, 13.2225, 61.0362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 5, 56.29, 28, 11.5000, 33.0470, 77.0650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.68, 28, 0.0906, 4.4954, 4.8671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 1, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 3, 2.30, 28, 2.2878, 0.2894, 15.9947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 4, 22.17, 28, 8.2764, 9.6239, 43.2528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 5, 74.25, 28, 7.8463, 55.4056, 87.0037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CX', NULL, 4.13, 28, 0.2431, 3.6357, 4.6333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 1, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 2, 3.36, 28, 2.5854, 0.6745, 15.1169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 3, 22.84, 28, 13.6816, 5.6787, 59.2803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 4, 25.68, 28, 8.3210, 12.3741, 45.8052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 5, 46.84, 28, 11.6910, 25.1649, 69.7809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CX', NULL, 1.89, 28, 0.2579, 1.3634, 2.4217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 1, 48.81, 28, 10.6094, 28.5212, 69.5027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 2, 19.21, 28, 7.4212, 8.1836, 38.8101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 3, 25.89, 28, 8.8086, 11.9865, 47.2593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 4, 6.09, 28, 5.7137, 0.8277, 33.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CX', NULL, 3.84, 28, 0.2642, 3.2989, 4.3830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 1, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 2, 19.81, 28, 8.6782, 7.4529, 43.1114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 3, 9.58, 28, 5.4142, 2.8521, 27.6416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 4, 32.21, 28, 9.0183, 16.9201, 52.5840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 5, 37.12, 28, 12.6812, 16.2232, 64.2849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CX', NULL, 3.63, 28, 0.2166, 3.1873, 4.0763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 1, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 2, 13.98, 28, 7.0880, 4.6251, 35.2612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 3, 30.59, 28, 13.7992, 10.4041, 62.5759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 4, 28.59, 28, 7.7453, 15.5317, 46.5845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 5, 25.56, 28, 9.1540, 11.3449, 47.9569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CX', NULL, 3.91, 28, 0.1975, 3.5009, 4.3112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 1, 1.28, 28, 1.2751, 0.1622, 9.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 2, 6.85, 28, 4.7950, 1.5471, 25.5806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 3, 32.10, 28, 13.0573, 12.1523, 61.7777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 4, 19.54, 28, 8.4981, 7.4153, 42.4024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 5, 40.23, 28, 9.0971, 23.6500, 59.3999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CX', NULL, 2.97, 28, 0.2748, 2.4095, 3.5373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 1, 6.34, 28, 3.5340, 1.9551, 18.6699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 2, 33.83, 28, 12.4042, 14.0932, 61.4486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 3, 32.07, 28, 10.9973, 14.3542, 57.0843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 4, 11.66, 28, 6.5034, 3.4889, 32.5291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 5, 16.09, 28, 7.7333, 5.5920, 38.3146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CX', NULL, 4.16, 28, 0.1366, 3.8755, 4.4360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 1, 1.06, 28, 1.0995, 0.1260, 8.3986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 2, 2.73, 28, 2.7084, 0.3448, 18.5388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 3, 18.07, 28, 8.4279, 6.4197, 41.4951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 4, 35.84, 28, 12.7473, 15.1875, 63.5297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 5, 42.30, 28, 9.7594, 24.3979, 62.4788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CX', NULL, 1.11, 28, 0.0685, 1.0000, 1.2474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 1, 91.61, 28, 5.8775, 69.4517, 98.1307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 2, 6.09, 28, 5.7137, 0.8277, 33.4994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 3, 2.30, 28, 2.2878, 0.2894, 15.9947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.4', 'CT', NULL, 1.13, 28, 0.0661, 1.0000, 1.2650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.4', 'CTP', 1, 87.06, 28, 6.6098, 66.8730, 95.7331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.4', 'CTP', 2, 12.94, 28, 6.6098, 4.2669, 33.1270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.8', 'CT', NULL, 2.47, 28, 0.0604, 2.3494, 2.5974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.8', 'CTP', 2, 52.66, 28, 6.0432, 40.3520, 64.6563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.8', 'CTP', 3, 47.34, 28, 6.0432, 35.3437, 59.6480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.87, 65, 0.1651, 2.5372, 3.1970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 1, 9.76, 65, 5.0114, 3.3564, 25.2101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 2, 30.18, 65, 6.8785, 18.3788, 45.3477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 3, 34.27, 65, 6.3924, 22.8247, 47.8916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 4, 15.16, 65, 6.0761, 6.5004, 31.4668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 5, 10.63, 65, 4.8487, 4.1137, 24.7963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 65, 0.0467, 4.7889, 4.9754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.84, 65, 0.6126, 0.1943, 3.5513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 4, 10.11, 65, 4.6032, 3.9279, 23.6281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 5, 89.05, 65, 4.5947, 76.0339, 95.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 65, 0.0923, 4.6596, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 3, 2.85, 65, 2.7499, 0.4015, 17.5866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 4, 9.89, 65, 5.2939, 3.2444, 26.4487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 5, 87.26, 65, 7.0060, 66.0412, 96.0171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.98, 65, 0.1308, 3.7180, 4.2405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 2, 11.92, 65, 4.9261, 5.0348, 25.6797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 3, 10.43, 65, 4.6117, 4.1638, 23.7916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 4, 45.45, 65, 9.4285, 28.0456, 64.0428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 5, 32.20, 65, 7.7800, 18.8972, 49.1805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 65, 0.0500, 4.7681, 4.9678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.64, 65, 0.6555, 0.0829, 4.7924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.33, 65, 0.3361, 0.0435, 2.4769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 4, 10.62, 65, 4.7425, 4.1922, 24.3766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 5, 88.41, 65, 4.7309, 75.2043, 95.0471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CX', NULL, 4.89, 65, 0.0545, 4.7771, 4.9947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 4, 11.41, 65, 5.4459, 4.2048, 27.4237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 5, 88.59, 65, 5.4459, 72.5763, 95.7952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.78, 65, 0.0744, 4.6334, 4.9305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 2, 1.85, 65, 1.8171, 0.2564, 12.1929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 3, 0.64, 65, 0.6555, 0.0829, 4.7924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 4, 14.96, 65, 5.4645, 6.9375, 29.3226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 5, 82.55, 65, 5.6196, 68.4524, 91.1586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CX', NULL, 4.80, 65, 0.0653, 4.6699, 4.9310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 4, 19.95, 65, 6.5348, 9.9141, 36.0789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 5, 80.05, 65, 6.5348, 63.9211, 90.0859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CX', NULL, 4.36, 64, 0.1248, 4.1134, 4.6122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 1, 1.86, 64, 1.8230, 0.2571, 12.2348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 2, 0.33, 64, 0.3373, 0.0436, 2.4870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 3, 9.40, 64, 5.0008, 3.1081, 25.1181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 4, 36.48, 64, 8.1541, 22.1398, 53.7126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 5, 51.92, 64, 8.2954, 35.7308, 67.7229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CX', NULL, 4.47, 65, 0.1153, 4.2436, 4.7043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 2, 0.33, 65, 0.3361, 0.0435, 2.4769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 3, 11.15, 65, 5.5609, 3.9268, 27.8048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 4, 29.31, 65, 7.3051, 17.0163, 45.6143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 5, 59.21, 65, 7.8637, 43.0963, 73.5548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CX', NULL, 4.42, 65, 0.1298, 4.1584, 4.6772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 2, 2.19, 65, 1.8462, 0.3965, 11.1456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 3, 10.41, 65, 5.1610, 3.7026, 25.9802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 4, 30.85, 65, 6.5028, 19.5236, 45.0581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 5, 56.56, 65, 7.5487, 41.3423, 70.6349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CX', NULL, 4.43, 65, 0.0845, 4.2604, 4.5982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 3, 5.98, 65, 2.7142, 2.3685, 14.2996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 4, 45.10, 65, 7.2261, 31.4421, 59.5445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 5, 48.92, 65, 7.3810, 34.6721, 63.3366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CX', NULL, 4.21, 64, 0.1602, 3.8946, 4.5350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 2, 5.30, 64, 3.7083, 1.2610, 19.6801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 3, 14.03, 64, 6.0002, 5.6921, 30.6020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 4, 34.57, 64, 8.0793, 20.5593, 51.8952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 5, 46.10, 64, 9.0522, 29.2328, 63.9195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CX', NULL, 3.56, 65, 0.1938, 3.1750, 3.9495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 1, 1.31, 65, 0.8319, 0.3643, 4.5826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 2, 15.79, 65, 6.4967, 6.6026, 33.2314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 3, 32.57, 65, 6.9587, 20.4102, 47.6312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 4, 26.02, 65, 6.2106, 15.5886, 40.1257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 5, 24.31, 65, 7.5201, 12.4276, 42.0817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.01, 64, 0.2378, 3.5330, 4.4833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 1, 19.80, 64, 6.2655, 10.0860, 35.1943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 2, 1.00, 64, 0.5890, 0.3097, 3.2080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 3, 4.80, 64, 2.6782, 1.5360, 13.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 4, 7.40, 64, 3.4281, 2.8533, 17.8408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 5, 67.01, 64, 6.1167, 53.8836, 77.9280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CX', NULL, 3.27, 64, 0.2411, 2.7856, 3.7491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 1, 22.14, 64, 6.0495, 12.3592, 36.4416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 2, 20.61, 64, 5.8148, 11.3157, 34.5588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 3, 2.95, 64, 1.6511, 0.9500, 8.7790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 4, 16.99, 64, 5.5356, 8.5395, 30.9565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 5, 37.32, 64, 8.2018, 22.8065, 54.5395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CX', NULL, 4.50, 65, 0.1265, 4.2432, 4.7487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 1, 0.67, 65, 0.4884, 0.1574, 2.8326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 2, 3.89, 65, 2.1914, 1.2420, 11.5453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 3, 5.54, 65, 3.8079, 1.3511, 20.0622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 4, 24.96, 65, 7.7191, 12.7372, 43.1049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 5, 64.94, 65, 8.6847, 46.3653, 79.8732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CX', NULL, 2.79, 65, 0.2393, 2.3152, 3.2711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 1, 28.70, 65, 7.0799, 16.7782, 44.5479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 2, 19.49, 65, 6.0969, 10.0226, 34.4733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 3, 15.99, 65, 5.6104, 7.6354, 30.4808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 4, 15.44, 65, 5.8827, 6.9115, 30.9958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 5, 20.38, 65, 7.5188, 9.2080, 39.2439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CX', NULL, 2.15, 65, 0.2557, 1.6354, 2.6571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 1, 53.64, 65, 8.1183, 37.6048, 68.9546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 2, 18.95, 65, 6.2163, 9.4376, 34.4218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 3, 5.32, 65, 3.7644, 1.2447, 20.0083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 4, 3.32, 65, 2.9121, 0.5592, 17.3680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 5, 18.77, 65, 7.1972, 8.2529, 37.2357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CX', NULL, 4.80, 65, 0.0708, 4.6573, 4.9403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 1, 0.67, 65, 0.4884, 0.1574, 2.8326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 2, 0.64, 65, 0.6555, 0.0829, 4.7924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 3, 1.34, 65, 1.3680, 0.1732, 9.6656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 4, 12.81, 65, 5.8011, 4.9505, 29.3140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 5, 84.53, 65, 6.0343, 68.4876, 93.2118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CX', NULL, 4.07, 64, 0.1978, 3.6735, 4.4641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 1, 4.02, 64, 3.5193, 0.6716, 20.5886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 2, 11.35, 64, 4.3260, 5.1456, 23.2150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 3, 4.11, 64, 2.4522, 1.2200, 12.9395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 4, 34.77, 64, 7.6994, 21.2908, 51.2311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 5, 45.75, 64, 9.9292, 27.4900, 65.2265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CX', NULL, 3.71, 65, 0.1961, 3.3205, 4.1041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 1, 4.66, 65, 3.5274, 0.9924, 19.2690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 2, 17.99, 65, 6.2148, 8.6430, 33.7299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 3, 17.62, 65, 5.6645, 8.9330, 31.8063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 4, 20.89, 65, 5.9672, 11.3788, 35.2035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 5, 38.83, 65, 6.4173, 27.0065, 52.1288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CX', NULL, 3.85, 65, 0.1650, 3.5216, 4.1807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 1, 0.67, 65, 0.4884, 0.1574, 2.8326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 2, 11.88, 65, 4.9274, 5.0045, 25.6652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 3, 24.40, 65, 6.6624, 13.5578, 39.9059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 4, 27.74, 65, 6.8232, 16.2833, 43.1112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 5, 35.30, 65, 7.5953, 21.9238, 51.4638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CX', NULL, 3.33, 65, 0.2491, 2.8370, 3.8324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 1, 22.04, 65, 6.7653, 11.4062, 38.3019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 2, 9.92, 65, 4.1381, 4.1832, 21.7374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 3, 15.21, 65, 5.2475, 7.3702, 28.7947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 4, 18.20, 65, 6.1430, 8.8857, 33.6550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 5, 34.64, 65, 7.5851, 21.3426, 50.8558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CX', NULL, 3.54, 65, 0.2229, 3.0972, 3.9878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 1, 7.03, 65, 4.0024, 2.1781, 20.4448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 2, 19.26, 65, 6.1479, 9.7707, 34.4481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 3, 17.83, 65, 4.9231, 9.9811, 29.8035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 4, 24.18, 65, 8.0731, 11.6848, 43.4585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 5, 31.70, 65, 7.9472, 18.2291, 49.1418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CX', NULL, 2.71, 65, 0.2613, 2.1848, 3.2289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 1, 25.92, 65, 7.9843, 13.2310, 44.5373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 2, 26.53, 65, 6.0658, 16.2382, 40.2015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 3, 15.40, 65, 5.4569, 7.3090, 29.5924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 4, 15.25, 65, 6.3716, 6.2977, 32.5140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 5, 16.90, 65, 7.2182, 6.7903, 36.2180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 65, 0.0617, 1.0510, 1.2976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 1, 85.93, 65, 5.1860, 72.1618, 93.4990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 2, 12.81, 65, 5.1371, 5.5380, 26.9139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.43, 65, 0.4331, 0.0561, 3.1750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.83, 65, 0.8427, 0.1100, 6.0446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.45, 65, 0.1742, 1.1048, 1.8007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 1, 80.41, 65, 6.2900, 64.8983, 90.1171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 2, 9.59, 65, 4.9531, 3.2750, 24.9286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 3, 1.88, 65, 1.6205, 0.3297, 9.9787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.55, 65, 0.5634, 0.0700, 4.1606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 5, 7.57, 65, 4.2872, 2.3520, 21.7857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CX', NULL, 3.27, 64, 0.2591, 2.7479, 3.7834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 1, 8.86, 64, 4.3596, 3.2024, 22.2370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 2, 23.01, 64, 6.5336, 12.5104, 38.4419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 3, 22.04, 64, 6.2764, 11.9893, 36.9715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 4, 24.88, 64, 6.6119, 14.0409, 40.1783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 5, 21.21, 64, 10.1848, 7.3761, 47.6409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.66, 64, 0.1397, 1.3854, 1.9436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 1, 48.94, 64, 7.2888, 34.8541, 63.1884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 2, 42.81, 64, 6.9893, 29.7307, 56.9746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 3, 4.69, 64, 2.5151, 1.5745, 13.1551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 5, 3.56, 64, 3.2497, 0.5556, 19.6457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CX', NULL, 2.72, 64, 0.1752, 2.3728, 3.0728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 1, 19.70, 64, 6.2165, 10.0582, 34.9788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 2, 35.59, 64, 7.8437, 21.8040, 52.2600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 3, 15.35, 64, 5.9833, 6.7360, 31.2746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 4, 11.48, 64, 5.2256, 4.4351, 26.5996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 5, 17.89, 64, 5.9911, 8.7954, 32.9864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CX', NULL, 3.57, 64, 0.2766, 3.0148, 4.1204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 1, 13.93, 64, 5.3093, 6.2655, 28.1699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 2, 10.76, 64, 4.8380, 4.2216, 24.8134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 3, 17.75, 64, 5.8703, 8.8079, 32.5195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 4, 19.72, 64, 6.1136, 10.1970, 34.7023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 5, 37.84, 64, 10.5449, 19.9018, 59.8543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 64, 0.1984, 2.3821, 3.1751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 1, 16.47, 64, 6.1428, 7.4711, 32.4858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 2, 30.05, 64, 7.0929, 17.9592, 45.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 3, 27.03, 64, 7.7022, 14.5101, 44.7003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 4, 12.06, 64, 4.5902, 5.4615, 24.5682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 5, 14.39, 64, 6.0515, 5.9264, 30.9685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.65, 65, 0.1624, 3.3245, 3.9736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 2, 12.14, 65, 7.0969, 3.5287, 34.2984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 3, 23.24, 65, 7.1424, 11.9798, 40.2555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 4, 52.18, 65, 8.6524, 35.3128, 68.5711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 5, 12.43, 65, 4.9860, 5.3799, 26.1691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.68, 65, 0.1321, 2.4125, 2.9401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.64, 65, 0.6555, 0.0829, 4.7924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 2, 48.28, 65, 7.6983, 33.5176, 63.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 3, 38.34, 65, 7.3212, 25.0875, 53.5797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 4, 8.30, 65, 4.3657, 2.7956, 22.1598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 5, 4.45, 65, 3.5361, 0.8749, 19.7025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 65, 0.0721, 1.1967, 1.4848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 1, 65.92, 65, 7.2118, 50.4643, 78.6047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 2, 34.08, 65, 7.2118, 21.3953, 49.5357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.49, 65, 0.1508, 2.1869, 2.7895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 1, 0.33, 65, 0.3361, 0.0435, 2.4769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 2, 70.14, 65, 6.8618, 54.9735, 81.8874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 3, 17.44, 65, 5.3288, 9.1625, 30.6751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 4, 4.54, 65, 3.5572, 0.9124, 19.6927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 5, 7.55, 65, 4.6744, 2.0961, 23.7360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.80, 65, 0.0942, 1.6120, 1.9883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 1, 26.38, 65, 8.1505, 13.4163, 45.3169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 2, 68.51, 65, 8.5329, 49.6761, 82.7389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 3, 4.47, 65, 3.5017, 0.9014, 19.4050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.64, 65, 0.6555, 0.0829, 4.7924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.99, 65, 0.1981, 1.5950, 2.3863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 1, 42.64, 65, 8.7332, 26.6970, 60.2676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 2, 37.59, 65, 9.6144, 20.9847, 57.7283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 3, 8.60, 65, 4.2305, 3.1125, 21.6145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.43, 65, 0.4331, 0.0561, 3.1750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 5, 10.75, 65, 5.5114, 3.6804, 27.5082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CX', NULL, 3.13, 65, 0.2335, 2.6628, 3.5959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 1, 8.91, 65, 4.3712, 3.2256, 22.2913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 2, 30.61, 65, 7.4085, 18.0151, 46.9617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 3, 24.96, 65, 6.0908, 14.7971, 38.9072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 4, 9.70, 65, 3.7183, 4.3947, 20.0512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 5, 25.83, 65, 7.2126, 14.1025, 42.4905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CX', NULL, 2.30, 65, 0.1678, 1.9646, 2.6351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 1, 15.26, 65, 6.9618, 5.7870, 34.5508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 2, 57.62, 65, 8.6297, 40.1601, 73.3642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 3, 15.92, 65, 5.9916, 7.1883, 31.6499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 4, 4.28, 65, 3.2384, 0.9109, 17.8308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 5, 6.92, 65, 4.1171, 2.0331, 21.0457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.70, 65, 0.2141, 2.2769, 3.1322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 1, 10.93, 65, 5.4692, 3.8392, 27.3758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 2, 43.84, 65, 8.0766, 28.8393, 60.0491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 3, 19.82, 65, 5.3295, 11.2259, 32.5688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 4, 14.69, 65, 5.2000, 6.9940, 28.2910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 5, 10.73, 65, 5.2835, 3.8382, 26.5666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CX', NULL, 3.55, 65, 0.2366, 3.0760, 4.0214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 1, 11.76, 65, 4.8355, 4.9886, 25.2647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 2, 19.03, 65, 6.0856, 9.6478, 34.0957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 3, 12.58, 65, 5.2029, 5.2957, 27.0219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 4, 15.85, 65, 5.3892, 7.7534, 29.6890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 5, 40.78, 65, 6.8542, 28.0898, 54.8339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CX', NULL, 2.92, 65, 0.2159, 2.4867, 3.3494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 1, 19.87, 65, 6.1678, 10.2622, 34.9647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 2, 36.25, 65, 7.0780, 23.5717, 51.1851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 3, 7.35, 65, 3.8115, 2.5302, 19.5298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 4, 5.26, 65, 3.4861, 1.3541, 18.3398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 5, 31.27, 65, 6.8139, 19.4477, 46.1497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CX', NULL, 3.90, 65, 0.2585, 3.3869, 4.4196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 1, 15.46, 65, 6.6706, 6.1884, 33.6399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 2, 5.89, 65, 4.0213, 1.4485, 21.0486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 3, 6.96, 65, 2.9026, 2.9658, 15.4813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 4, 16.25, 65, 6.2010, 7.2387, 32.5275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 5, 55.44, 65, 8.1969, 39.0720, 70.7121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.44, 64, 0.1341, 4.1673, 4.7034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 2, 3.58, 64, 3.2238, 0.5708, 19.3582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 3, 5.66, 64, 3.6500, 1.5056, 19.0408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 4, 34.41, 64, 8.1431, 20.3290, 51.9006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 5, 56.35, 64, 9.0358, 38.2550, 72.8984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.46, 65, 0.1370, 4.1899, 4.7373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 1, 1.07, 65, 1.0661, 0.1429, 7.5079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 2, 0.33, 65, 0.3361, 0.0435, 2.4769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 3, 16.15, 65, 5.4198, 7.9664, 29.9929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 4, 16.09, 65, 5.1830, 8.1757, 29.2201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 5, 66.37, 65, 7.9466, 49.2121, 80.0738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CX', NULL, 4.71, 65, 0.0786, 4.5562, 4.8701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 4, 28.69, 65, 7.8568, 15.7388, 46.4221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 5, 71.31, 65, 7.8568, 53.5779, 84.2612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CX', NULL, 2.10, 64, 0.1527, 1.7920, 2.4025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 1, 37.45, 64, 6.9634, 24.8430, 52.0256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 2, 22.55, 64, 6.8825, 11.7006, 39.0246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 3, 32.82, 64, 8.0482, 19.0619, 50.3244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 4, 7.18, 64, 3.7701, 2.4370, 19.3272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CX', NULL, 4.34, 64, 0.1791, 3.9870, 4.7030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 2, 10.36, 64, 5.7041, 3.2730, 28.2837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 3, 6.25, 64, 2.7595, 2.5387, 14.5940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 4, 21.93, 64, 5.9198, 12.3369, 35.9191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 5, 61.46, 64, 7.9211, 44.9796, 75.6773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CX', NULL, 3.78, 65, 0.1860, 3.4083, 4.1514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 1, 2.21, 65, 1.8513, 0.4082, 11.1104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 2, 10.86, 65, 5.2395, 3.9679, 26.4274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 3, 25.56, 65, 6.3182, 15.0266, 39.9952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 4, 29.47, 65, 6.0843, 18.8834, 42.8499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 5, 31.90, 65, 7.6726, 18.7883, 48.6819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CX', NULL, 4.43, 65, 0.0987, 4.2365, 4.6307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 2, 0.83, 65, 0.8427, 0.1100, 6.0446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 3, 9.50, 65, 4.5176, 3.5427, 23.0696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 4, 35.14, 65, 8.0838, 21.0592, 52.3910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 5, 54.53, 65, 7.6855, 39.2294, 69.0135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CX', NULL, 3.42, 64, 0.1763, 3.0716, 3.7761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 1, 5.53, 64, 3.8299, 1.3374, 20.2078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 2, 9.32, 64, 3.8646, 3.9565, 20.4003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 3, 44.04, 64, 9.5192, 26.6729, 63.0053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 4, 19.44, 64, 5.5878, 10.5760, 32.9885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 5, 21.67, 64, 7.6765, 10.0732, 40.5794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CX', NULL, 4.06, 65, 0.1624, 3.7394, 4.3881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 2, 5.39, 65, 3.8982, 1.2197, 20.7874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 3, 26.55, 65, 6.5166, 15.6371, 41.3341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 4, 24.38, 65, 6.3632, 13.9238, 39.1141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 5, 43.69, 65, 8.4310, 28.1240, 60.6091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CX', NULL, 1.46, 65, 0.1370, 1.1867, 1.7340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 1, 68.52, 65, 7.9479, 51.0420, 81.9638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 2, 20.79, 65, 6.2775, 10.9178, 35.9830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 3, 6.83, 65, 4.0092, 2.0377, 20.5149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 4, 3.86, 65, 3.2149, 0.7077, 18.4687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 65, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.4', 'CT', NULL, 1.32, 63, 0.0927, 1.1368, 1.5076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.4', 'CTP', 1, 67.78, 63, 9.2739, 47.3728, 83.0977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.4', 'CTP', 2, 32.22, 63, 9.2739, 16.9023, 52.6272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.8', 'CT', NULL, 2.53, 65, 0.0903, 2.3471, 2.7078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.8', 'CTP', 1, 3.18, 65, 3.1652, 0.4204, 20.3770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.8', 'CTP', 2, 40.89, 65, 7.3454, 27.3755, 55.9364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.8', 'CTP', 3, 55.93, 65, 7.5954, 40.6767, 70.1373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.c', 'CX', NULL, 3.13, 88, 0.1968, 2.7431, 3.5254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.c', 'CXP', 1, 2.39, 88, 1.7321, 0.5548, 9.6791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.c', 'CXP', 2, 28.41, 88, 9.3677, 13.7052, 49.7779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.c', 'CXP', 3, 34.63, 88, 8.9818, 19.4028, 53.8229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.c', 'CXP', 4, 22.56, 88, 6.4521, 12.2651, 37.7693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.c', 'CXP', 5, 12.02, 88, 5.2723, 4.8284, 26.9028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 88, 0.1110, 4.3945, 4.8356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.f', 'CXP', 2, 1.66, 88, 1.6909, 0.2168, 11.6523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.f', 'CXP', 3, 7.94, 88, 4.5791, 2.4218, 23.0522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.f', 'CXP', 4, 17.62, 88, 7.7159, 6.9245, 38.0915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.f', 'CXP', 5, 72.77, 88, 7.9029, 54.7444, 85.5187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.55, 88, 0.1306, 4.2868, 4.8060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.h', 'CXP', 2, 5.07, 88, 3.8808, 1.0641, 20.9627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.h', 'CXP', 3, 8.39, 88, 4.6058, 2.7086, 23.1576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.h', 'CXP', 4, 13.37, 88, 4.6975, 6.4454, 25.6806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.h', 'CXP', 5, 73.17, 88, 6.4784, 58.5991, 84.0145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 88, 0.1578, 3.3506, 3.9778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.j', 'CXP', 2, 10.52, 88, 5.1720, 3.7963, 25.9487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.j', 'CXP', 3, 33.43, 88, 6.6388, 21.7271, 47.6066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.j', 'CXP', 4, 35.15, 88, 7.4639, 22.0425, 50.9603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.j', 'CXP', 5, 20.89, 88, 5.7026, 11.7428, 34.3998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 88, 0.0922, 4.4713, 4.8377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.l', 'CXP', 3, 2.04, 88, 1.7211, 0.3729, 10.3521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.l', 'CXP', 4, 30.48, 88, 8.8832, 16.0030, 50.2148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.2.l', 'CXP', 5, 67.49, 88, 8.8865, 48.1337, 82.2775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.4', 'CX', NULL, 4.74, 88, 0.0731, 4.5976, 4.8880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.4', 'CXP', 2, 0.45, 88, 0.3492, 0.0965, 2.0813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.4', 'CXP', 3, 1.82, 88, 1.4675, 0.3608, 8.6634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.4', 'CXP', 4, 20.73, 88, 6.9386, 10.1491, 37.7047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.a.4', 'CXP', 5, 77.00, 88, 6.9444, 60.5633, 87.9515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.74, 88, 0.0746, 4.5961, 4.8926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.e', 'CXP', 3, 3.66, 88, 3.4579, 0.5389, 21.0540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.e', 'CXP', 4, 18.24, 88, 5.2595, 9.9663, 31.0216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.e', 'CXP', 5, 78.10, 88, 5.4477, 65.4365, 87.0373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.59, 88, 0.1565, 4.2803, 4.9022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.f', 'CXP', 1, 3.42, 88, 3.3777, 0.4598, 21.3014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.f', 'CXP', 3, 3.83, 88, 3.4701, 0.6080, 20.5792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.f', 'CXP', 4, 19.56, 88, 7.2483, 8.8676, 37.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.f', 'CXP', 5, 73.20, 88, 7.7943, 55.3554, 85.7463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.g', 'CX', NULL, 4.51, 86, 0.1134, 4.2818, 4.7326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.g', 'CXP', 3, 8.68, 86, 4.5691, 2.9346, 23.0189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.g', 'CXP', 4, 31.92, 86, 8.7484, 17.3940, 51.0731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.b.1.g', 'CXP', 5, 59.40, 86, 9.0359, 40.9876, 75.4996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.1', 'CX', NULL, 4.80, 86, 0.0685, 4.6684, 4.9406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.1', 'CXP', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.1', 'CXP', 3, 3.63, 86, 3.4020, 0.5400, 20.6783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.1', 'CXP', 4, 12.29, 86, 5.2888, 5.0210, 27.0985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.1', 'CXP', 5, 84.08, 86, 5.0834, 71.2815, 91.8283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.2', 'CX', NULL, 4.62, 87, 0.0878, 4.4427, 4.7919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.2', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.2', 'CXP', 3, 3.73, 87, 3.3630, 0.5987, 19.9560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.2', 'CXP', 4, 30.81, 87, 8.4960, 16.7777, 49.5794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.c.2', 'CXP', 5, 65.46, 87, 7.9598, 48.4891, 79.2375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.1', 'CX', NULL, 3.28, 87, 0.1943, 2.8931, 3.6655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.1', 'CXP', 1, 3.46, 87, 3.5076, 0.4436, 22.4082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.1', 'CXP', 2, 26.47, 87, 6.3208, 15.8748, 40.7029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.1', 'CXP', 3, 29.15, 87, 6.4448, 18.1204, 43.3490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.1', 'CXP', 4, 20.51, 87, 6.2464, 10.7541, 35.5955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.1', 'CXP', 5, 20.40, 87, 6.3736, 10.5145, 35.8690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.2', 'CX', NULL, 3.28, 87, 0.2041, 2.8744, 3.6860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.2', 'CXP', 2, 30.98, 87, 8.3360, 17.1338, 49.3471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.2', 'CXP', 3, 26.24, 87, 7.1035, 14.6355, 42.4558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.2', 'CXP', 4, 26.57, 87, 6.0601, 16.3305, 40.1557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.2', 'CXP', 5, 16.21, 87, 7.5749, 6.0040, 36.9600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.3', 'CX', NULL, 2.60, 87, 0.1932, 2.2184, 2.9867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.3', 'CXP', 1, 6.05, 87, 3.7543, 1.7032, 19.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.3', 'CXP', 2, 54.70, 87, 8.4297, 38.0414, 70.3656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.3', 'CXP', 3, 19.17, 87, 5.8634, 10.0522, 33.4740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.3', 'CXP', 4, 13.11, 87, 5.7651, 5.2265, 29.2096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.1.d.3', 'CXP', 5, 6.98, 87, 4.1590, 2.0541, 21.1429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 87, 0.2730, 3.2557, 4.3412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.a', 'CXP', 1, 13.45, 87, 7.4055, 4.2019, 35.5003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.a', 'CXP', 2, 5.84, 87, 3.3524, 1.8152, 17.2449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.a', 'CXP', 3, 15.03, 87, 5.4657, 7.0242, 29.2880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.a', 'CXP', 4, 18.77, 87, 5.7997, 9.7863, 32.9857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.a', 'CXP', 5, 46.91, 87, 8.0910, 31.6541, 62.7609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.b', 'CX', NULL, 4.01, 87, 0.1258, 3.7555, 4.2558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.b', 'CXP', 1, 6.90, 87, 3.8954, 2.1727, 19.8342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.b', 'CXP', 2, 5.18, 87, 3.5699, 1.2688, 18.8158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.b', 'CXP', 3, 12.35, 87, 5.0814, 5.2540, 26.3781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.b', 'CXP', 4, 31.60, 87, 8.8328, 17.0150, 51.0042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.b', 'CXP', 5, 43.97, 87, 6.3732, 31.9368, 56.7546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.c', 'CX', NULL, 4.54, 86, 0.0901, 4.3645, 4.7227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.c', 'CXP', 3, 9.40, 86, 4.6012, 3.4244, 23.2994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.c', 'CXP', 4, 26.83, 86, 7.7198, 14.3709, 44.4908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.c', 'CXP', 5, 63.76, 86, 7.0148, 49.0367, 76.2915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.d', 'CX', NULL, 3.00, 86, 0.2472, 2.5129, 3.4959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.d', 'CXP', 1, 20.55, 86, 7.3933, 9.5112, 38.8892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.d', 'CXP', 2, 22.39, 86, 6.6224, 11.9085, 38.0961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.d', 'CXP', 3, 20.28, 86, 6.4391, 10.3345, 35.9638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.d', 'CXP', 4, 9.65, 86, 4.0453, 4.0694, 21.1761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.d', 'CXP', 5, 27.14, 86, 7.2250, 15.2627, 43.5082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.e', 'CX', NULL, 2.89, 86, 0.2566, 2.3799, 3.4004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.e', 'CXP', 1, 25.54, 86, 6.6556, 14.6015, 40.7496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.e', 'CXP', 2, 14.63, 86, 5.8896, 6.2855, 30.4400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.e', 'CXP', 3, 20.86, 86, 6.2061, 11.0937, 35.7537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.e', 'CXP', 4, 23.25, 86, 6.9145, 12.2965, 39.5607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.e', 'CXP', 5, 15.73, 86, 6.7876, 6.3193, 34.0672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.f', 'CX', NULL, 4.54, 87, 0.1490, 4.2389, 4.8314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.f', 'CXP', 1, 3.41, 87, 3.3817, 0.4562, 21.3734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.f', 'CXP', 3, 5.19, 87, 3.5966, 1.2643, 18.9673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.f', 'CXP', 4, 22.47, 87, 5.9440, 12.8189, 36.3469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.1.f', 'CXP', 5, 68.93, 87, 6.5018, 54.8218, 80.2275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.3', 'CX', NULL, 4.23, 87, 0.1784, 3.8738, 4.5833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.3', 'CXP', 1, 3.41, 87, 3.3106, 0.4761, 20.6613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.3', 'CXP', 2, 6.73, 87, 4.1512, 1.9027, 21.1769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.3', 'CXP', 3, 9.13, 87, 4.8761, 3.0303, 24.4257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.3', 'CXP', 4, 25.04, 87, 6.3372, 14.5848, 39.5263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.a.3', 'CXP', 5, 55.68, 87, 8.0192, 39.7075, 70.5653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.a', 'CX', NULL, 4.29, 87, 0.1192, 4.0564, 4.5303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.a', 'CXP', 2, 0.14, 87, 0.1389, 0.0185, 1.0172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.a', 'CXP', 3, 13.41, 87, 7.1655, 4.3420, 34.5590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.a', 'CXP', 4, 43.44, 87, 8.4065, 28.0086, 60.2596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.a', 'CXP', 5, 43.01, 87, 7.4159, 29.2618, 57.9365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.b', 'CX', NULL, 4.05, 86, 0.1648, 3.7263, 4.3815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.b', 'CXP', 2, 6.57, 86, 3.8209, 2.0008, 19.5115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.b', 'CXP', 3, 18.03, 86, 5.9078, 9.0401, 32.7520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.b', 'CXP', 4, 38.83, 86, 7.6798, 25.0215, 54.6936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.b', 'CXP', 5, 36.57, 86, 7.8018, 22.8007, 52.9443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.c', 'CX', NULL, 3.71, 85, 0.2267, 3.2545, 4.1559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.c', 'CXP', 1, 1.90, 85, 1.4143, 0.4258, 8.0550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.c', 'CXP', 2, 15.89, 85, 7.4281, 5.8893, 36.3281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.c', 'CXP', 3, 23.37, 85, 7.8965, 11.2646, 42.2982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.c', 'CXP', 4, 27.46, 85, 6.5149, 16.4941, 42.0416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.c', 'CXP', 5, 31.38, 85, 8.2512, 17.5855, 49.4862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.d', 'CX', NULL, 3.96, 88, 0.1640, 3.6331, 4.2851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.d', 'CXP', 2, 5.01, 88, 3.3206, 1.3018, 17.4282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.d', 'CXP', 3, 25.46, 88, 6.2323, 15.0971, 39.6152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.d', 'CXP', 4, 38.14, 88, 7.1162, 25.2878, 52.8900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.d', 'CXP', 5, 31.39, 88, 8.2321, 17.6317, 49.4474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.e', 'CX', NULL, 3.35, 88, 0.1500, 3.0561, 3.6524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.e', 'CXP', 1, 1.90, 88, 1.2451, 0.5131, 6.8056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.e', 'CXP', 2, 17.31, 88, 7.3229, 7.0391, 36.6571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.e', 'CXP', 3, 33.88, 88, 7.8931, 20.2811, 50.7945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.e', 'CXP', 4, 37.26, 88, 6.5024, 25.4685, 50.7975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.e', 'CXP', 5, 9.64, 88, 4.2937, 3.8509, 22.1295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.f', 'CX', NULL, 2.31, 87, 0.2040, 1.9070, 2.7182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.f', 'CXP', 1, 27.83, 87, 5.6984, 17.9908, 40.3976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.f', 'CXP', 2, 33.43, 87, 8.3472, 19.2405, 51.4201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.f', 'CXP', 3, 24.69, 87, 6.7538, 13.7412, 40.2998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.f', 'CXP', 4, 7.75, 87, 4.5322, 2.3238, 22.8543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.b.1.f', 'CXP', 5, 6.30, 87, 4.3207, 1.5459, 22.3640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.44, 86, 0.1067, 1.2256, 1.6500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.a', 'CXP', 1, 62.18, 86, 9.4620, 42.4861, 78.5349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.a', 'CXP', 2, 34.77, 86, 9.2000, 19.2178, 54.4184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.a', 'CXP', 3, 1.45, 86, 1.4502, 0.1935, 9.9909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.31, 86, 0.3179, 0.0421, 2.3129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.a', 'CXP', 5, 1.30, 86, 1.0131, 0.2710, 5.9631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.b', 'CX', NULL, 3.73, 88, 0.2550, 3.2218, 4.2357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.b', 'CXP', 1, 11.24, 88, 4.9524, 4.5095, 25.3548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.b', 'CXP', 2, 5.71, 88, 3.4785, 1.6467, 17.9478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.b', 'CXP', 3, 19.35, 88, 7.7546, 8.2031, 39.1797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.b', 'CXP', 4, 26.34, 88, 6.5145, 15.5046, 41.0740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.b', 'CXP', 5, 37.36, 88, 8.0107, 23.1973, 54.0793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.c', 'CX', NULL, 3.21, 88, 0.1991, 2.8170, 3.6086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.c', 'CXP', 1, 6.51, 88, 3.8731, 1.9258, 19.7878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.c', 'CXP', 2, 20.07, 88, 7.3864, 9.1399, 38.5418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.c', 'CXP', 3, 30.89, 88, 8.6338, 16.6743, 49.9677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.c', 'CXP', 4, 30.68, 88, 8.3444, 16.8691, 49.1187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.c', 'CXP', 5, 11.84, 88, 6.7891, 3.5583, 32.8517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.d', 'CX', NULL, 3.78, 88, 0.1685, 3.4472, 4.1168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.d', 'CXP', 2, 3.66, 88, 3.2603, 0.5989, 19.2834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.d', 'CXP', 3, 41.11, 88, 7.9177, 26.7092, 57.2154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.d', 'CXP', 4, 28.61, 88, 7.5125, 16.1738, 45.4312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.d', 'CXP', 5, 26.62, 88, 8.1811, 13.6309, 45.4755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.e', 'CX', NULL, 3.90, 88, 0.1655, 3.5676, 4.2255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.e', 'CXP', 1, 1.43, 88, 1.4339, 0.1913, 9.8818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.e', 'CXP', 2, 3.42, 88, 3.2621, 0.4936, 20.1489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.e', 'CXP', 3, 32.60, 88, 7.2786, 20.0254, 48.3034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.e', 'CXP', 4, 29.18, 88, 8.4217, 15.4879, 48.0824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.e', 'CXP', 5, 33.38, 88, 8.3755, 19.1565, 51.4349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.f', 'CX', NULL, 3.42, 87, 0.2036, 3.0163, 3.8258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.f', 'CXP', 1, 4.66, 87, 3.4194, 1.0500, 18.4094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.f', 'CXP', 2, 18.40, 87, 5.2892, 10.0641, 31.2317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.f', 'CXP', 3, 32.41, 87, 8.1201, 18.6615, 50.0433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.f', 'CXP', 4, 19.23, 87, 5.9504, 10.0087, 33.7739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.c.1.f', 'CXP', 5, 25.30, 87, 8.5229, 12.1396, 45.3579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 87, 0.1304, 2.2398, 2.7585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.a', 'CXP', 1, 3.45, 87, 3.3152, 0.4909, 20.5435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.a', 'CXP', 2, 51.04, 87, 8.2680, 35.0689, 66.8067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.a', 'CXP', 3, 37.78, 87, 7.2819, 24.7000, 52.9206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.a', 'CXP', 4, 7.60, 87, 3.9544, 2.6164, 20.1246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.a', 'CXP', 5, 0.13, 87, 0.1278, 0.0168, 0.9403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.b', 'CX', NULL, 3.16, 87, 0.1708, 2.8211, 3.5000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.b', 'CXP', 2, 28.33, 87, 8.7976, 14.3134, 48.3309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.b', 'CXP', 3, 31.29, 87, 6.7468, 19.6130, 45.9365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.b', 'CXP', 4, 36.39, 87, 7.1338, 23.6608, 51.3498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.b', 'CXP', 5, 4.00, 87, 3.3151, 0.7427, 18.8215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.c', 'CX', NULL, 2.27, 85, 0.1065, 2.0544, 2.4779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.c', 'CXP', 1, 5.78, 85, 2.8645, 2.1083, 14.8647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.c', 'CXP', 2, 69.42, 85, 6.8543, 54.4292, 81.1795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.c', 'CXP', 3, 17.34, 85, 6.1235, 8.2325, 32.9136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.c', 'CXP', 4, 7.34, 85, 4.7872, 1.9150, 24.3090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.13, 85, 0.1282, 0.0168, 0.9439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.d', 'CX', NULL, 2.84, 87, 0.1304, 2.5791, 3.0976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.d', 'CXP', 2, 40.71, 87, 8.4514, 25.5048, 57.9377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.d', 'CXP', 3, 38.23, 87, 8.3294, 23.4912, 55.5159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.d', 'CXP', 4, 17.55, 87, 6.1311, 8.4017, 33.0775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.d', 'CXP', 5, 3.50, 87, 2.8628, 0.6671, 16.3629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.e', 'CX', NULL, 2.42, 87, 0.0917, 2.2356, 2.6002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.e', 'CXP', 1, 2.26, 87, 1.5159, 0.5898, 8.2928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.e', 'CXP', 2, 66.15, 87, 5.0879, 55.4314, 75.4260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.e', 'CXP', 3, 19.45, 87, 5.6239, 10.5738, 33.0131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.e', 'CXP', 4, 11.83, 87, 5.1997, 4.7435, 26.5484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.32, 87, 0.2112, 0.0836, 1.1874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.f', 'CX', NULL, 2.25, 86, 0.1340, 1.9849, 2.5177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.f', 'CXP', 1, 11.51, 86, 5.0584, 4.6239, 25.8816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.f', 'CXP', 2, 61.80, 86, 7.3096, 46.6391, 74.9620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.f', 'CXP', 3, 20.78, 86, 7.3453, 9.7459, 38.9076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.f', 'CXP', 4, 1.87, 86, 1.6035, 0.3349, 9.7663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.f', 'CXP', 5, 4.04, 86, 3.3717, 0.7424, 19.1740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.g', 'CX', NULL, 3.22, 87, 0.1968, 2.8304, 3.6127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.g', 'CXP', 2, 37.87, 87, 7.8057, 23.9651, 54.1013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.g', 'CXP', 3, 20.39, 87, 6.1792, 10.7244, 35.3091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.g', 'CXP', 4, 23.46, 87, 6.5828, 12.8875, 38.8509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.g', 'CXP', 5, 18.28, 87, 6.1941, 8.9335, 33.7778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.h', 'CX', NULL, 2.80, 86, 0.1545, 2.4878, 3.1022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.h', 'CXP', 1, 1.46, 86, 1.4564, 0.1968, 9.9941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.h', 'CXP', 2, 45.06, 86, 8.2388, 29.7352, 61.3834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.h', 'CXP', 3, 30.02, 86, 7.3607, 17.6104, 46.2645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.h', 'CXP', 4, 19.44, 86, 6.9339, 9.0990, 36.7899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.h', 'CXP', 5, 4.02, 86, 3.3629, 0.7339, 19.1606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.62, 85, 0.1434, 2.3351, 2.9053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.i', 'CXP', 1, 3.85, 85, 3.3659, 0.6507, 19.6378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.i', 'CXP', 2, 52.66, 85, 7.8668, 37.2606, 67.5688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.i', 'CXP', 3, 24.90, 85, 6.6259, 14.0786, 40.1449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.i', 'CXP', 4, 14.82, 85, 5.6618, 6.6579, 29.8000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.d.1.i', 'CXP', 5, 3.77, 85, 3.4412, 0.5927, 20.5158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.d', 'CX', NULL, 4.27, 87, 0.1194, 4.0297, 4.5043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.d', 'CXP', 2, 0.01, 87, 0.0063, 0.0008, 0.0465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.d', 'CXP', 3, 16.46, 87, 5.6283, 8.0295, 30.7722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.d', 'CXP', 4, 40.36, 87, 7.0374, 27.4585, 54.7576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.d', 'CXP', 5, 43.17, 87, 8.0213, 28.3981, 59.2692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.e', 'CX', NULL, 3.89, 87, 0.1485, 3.5906, 4.1808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.e', 'CXP', 1, 2.09, 87, 1.4709, 0.5089, 8.1808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.e', 'CXP', 2, 2.25, 87, 1.7416, 0.4725, 10.0073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.e', 'CXP', 3, 28.02, 87, 7.7254, 15.3802, 45.4600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.e', 'CXP', 4, 40.29, 87, 7.9959, 25.8459, 56.6465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.2.e.1.e', 'CXP', 5, 27.35, 87, 7.8722, 14.6252, 45.2833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.1', 'CX', NULL, 4.44, 85, 0.1903, 4.0636, 4.8206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.1', 'CXP', 1, 10.56, 85, 4.7353, 4.1768, 24.2429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.1', 'CXP', 2, 0.02, 85, 0.0154, 0.0020, 0.1140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.1', 'CXP', 3, 1.69, 85, 1.4358, 0.3073, 8.7474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.1', 'CXP', 4, 10.12, 85, 4.4514, 4.0776, 22.9549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.1', 'CXP', 5, 77.62, 85, 6.1741, 63.1053, 87.5463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.63, 87, 0.1130, 4.4021, 4.8513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.12, 87, 0.1206, 0.0160, 0.8854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.a', 'CXP', 3, 5.08, 87, 3.5194, 1.2362, 18.5954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.a', 'CXP', 4, 26.70, 87, 7.8293, 14.1195, 44.6519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.a', 'CXP', 5, 68.11, 87, 9.0604, 48.2390, 83.0331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 87, 0.1675, 3.9874, 4.6535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.12, 87, 0.1206, 0.0160, 0.8854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.b', 'CXP', 2, 6.80, 87, 4.4846, 1.7583, 22.9477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.b', 'CXP', 3, 13.03, 87, 4.9575, 5.9042, 26.3317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.b', 'CXP', 4, 21.01, 87, 5.6846, 11.8693, 34.4519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.2.b', 'CXP', 5, 59.04, 87, 7.5151, 43.7262, 72.7750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.4', 'CX', NULL, 4.49, 87, 0.0918, 4.3088, 4.6739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.4', 'CXP', 3, 4.94, 87, 2.8001, 1.5665, 14.5316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.4', 'CXP', 4, 40.97, 87, 8.0141, 26.4300, 57.2905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.a.4', 'CXP', 5, 54.08, 87, 8.1515, 38.0145, 69.3414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.2', 'CX', NULL, 1.66, 86, 0.1329, 1.3957, 1.9240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.2', 'CXP', 1, 55.57, 86, 7.6779, 40.2646, 69.8921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.2', 'CXP', 2, 27.36, 86, 6.8669, 15.9334, 42.8165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.2', 'CXP', 3, 14.63, 86, 5.7473, 6.4236, 29.9649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.2', 'CXP', 4, 0.37, 86, 0.2717, 0.0873, 1.5775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.2', 'CXP', 5, 2.06, 86, 1.7519, 0.3729, 10.5714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.4', 'CX', NULL, 4.33, 87, 0.1073, 4.1170, 4.5436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.4', 'CXP', 2, 0.38, 87, 0.2806, 0.0853, 1.6446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.4', 'CXP', 3, 10.49, 87, 3.9814, 4.8037, 21.4006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.4', 'CXP', 4, 44.86, 87, 7.7479, 30.3812, 60.2565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.4', 'CXP', 5, 44.28, 87, 8.4489, 28.6858, 61.0833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.7', 'CX', NULL, 3.13, 87, 0.1703, 2.7923, 3.4694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.7', 'CXP', 1, 16.68, 87, 5.7976, 8.0343, 31.4501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.7', 'CXP', 2, 14.81, 87, 4.9191, 7.4141, 27.3978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.7', 'CXP', 3, 25.20, 87, 6.8008, 14.1212, 40.8355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.7', 'CXP', 4, 25.36, 87, 6.7756, 14.2973, 40.9078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.7', 'CXP', 5, 17.95, 87, 6.1740, 8.6796, 33.4813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.8', 'CX', NULL, 4.34, 88, 0.1068, 4.1306, 4.5553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 88, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.8', 'CXP', 3, 10.40, 88, 5.3862, 3.5463, 26.8017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.8', 'CXP', 4, 44.91, 88, 8.6178, 28.9749, 61.9645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.b.8', 'CXP', 5, 44.69, 88, 8.0741, 29.6853, 60.7343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.c.1', 'CX', NULL, 3.51, 88, 0.1954, 3.1211, 3.8977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.c.1', 'CXP', 1, 14.85, 88, 4.9791, 7.3831, 27.6114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.c.1', 'CXP', 2, 5.16, 88, 3.4665, 1.3127, 18.1944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.c.1', 'CXP', 3, 18.75, 88, 6.3674, 9.1330, 34.6214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.c.1', 'CXP', 4, 36.70, 88, 6.4894, 24.9686, 50.2536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.c.1', 'CXP', 5, 24.55, 88, 6.9014, 13.4286, 40.5567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.1', 'CX', NULL, 3.53, 88, 0.1743, 3.1803, 3.8731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.1', 'CXP', 1, 3.41, 88, 3.3068, 0.4757, 20.6351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.1', 'CXP', 2, 8.71, 88, 4.0272, 3.3727, 20.7055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.1', 'CXP', 3, 35.70, 88, 5.8577, 25.0553, 47.9700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.1', 'CXP', 4, 36.17, 88, 7.1139, 23.4936, 51.1072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.1', 'CXP', 5, 16.02, 88, 5.7224, 7.5667, 30.7575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.3', 'CX', NULL, 1.62, 88, 0.1815, 1.2576, 1.9791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.3', 'CXP', 1, 70.94, 88, 7.6768, 53.8022, 83.6547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.3', 'CXP', 2, 6.94, 88, 4.1740, 2.0230, 21.2256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.3', 'CXP', 3, 14.71, 88, 5.8610, 6.3802, 30.3856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.3', 'CXP', 4, 4.15, 88, 3.4836, 0.7558, 19.7872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.3', 'CXP', 5, 3.25, 88, 2.3034, 0.7785, 12.5900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.4', 'CT', NULL, 1.42, 86, 0.1003, 1.2190, 1.6178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.4', 'CTP', 1, 58.79, 86, 10.0264, 38.5230, 76.4644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.4', 'CTP', 2, 40.57, 86, 10.0342, 22.9856, 60.9632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.4', 'CTP', 3, 0.63, 86, 0.3384, 0.2188, 1.8227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.8', 'CT', NULL, 2.42, 87, 0.1832, 2.0567, 2.7852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.8', 'CTP', 1, 27.80, 87, 9.1738, 13.4356, 48.8552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.8', 'CTP', 2, 2.31, 87, 1.4922, 0.6288, 8.0940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.C.3.d.8', 'CTP', 3, 69.89, 87, 9.2092, 49.3055, 84.7127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 74, 0.1723, 2.4211, 3.1081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.c', 'CXP', 1, 13.11, 74, 6.1918, 4.8618, 30.8341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.c', 'CXP', 2, 29.88, 74, 8.5586, 15.8833, 49.0303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.c', 'CXP', 3, 32.87, 74, 7.6090, 19.7592, 49.3284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.c', 'CXP', 4, 15.70, 74, 4.6942, 8.4116, 27.4106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.c', 'CXP', 5, 8.44, 74, 3.8206, 3.3229, 19.8009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 74, 0.2569, 3.7272, 4.7512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.f', 'CXP', 1, 5.56, 74, 3.7799, 1.3807, 19.8217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.f', 'CXP', 3, 11.35, 74, 6.9442, 3.1326, 33.6267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.f', 'CXP', 4, 31.16, 74, 6.6364, 19.6368, 45.6115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.f', 'CXP', 5, 51.93, 74, 9.9730, 32.7652, 70.5507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.95, 73, 0.3150, 3.3247, 4.5805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.h', 'CXP', 1, 13.15, 73, 8.1065, 3.5505, 38.3951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.h', 'CXP', 2, 3.91, 73, 3.6678, 0.5795, 22.1575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.h', 'CXP', 3, 7.54, 73, 5.1400, 1.8411, 26.1767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.h', 'CXP', 4, 25.30, 73, 5.0505, 16.5805, 36.5839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.h', 'CXP', 5, 50.10, 73, 9.8366, 31.4202, 68.7439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.02, 72, 0.2162, 2.5879, 3.4500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.j', 'CXP', 1, 16.00, 72, 6.3875, 6.8749, 32.9458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.j', 'CXP', 2, 21.02, 72, 7.0748, 10.2121, 38.3634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.j', 'CXP', 3, 18.96, 72, 6.9961, 8.6264, 36.7112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.j', 'CXP', 4, 33.14, 72, 10.1546, 16.5778, 55.2769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.j', 'CXP', 5, 10.89, 72, 3.5399, 5.5722, 20.1838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 74, 0.0575, 4.7361, 4.9655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.06, 74, 0.0661, 0.0085, 0.4926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.08, 74, 0.0691, 0.0160, 0.4338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.l', 'CXP', 4, 14.56, 74, 5.7620, 6.3376, 30.0161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.2.l', 'CXP', 5, 85.30, 74, 5.7573, 69.9122, 93.5406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.4', 'CX', NULL, 4.73, 75, 0.0978, 4.5342, 4.9240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.4', 'CXP', 2, 0.60, 75, 0.6061, 0.0791, 4.3819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.4', 'CXP', 3, 3.24, 75, 2.9551, 0.5094, 17.9677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.4', 'CXP', 4, 18.81, 75, 8.3714, 7.2135, 40.8513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.a.4', 'CXP', 5, 77.35, 75, 8.5605, 56.3294, 90.0397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 74, 0.1132, 4.4829, 4.9342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.e', 'CXP', 3, 12.16, 74, 5.6389, 4.6143, 28.3911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.e', 'CXP', 4, 4.82, 74, 4.0544, 0.8613, 22.7705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.e', 'CXP', 5, 83.02, 74, 6.3659, 66.5297, 92.3216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.52, 74, 0.1312, 4.2579, 4.7808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.f', 'CXP', 2, 3.95, 74, 3.6605, 0.5955, 21.9717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.f', 'CXP', 3, 10.75, 74, 5.4876, 3.7095, 27.3563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.f', 'CXP', 4, 14.73, 74, 6.9546, 5.4208, 34.2453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.f', 'CXP', 5, 70.57, 74, 7.7853, 53.1858, 83.5052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.15, 74, 0.2087, 3.7364, 4.5684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.g', 'CXP', 2, 4.79, 74, 3.6899, 0.9921, 20.1514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.g', 'CXP', 3, 23.43, 74, 7.2800, 11.9976, 40.7252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.g', 'CXP', 4, 23.53, 74, 5.2198, 14.7184, 35.4229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.b.1.g', 'CXP', 5, 48.25, 74, 10.4765, 28.7767, 68.2690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.1', 'CX', NULL, 4.47, 74, 0.1233, 4.2211, 4.7124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.1', 'CXP', 3, 8.01, 74, 4.5307, 2.4918, 22.8728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.1', 'CXP', 4, 37.31, 74, 7.7934, 23.4502, 53.6208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.1', 'CXP', 5, 54.68, 74, 9.2626, 36.4222, 71.7646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.2', 'CX', NULL, 3.96, 74, 0.1655, 3.6260, 4.2856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.2', 'CXP', 2, 10.79, 74, 5.1498, 4.0003, 25.9981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.2', 'CXP', 3, 22.29, 74, 6.0301, 12.5347, 36.4692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.2', 'CXP', 4, 27.46, 74, 7.2496, 15.4900, 43.8799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.c.2', 'CXP', 5, 39.46, 74, 6.7513, 27.0632, 53.3723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.1', 'CX', NULL, 3.39, 71, 0.1740, 3.0400, 3.7339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.1', 'CXP', 2, 19.36, 71, 7.4362, 8.4940, 38.2988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.1', 'CXP', 3, 42.86, 71, 7.5601, 28.8353, 58.1270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.1', 'CXP', 4, 17.52, 71, 6.4730, 7.9974, 34.1675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.1', 'CXP', 5, 20.27, 71, 6.4981, 10.2321, 36.1771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.2', 'CX', NULL, 3.52, 74, 0.1427, 3.2329, 3.8017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.2', 'CXP', 2, 20.16, 74, 6.1491, 10.5521, 35.0966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.2', 'CXP', 3, 22.91, 74, 6.2135, 12.8431, 37.4635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.2', 'CXP', 4, 41.96, 74, 11.9715, 21.3498, 65.8224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.2', 'CXP', 5, 14.97, 74, 4.7024, 7.7731, 26.8784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.3', 'CX', NULL, 2.88, 74, 0.1968, 2.4905, 3.2748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.3', 'CXP', 1, 12.84, 74, 5.4427, 5.2940, 27.9715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.3', 'CXP', 2, 20.12, 74, 5.5484, 11.2388, 33.3886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.3', 'CXP', 3, 34.10, 74, 8.4820, 19.6024, 52.3301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.3', 'CXP', 4, 31.81, 74, 8.1674, 18.0501, 49.6973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.1.d.3', 'CXP', 5, 1.13, 74, 1.0292, 0.1820, 6.6874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.40, 72, 0.3341, 2.7359, 4.0681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.a', 'CXP', 1, 23.66, 72, 7.1305, 12.3633, 40.5115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.a', 'CXP', 2, 9.57, 72, 5.4337, 2.9399, 27.0121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.a', 'CXP', 3, 12.44, 72, 5.2425, 5.1596, 27.0562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.a', 'CXP', 4, 11.56, 72, 4.8062, 4.8664, 25.0201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.a', 'CXP', 5, 42.77, 72, 9.4424, 25.7236, 61.7270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.b', 'CX', NULL, 3.64, 73, 0.3185, 3.0063, 4.2761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.b', 'CXP', 1, 15.94, 73, 7.2074, 6.0943, 35.6542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.b', 'CXP', 2, 9.18, 73, 5.4072, 2.6976, 26.9144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.b', 'CXP', 3, 11.49, 73, 4.9515, 4.6846, 25.5184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.b', 'CXP', 4, 21.62, 73, 5.9011, 12.1055, 35.5739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.b', 'CXP', 5, 41.78, 73, 10.3210, 23.5480, 62.5756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.c', 'CX', NULL, 4.47, 73, 0.1927, 4.0900, 4.8584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.c', 'CXP', 1, 7.53, 73, 4.7765, 2.0302, 24.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.c', 'CXP', 2, 0.13, 73, 0.0949, 0.0303, 0.5561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.02, 73, 0.0187, 0.0024, 0.1394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.c', 'CXP', 4, 22.05, 73, 5.6863, 12.7583, 35.3573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.c', 'CXP', 5, 70.28, 73, 6.9709, 54.8671, 82.1397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.d', 'CX', NULL, 3.32, 73, 0.3471, 2.6291, 4.0128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.d', 'CXP', 1, 20.43, 73, 9.9540, 7.0438, 46.5318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.d', 'CXP', 2, 9.10, 73, 5.1597, 2.8094, 25.7681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.d', 'CXP', 3, 17.61, 73, 5.5931, 9.0173, 31.5497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.d', 'CXP', 4, 23.64, 73, 6.2235, 13.4728, 38.1013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.d', 'CXP', 5, 29.21, 73, 7.9234, 16.1259, 46.9727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.e', 'CX', NULL, 3.01, 73, 0.2356, 2.5452, 3.4846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.e', 'CXP', 1, 32.19, 73, 6.6457, 20.5585, 46.5559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.e', 'CXP', 2, 3.29, 73, 1.8712, 1.0405, 9.9000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.e', 'CXP', 3, 21.70, 73, 6.2421, 11.7593, 36.5674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.e', 'CXP', 4, 16.47, 73, 6.3909, 7.2460, 33.2351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.e', 'CXP', 5, 26.34, 73, 6.6176, 15.3428, 41.3801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.f', 'CX', NULL, 4.26, 73, 0.2941, 3.6760, 4.8487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.f', 'CXP', 1, 11.21, 73, 7.8689, 2.5473, 37.9050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.06, 73, 0.0657, 0.0085, 0.4895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.f', 'CXP', 3, 4.72, 73, 3.6319, 0.9824, 19.8535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.f', 'CXP', 4, 19.27, 73, 8.2330, 7.6719, 40.6702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.1.f', 'CXP', 5, 64.73, 73, 11.0560, 41.1393, 82.8143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.3', 'CX', NULL, 4.62, 73, 0.0870, 4.4437, 4.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.3', 'CXP', 2, 0.19, 73, 0.1495, 0.0422, 0.8954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.3', 'CXP', 3, 3.08, 73, 2.9786, 0.4331, 18.8470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.3', 'CXP', 4, 31.54, 73, 7.7209, 18.4278, 48.4487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.a.3', 'CXP', 5, 65.18, 73, 7.6592, 48.8570, 78.5798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.a', 'CX', NULL, 4.27, 74, 0.1786, 3.9174, 4.6294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.a', 'CXP', 1, 5.49, 74, 3.8450, 1.3064, 20.2849, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.a', 'CXP', 2, 0.06, 74, 0.0655, 0.0085, 0.4862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.a', 'CXP', 3, 14.93, 74, 5.4940, 6.8987, 29.3585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.a', 'CXP', 4, 20.67, 74, 8.5173, 8.4675, 42.3164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.a', 'CXP', 5, 58.85, 74, 7.2475, 44.0652, 72.2006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.70, 73, 0.1701, 3.3569, 4.0350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.b', 'CXP', 1, 7.53, 73, 4.7765, 2.0302, 24.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.b', 'CXP', 2, 3.83, 73, 3.7350, 0.5241, 23.1228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.b', 'CXP', 3, 29.98, 73, 9.1028, 15.2784, 50.4016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.b', 'CXP', 4, 28.86, 73, 4.5568, 20.6755, 38.7051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.b', 'CXP', 5, 29.81, 73, 6.5711, 18.5047, 44.2661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.c', 'CX', NULL, 4.08, 73, 0.2431, 3.5929, 4.5620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.c', 'CXP', 1, 7.55, 73, 4.7895, 2.0365, 24.2830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.c', 'CXP', 2, 2.01, 73, 1.5408, 0.4307, 8.8843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.c', 'CXP', 3, 17.81, 73, 5.7132, 9.0491, 32.0531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.c', 'CXP', 4, 20.41, 73, 4.8836, 12.3416, 31.8278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.c', 'CXP', 5, 52.23, 73, 7.9758, 36.6293, 67.3998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.d', 'CX', NULL, 4.28, 73, 0.1502, 3.9845, 4.5835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.d', 'CXP', 3, 20.43, 73, 8.3749, 8.4167, 41.7576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.d', 'CXP', 4, 30.75, 73, 7.9322, 17.4445, 48.2684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.d', 'CXP', 5, 48.82, 73, 8.6135, 32.4269, 65.4797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.e', 'CX', NULL, 3.63, 74, 0.2156, 3.2020, 4.0615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.e', 'CXP', 1, 7.60, 74, 4.7433, 2.0957, 24.0162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.e', 'CXP', 2, 11.85, 74, 5.4797, 4.5122, 27.6636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.e', 'CXP', 3, 18.60, 74, 4.9229, 10.6755, 30.4021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.e', 'CXP', 4, 33.68, 74, 5.9840, 22.9399, 46.4114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.e', 'CXP', 5, 28.27, 74, 6.8874, 16.6902, 43.6830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.f', 'CX', NULL, 2.51, 73, 0.2596, 1.9948, 3.0299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.f', 'CXP', 1, 30.47, 73, 9.5359, 15.1594, 51.8075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.f', 'CXP', 2, 22.08, 73, 6.0160, 12.3641, 36.2600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.f', 'CXP', 3, 25.08, 73, 5.7301, 15.4201, 38.0766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.f', 'CXP', 4, 10.48, 73, 5.3730, 3.6024, 26.8289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.b.1.f', 'CXP', 5, 11.89, 73, 5.4827, 4.5379, 27.6951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.71, 71, 0.1638, 1.3846, 2.0381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.a', 'CXP', 1, 52.33, 71, 9.2479, 34.3849, 69.6898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.a', 'CXP', 2, 35.25, 71, 7.9179, 21.4199, 52.0967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.a', 'CXP', 3, 4.55, 71, 4.0966, 0.7206, 23.8311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.a', 'CXP', 4, 4.70, 71, 3.2557, 1.1438, 17.3681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.a', 'CXP', 5, 3.17, 71, 2.2831, 0.7376, 12.6103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.b', 'CX', NULL, 4.07, 73, 0.2380, 3.5993, 4.5482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.b', 'CXP', 1, 9.42, 73, 4.4085, 3.5789, 22.5573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.b', 'CXP', 2, 8.11, 73, 5.0769, 2.2180, 25.5517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.b', 'CXP', 3, 7.46, 73, 4.4702, 2.1678, 22.6664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.b', 'CXP', 4, 15.71, 73, 4.9571, 8.1171, 28.2150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.b', 'CXP', 5, 59.31, 73, 9.9967, 38.9597, 76.8965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.c', 'CX', NULL, 3.57, 74, 0.1777, 3.2203, 3.9286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.c', 'CXP', 1, 3.98, 74, 3.5645, 0.6396, 21.0246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.c', 'CXP', 2, 11.69, 74, 5.3302, 4.5148, 27.0289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.c', 'CXP', 3, 29.63, 74, 5.5124, 19.9139, 41.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.c', 'CXP', 4, 32.32, 74, 6.9756, 20.1905, 47.4173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.c', 'CXP', 5, 22.38, 74, 7.3372, 11.0521, 40.0865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.d', 'CX', NULL, 3.79, 73, 0.2627, 3.2646, 4.3120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.d', 'CXP', 1, 5.20, 73, 3.8115, 1.1597, 20.3976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.d', 'CXP', 2, 9.81, 73, 5.3724, 3.1379, 26.7359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.d', 'CXP', 3, 30.76, 73, 8.0562, 17.2911, 48.5709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.d', 'CXP', 4, 9.43, 73, 4.7252, 3.3392, 23.8783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.d', 'CXP', 5, 44.80, 73, 9.9467, 26.6891, 64.4088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.e', 'CX', NULL, 4.19, 74, 0.1671, 3.8533, 4.5194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.e', 'CXP', 1, 5.16, 74, 3.7849, 1.1515, 20.2640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.39, 74, 0.2984, 0.0823, 1.7882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.e', 'CXP', 3, 19.04, 74, 8.3116, 7.4315, 40.7855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.e', 'CXP', 4, 21.49, 74, 5.5763, 12.4082, 34.5943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.e', 'CXP', 5, 53.93, 74, 9.3405, 35.6201, 71.2303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.f', 'CX', NULL, 3.21, 73, 0.2029, 2.8033, 3.6122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.f', 'CXP', 1, 14.76, 73, 5.0282, 7.2426, 27.7521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.f', 'CXP', 2, 11.33, 73, 5.3383, 4.2451, 26.9308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.f', 'CXP', 3, 32.26, 73, 7.7088, 19.0750, 49.0328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.f', 'CXP', 4, 21.66, 73, 8.8894, 8.8661, 43.9965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.c.1.f', 'CXP', 5, 19.99, 73, 5.7610, 10.8595, 33.8730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.49, 75, 0.0768, 2.3400, 2.6459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.11, 75, 0.1120, 0.0146, 0.8293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.a', 'CXP', 2, 61.54, 75, 5.6422, 49.8804, 72.0158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.a', 'CXP', 3, 27.30, 75, 6.9729, 15.7175, 43.0612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.a', 'CXP', 4, 11.03, 75, 4.6880, 4.5640, 24.3071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.02, 75, 0.0185, 0.0024, 0.1381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.43, 74, 0.1655, 3.0973, 3.7568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.b', 'CXP', 2, 11.66, 74, 4.8455, 4.9128, 25.2078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.b', 'CXP', 3, 45.50, 74, 6.7618, 32.6567, 58.9798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.b', 'CXP', 4, 31.31, 74, 6.9623, 19.3005, 46.4973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.b', 'CXP', 5, 11.52, 74, 7.9099, 2.7001, 37.9388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.c', 'CX', NULL, 2.43, 75, 0.1595, 2.1126, 2.7482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.c', 'CXP', 1, 7.70, 75, 7.1294, 1.1165, 38.1132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.c', 'CXP', 2, 56.34, 75, 10.8017, 34.9811, 75.5863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.c', 'CXP', 3, 26.46, 75, 6.4414, 15.6879, 41.0347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.c', 'CXP', 4, 4.22, 75, 3.0603, 0.9641, 16.6117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.c', 'CXP', 5, 5.28, 75, 3.9873, 1.1250, 21.4450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.91, 74, 0.1250, 2.6634, 3.1617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.d', 'CXP', 2, 42.85, 74, 7.6601, 28.6713, 58.3077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.d', 'CXP', 3, 29.59, 74, 5.3566, 20.1148, 41.2322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.d', 'CXP', 4, 21.01, 74, 5.3770, 12.2383, 33.6576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.d', 'CXP', 5, 6.55, 74, 3.1923, 2.4170, 16.5402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.68, 75, 0.1330, 2.4108, 2.9407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.e', 'CXP', 2, 52.53, 75, 8.7217, 35.5386, 68.9633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.e', 'CXP', 3, 34.17, 75, 9.0844, 18.8442, 53.7216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.e', 'CXP', 4, 6.47, 75, 3.9372, 1.8573, 20.1862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.e', 'CXP', 5, 6.82, 75, 4.1372, 1.9609, 21.1239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.35, 74, 0.1361, 2.0785, 2.6211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.f', 'CXP', 1, 9.04, 74, 4.2822, 3.4005, 21.9112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.f', 'CXP', 2, 64.26, 74, 8.1566, 46.9778, 78.4933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.f', 'CXP', 3, 14.15, 74, 4.7832, 6.9940, 26.5388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.f', 'CXP', 4, 7.77, 74, 4.6272, 2.2714, 23.3777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.f', 'CXP', 5, 4.78, 74, 2.6843, 1.5259, 13.9873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.64, 75, 0.1824, 3.2767, 4.0037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.g', 'CXP', 2, 16.79, 75, 8.3984, 5.7423, 40.0647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.g', 'CXP', 3, 23.90, 75, 5.3352, 14.8942, 36.0356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.g', 'CXP', 4, 37.81, 75, 10.0420, 20.6130, 58.7448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.g', 'CXP', 5, 21.50, 75, 7.5835, 10.0614, 40.1369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.12, 71, 0.1538, 2.8139, 3.4274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.h', 'CXP', 2, 29.77, 71, 7.3748, 17.3365, 46.1362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.h', 'CXP', 3, 37.87, 71, 7.6102, 24.2326, 53.7468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.h', 'CXP', 4, 22.89, 71, 7.0537, 11.7985, 39.7108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.h', 'CXP', 5, 9.47, 71, 4.4996, 3.5424, 22.9562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.76, 71, 0.1587, 2.4442, 3.0771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.i', 'CXP', 1, 4.04, 71, 3.6169, 0.6514, 21.2942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.i', 'CXP', 2, 44.57, 71, 9.5086, 27.1767, 63.4036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.i', 'CXP', 3, 29.52, 71, 7.1676, 17.3996, 45.4305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.i', 'CXP', 4, 15.02, 71, 6.8206, 5.7407, 33.9117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.d.1.i', 'CXP', 5, 6.85, 71, 3.9783, 2.0761, 20.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.60, 71, 0.1348, 4.3308, 4.8685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.d', 'CXP', 2, 1.45, 71, 1.4547, 0.1939, 10.0599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.d', 'CXP', 3, 3.94, 71, 3.9948, 0.4976, 25.1824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.d', 'CXP', 4, 27.80, 71, 11.4947, 10.9410, 54.6791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.d', 'CXP', 5, 66.81, 71, 11.5806, 41.5317, 85.0832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.e', 'CX', NULL, 3.83, 72, 0.2710, 3.2918, 4.3724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.e', 'CXP', 1, 11.34, 72, 7.9547, 2.5750, 38.2498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.e', 'CXP', 2, 3.47, 72, 2.3892, 0.8619, 12.9673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.e', 'CXP', 3, 6.53, 72, 3.9784, 1.8687, 20.3989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.e', 'CXP', 4, 47.93, 72, 6.9768, 34.5205, 61.6478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.2.e.1.e', 'CXP', 5, 30.72, 72, 7.5789, 17.8986, 47.4234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.1', 'CX', NULL, 4.19, 71, 0.2600, 3.6696, 4.7069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.1', 'CXP', 1, 7.24, 71, 4.1374, 2.2338, 21.0534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.1', 'CXP', 2, 3.94, 71, 3.6359, 0.6005, 21.7895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.1', 'CXP', 3, 10.53, 71, 5.6054, 3.4657, 27.8274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.1', 'CXP', 4, 19.34, 71, 8.2402, 7.7126, 40.7418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.1', 'CXP', 5, 58.96, 71, 10.3520, 37.9639, 77.1249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.27, 71, 0.1767, 3.9208, 4.6255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.a', 'CXP', 2, 2.44, 71, 1.6395, 0.6293, 8.9903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.a', 'CXP', 3, 20.80, 71, 7.2331, 9.8635, 38.6693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.a', 'CXP', 4, 23.76, 71, 6.5405, 13.1677, 39.0344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.a', 'CXP', 5, 53.00, 71, 10.5015, 32.7247, 72.3313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 69, 0.1989, 3.7358, 4.5297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.b', 'CXP', 1, 9.16, 69, 5.0697, 2.9011, 25.3796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.b', 'CXP', 2, 4.16, 69, 3.6658, 0.6905, 21.3612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.b', 'CXP', 3, 7.23, 69, 4.6905, 1.8917, 23.9340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.b', 'CXP', 4, 23.15, 69, 6.2307, 13.0243, 37.7293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.2.b', 'CXP', 5, 56.30, 69, 7.9780, 40.2845, 71.1058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.4', 'CX', NULL, 3.94, 72, 0.1279, 3.6884, 4.1984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.4', 'CXP', 1, 1.77, 72, 1.7282, 0.2479, 11.5603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.4', 'CXP', 2, 1.84, 72, 1.7291, 0.2753, 11.2441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.4', 'CXP', 3, 16.79, 72, 8.3848, 5.7492, 40.0385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.4', 'CXP', 4, 59.48, 72, 11.2715, 36.6206, 78.8609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.a.4', 'CXP', 5, 20.12, 72, 5.7889, 10.9358, 34.0574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.2', 'CX', NULL, 1.74, 74, 0.1346, 1.4692, 2.0056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.2', 'CXP', 1, 48.91, 74, 9.1553, 31.5630, 66.5183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.2', 'CXP', 2, 32.69, 74, 8.1012, 18.9070, 50.2876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.2', 'CXP', 3, 14.73, 74, 5.6444, 6.5917, 29.7294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.2', 'CXP', 4, 3.10, 74, 2.1837, 0.7457, 11.9893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.2', 'CXP', 5, 0.57, 74, 0.5152, 0.0939, 3.3868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.4', 'CX', NULL, 4.27, 74, 0.1243, 4.0199, 4.5153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.4', 'CXP', 2, 0.07, 74, 0.0679, 0.0089, 0.5042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.4', 'CXP', 3, 15.02, 74, 8.1906, 4.6899, 38.8382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.4', 'CXP', 4, 42.99, 74, 8.7141, 27.0774, 60.5036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.4', 'CXP', 5, 41.92, 74, 6.9400, 29.0234, 56.0193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.7', 'CX', NULL, 3.44, 72, 0.1816, 3.0738, 3.7979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.7', 'CXP', 1, 10.01, 72, 5.3446, 3.2932, 26.6376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.7', 'CXP', 2, 12.44, 72, 4.9062, 5.4739, 25.8619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.7', 'CXP', 3, 28.69, 72, 4.6752, 20.3209, 38.8175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.7', 'CXP', 4, 21.68, 72, 6.4138, 11.5301, 37.0219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.7', 'CXP', 5, 27.18, 72, 4.5315, 19.1269, 37.0788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.8', 'CX', NULL, 3.88, 74, 0.1181, 3.6482, 4.1189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.8', 'CXP', 1, 0.62, 74, 0.6315, 0.0816, 4.5758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.8', 'CXP', 2, 3.63, 74, 3.5531, 0.4960, 22.1796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.8', 'CXP', 3, 20.57, 74, 8.5945, 8.3221, 42.4902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.8', 'CXP', 4, 57.12, 74, 10.5021, 36.1722, 75.7897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.b.8', 'CXP', 5, 18.06, 74, 5.0378, 10.0568, 30.2824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.c.1', 'CX', NULL, 3.61, 73, 0.1815, 3.2476, 3.9711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.c.1', 'CXP', 1, 9.57, 73, 4.3481, 3.7382, 22.3657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.c.1', 'CXP', 2, 2.15, 73, 1.2961, 0.6383, 6.9801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.c.1', 'CXP', 3, 26.60, 73, 7.2676, 14.7174, 43.2189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.c.1', 'CXP', 4, 41.15, 73, 6.7441, 28.6445, 54.9232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.c.1', 'CXP', 5, 20.53, 73, 6.4576, 10.5032, 36.2511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.1', 'CX', NULL, 3.60, 73, 0.2579, 3.0890, 4.1173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.1', 'CXP', 1, 5.80, 73, 4.2923, 1.2677, 22.7719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.1', 'CXP', 2, 13.94, 73, 5.7426, 5.8692, 29.6061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.1', 'CXP', 3, 25.98, 73, 8.1819, 13.0663, 45.0456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.1', 'CXP', 4, 22.73, 73, 6.0599, 12.8816, 36.9155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.1', 'CXP', 5, 31.56, 73, 8.1856, 17.8033, 49.5319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.3', 'CX', NULL, 1.81, 72, 0.1593, 1.4901, 2.1255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.3', 'CXP', 1, 57.72, 72, 8.3318, 40.8693, 72.9513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.3', 'CXP', 2, 19.90, 72, 6.5295, 9.8926, 35.9917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.3', 'CXP', 3, 8.36, 72, 3.1647, 3.8490, 17.2112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.3', 'CXP', 4, 11.91, 72, 4.8843, 5.0704, 25.4875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.3', 'CXP', 5, 2.11, 72, 1.5268, 0.4907, 8.6035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.4', 'CT', NULL, 1.27, 72, 0.0905, 1.0918, 1.4526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.4', 'CTP', 1, 73.24, 72, 9.0550, 52.1400, 87.3047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.4', 'CTP', 2, 26.30, 72, 9.0682, 12.3094, 47.5605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.4', 'CTP', 3, 0.46, 72, 0.2486, 0.1569, 1.3457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.8', 'CT', NULL, 2.39, 74, 0.2199, 1.9488, 2.8255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.8', 'CTP', 1, 27.71, 74, 11.3921, 10.9811, 54.3495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.8', 'CTP', 2, 5.87, 74, 3.9469, 1.4812, 20.5655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.C.3.d.8', 'CTP', 3, 66.42, 74, 10.9481, 42.6497, 84.0302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 46, 0.1681, 2.2409, 2.9181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.c', 'CXP', 1, 10.84, 46, 6.3693, 3.1229, 31.4347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.c', 'CXP', 2, 42.19, 46, 10.9048, 22.8735, 64.2343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.c', 'CXP', 3, 32.21, 46, 9.6543, 16.3208, 53.6545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.c', 'CXP', 4, 7.70, 46, 5.7150, 1.6244, 29.6465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.c', 'CXP', 5, 7.06, 46, 4.0495, 2.1441, 20.8421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 43, 0.0415, 4.8391, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.30, 43, 0.3097, 0.0382, 2.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.f', 'CXP', 4, 7.12, 43, 4.0935, 2.1508, 21.0950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.f', 'CXP', 5, 92.58, 43, 4.1083, 78.8680, 97.6569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 46, 0.0572, 4.7858, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.h', 'CXP', 4, 9.91, 46, 5.7176, 2.9368, 28.5490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.h', 'CXP', 5, 90.09, 46, 5.7176, 71.4510, 97.0632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.86, 42, 0.2558, 3.3407, 4.3738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.j', 'CXP', 1, 6.28, 42, 6.0482, 0.8338, 34.8072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.j', 'CXP', 2, 5.92, 42, 5.4119, 0.8756, 30.9354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.j', 'CXP', 3, 14.16, 42, 7.5692, 4.4789, 36.7151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.j', 'CXP', 4, 43.09, 42, 11.5250, 22.6623, 66.1690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.j', 'CXP', 5, 30.56, 42, 10.5347, 13.9020, 54.5308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 43, 0.0304, 4.8845, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.98, 43, 0.8105, 0.1851, 5.0561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.l', 'CXP', 4, 2.46, 43, 1.6295, 0.6357, 9.0343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.2.l', 'CXP', 5, 96.56, 43, 1.8819, 89.9474, 98.8754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.4', 'CX', NULL, 4.92, 46, 0.0556, 4.8102, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.4', 'CXP', 4, 7.78, 46, 5.5639, 1.7364, 28.6890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.a.4', 'CXP', 5, 92.22, 46, 5.5639, 71.3110, 98.2636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 45, 0.2085, 3.7662, 4.6066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.e', 'CXP', 1, 5.72, 45, 5.2446, 0.8456, 30.1164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.e', 'CXP', 2, 5.55, 45, 3.5757, 1.4618, 18.8565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.e', 'CXP', 3, 3.27, 45, 2.9286, 0.5201, 17.9313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.e', 'CXP', 4, 35.32, 45, 9.4456, 19.1797, 55.6812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.e', 'CXP', 5, 50.15, 45, 8.7439, 33.2063, 67.0603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.68, 46, 0.1760, 4.3216, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.f', 'CXP', 2, 5.74, 46, 5.5563, 0.7626, 32.5249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.f', 'CXP', 3, 0.75, 46, 0.7775, 0.0929, 5.8171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.f', 'CXP', 4, 13.68, 46, 6.6072, 4.8869, 32.8467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.f', 'CXP', 5, 79.83, 46, 8.4016, 58.0472, 91.8814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 45, 0.2174, 3.4547, 4.3309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.g', 'CXP', 2, 3.03, 45, 2.9330, 0.4172, 18.9269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.g', 'CXP', 3, 35.26, 45, 11.0653, 17.0157, 59.1296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.g', 'CXP', 4, 31.10, 45, 9.5035, 15.5847, 52.4554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.b.1.g', 'CXP', 5, 30.61, 45, 11.1602, 13.2690, 55.9837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.1', 'CX', NULL, 3.66, 45, 0.2883, 3.0815, 4.2435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.1', 'CXP', 1, 6.44, 45, 5.8778, 0.9566, 32.9460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.1', 'CXP', 2, 16.86, 45, 8.1412, 5.9172, 39.5297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.1', 'CXP', 3, 22.72, 45, 8.5918, 9.8814, 44.0775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.1', 'CXP', 4, 11.95, 45, 6.4598, 3.7915, 31.8681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.1', 'CXP', 5, 42.02, 45, 10.1605, 23.8256, 62.6839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.2', 'CX', NULL, 3.46, 45, 0.2237, 3.0077, 3.9096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.2', 'CXP', 1, 3.69, 45, 2.9753, 0.7041, 17.1544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.2', 'CXP', 2, 15.89, 45, 6.8412, 6.3125, 34.6442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.2', 'CXP', 3, 30.16, 45, 8.4350, 16.1559, 49.1853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.2', 'CXP', 4, 31.37, 45, 9.7014, 15.5622, 53.1262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.c.2', 'CXP', 5, 18.89, 45, 8.5046, 7.0677, 41.6152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.1', 'CX', NULL, 3.43, 45, 0.1615, 3.1066, 3.7576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.1', 'CXP', 1, 0.29, 45, 0.3020, 0.0371, 2.2940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.1', 'CXP', 2, 13.11, 45, 5.3538, 5.5314, 28.0102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.1', 'CXP', 3, 41.28, 45, 10.0096, 23.4258, 61.7748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.1', 'CXP', 4, 33.70, 45, 10.0055, 17.0927, 55.6232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.1', 'CXP', 5, 11.60, 45, 6.2998, 3.6679, 31.1590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.2', 'CX', NULL, 3.23, 45, 0.1763, 2.8744, 3.5849, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.2', 'CXP', 2, 26.14, 45, 7.3347, 14.1289, 43.2120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.2', 'CXP', 3, 39.34, 45, 8.5076, 24.0191, 57.0868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.2', 'CXP', 4, 19.95, 45, 6.5870, 9.7903, 36.3967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.2', 'CXP', 5, 14.58, 45, 7.4244, 4.8807, 36.2035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.3', 'CX', NULL, 1.79, 45, 0.2178, 1.3557, 2.2335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.3', 'CXP', 1, 48.38, 45, 11.9514, 26.3227, 71.0883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.3', 'CXP', 2, 37.27, 45, 9.0991, 21.3351, 56.5578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.3', 'CXP', 3, 1.13, 45, 0.9337, 0.2110, 5.8057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.3', 'CXP', 4, 12.94, 45, 5.9324, 4.8907, 30.0482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.1.d.3', 'CXP', 5, 0.28, 45, 0.2881, 0.0343, 2.2137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.12, 45, 0.2362, 3.6401, 4.5920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.a', 'CXP', 1, 7.15, 45, 5.9357, 1.2567, 31.8143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.a', 'CXP', 3, 10.79, 45, 5.7128, 3.5254, 28.5714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.a', 'CXP', 4, 38.20, 45, 11.1622, 19.2501, 61.5840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.a', 'CXP', 5, 43.86, 45, 10.5676, 24.7511, 64.9760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.53, 45, 0.3294, 2.8679, 4.1956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.b', 'CXP', 1, 16.58, 45, 7.5844, 6.1749, 37.5064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.b', 'CXP', 2, 6.17, 45, 5.2487, 1.0474, 29.0128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.b', 'CXP', 3, 6.60, 45, 4.3556, 1.6715, 22.6928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.b', 'CXP', 4, 48.80, 45, 11.8187, 26.8670, 71.2028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.b', 'CXP', 5, 21.85, 45, 8.0652, 9.7433, 42.0075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.33, 46, 0.1944, 3.9427, 4.7258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.c', 'CXP', 2, 5.84, 46, 4.8957, 1.0207, 27.1525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.43, 46, 0.4531, 0.0516, 3.5019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.c', 'CXP', 4, 48.20, 46, 11.4560, 26.9685, 70.1001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.c', 'CXP', 5, 45.53, 46, 12.8996, 22.6742, 70.4416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.d', 'CX', NULL, 3.03, 46, 0.1921, 2.6423, 3.4162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.d', 'CXP', 1, 12.14, 46, 6.2352, 4.0828, 30.9630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.d', 'CXP', 2, 16.69, 46, 6.6201, 7.1275, 34.3227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.d', 'CXP', 3, 30.43, 46, 9.5453, 14.9963, 52.0313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.d', 'CXP', 4, 37.60, 46, 10.2996, 19.9254, 59.3256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.d', 'CXP', 5, 3.15, 46, 1.4216, 1.2546, 7.6753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.57, 46, 0.3952, 1.0000, 2.3694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.e', 'CXP', 1, 81.81, 46, 10.0642, 53.5295, 94.6137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.e', 'CXP', 2, 4.31, 46, 2.6682, 1.2068, 14.2219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.e', 'CXP', 3, 1.13, 46, 1.1496, 0.1436, 8.3245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.22, 46, 0.2367, 0.0267, 1.8584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.e', 'CXP', 5, 12.53, 46, 9.9318, 2.2556, 47.0555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.f', 'CX', NULL, 4.68, 46, 0.1729, 4.3323, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.f', 'CXP', 1, 5.13, 46, 4.8613, 0.7194, 28.7791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.f', 'CXP', 3, 1.39, 46, 1.1943, 0.2445, 7.5272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.f', 'CXP', 4, 8.63, 46, 6.1786, 1.9134, 31.3976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.1.f', 'CXP', 5, 84.84, 46, 5.7797, 69.3611, 93.2598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.3', 'CX', NULL, 3.50, 46, 0.2005, 3.0938, 3.9016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.3', 'CXP', 2, 27.35, 46, 10.0435, 11.9738, 51.0287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.3', 'CXP', 3, 12.61, 46, 5.9569, 4.6306, 30.0023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.3', 'CXP', 4, 42.96, 46, 10.9598, 23.4272, 64.9608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.a.3', 'CXP', 5, 17.08, 46, 7.0770, 7.0036, 36.0434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.54, 46, 0.2442, 3.0497, 4.0334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.a', 'CXP', 1, 4.62, 46, 2.7702, 1.3441, 14.6648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.a', 'CXP', 2, 18.20, 46, 8.6924, 6.4243, 41.9005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.a', 'CXP', 3, 24.51, 46, 7.6668, 12.3491, 42.7889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.a', 'CXP', 4, 23.77, 46, 7.8656, 11.5072, 42.7723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.a', 'CXP', 5, 28.91, 46, 10.8175, 12.3490, 54.0011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.b', 'CX', NULL, 3.43, 46, 0.1704, 3.0912, 3.7777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.b', 'CXP', 1, 0.68, 46, 0.6996, 0.0855, 5.2155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.b', 'CXP', 2, 20.43, 46, 6.8264, 9.9244, 37.4269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.b', 'CXP', 3, 30.18, 46, 7.9474, 16.8212, 48.0239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.b', 'CXP', 4, 32.19, 46, 9.1846, 16.8988, 52.5544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.b', 'CXP', 5, 16.53, 46, 7.1239, 6.5390, 35.9050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.c', 'CX', NULL, 3.23, 46, 0.2364, 2.7571, 3.7092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.c', 'CXP', 1, 8.61, 46, 5.5214, 2.2439, 27.9081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.c', 'CXP', 2, 23.76, 46, 9.3736, 9.9047, 46.9142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.c', 'CXP', 3, 17.88, 46, 6.6920, 8.0027, 35.2875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.c', 'CXP', 4, 35.17, 46, 11.4284, 16.5066, 59.8209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.c', 'CXP', 5, 14.57, 46, 6.5272, 5.5967, 32.9021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.d', 'CX', NULL, 3.43, 45, 0.1958, 3.0361, 3.8254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.d', 'CXP', 1, 2.32, 45, 2.3280, 0.2981, 15.8539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.d', 'CXP', 2, 17.47, 45, 8.0040, 6.4641, 39.3180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.d', 'CXP', 3, 31.32, 45, 12.3554, 12.5306, 59.2007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.d', 'CXP', 4, 32.63, 45, 8.0695, 18.7717, 50.3690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.d', 'CXP', 5, 16.27, 45, 6.0243, 7.3844, 32.1490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.52, 46, 0.1772, 2.1670, 2.8809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.e', 'CXP', 1, 20.56, 46, 7.8556, 8.9422, 40.5399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.e', 'CXP', 2, 25.14, 46, 9.2277, 11.1148, 47.4090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.e', 'CXP', 3, 36.23, 46, 9.1132, 20.4299, 55.7049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.e', 'CXP', 4, 17.50, 46, 6.3740, 8.0218, 34.0452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.57, 46, 0.5802, 0.0730, 4.3095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.38, 45, 0.2101, 1.0000, 1.8009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.f', 'CXP', 1, 75.72, 45, 11.6612, 46.4825, 91.8015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.f', 'CXP', 2, 17.72, 45, 8.0919, 6.5779, 39.7278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.24, 45, 0.2418, 0.0302, 1.8315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.f', 'CXP', 4, 5.72, 45, 5.2300, 0.8501, 30.0023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.60, 45, 0.6123, 0.0773, 4.5397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 45, 0.2068, 1.0000, 1.7334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.a', 'CXP', 1, 79.76, 45, 11.0142, 49.9072, 93.9686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.a', 'CXP', 2, 14.53, 45, 7.0911, 5.1026, 34.9507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.a', 'CXP', 4, 5.72, 45, 5.2300, 0.8501, 30.0023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.b', 'CX', NULL, 2.65, 46, 0.2559, 2.1383, 3.1691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.b', 'CXP', 1, 21.79, 46, 8.5603, 9.1958, 43.3807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.b', 'CXP', 2, 38.09, 46, 8.2511, 23.3145, 55.4502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.b', 'CXP', 3, 12.74, 46, 5.9951, 4.6967, 30.1960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.b', 'CXP', 4, 7.74, 46, 5.4882, 1.7557, 28.2830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.b', 'CXP', 5, 19.64, 46, 6.4286, 9.7160, 35.6974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.c', 'CX', NULL, 2.52, 46, 0.1799, 2.1534, 2.8782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.c', 'CXP', 1, 9.42, 46, 5.9888, 2.4691, 29.9474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.c', 'CXP', 2, 54.75, 46, 7.7517, 39.1874, 69.4445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.c', 'CXP', 3, 19.69, 46, 7.8347, 8.2908, 39.9432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.c', 'CXP', 4, 7.08, 46, 3.2451, 2.7444, 17.0662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.c', 'CXP', 5, 9.05, 46, 5.6708, 2.4238, 28.4978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.d', 'CX', NULL, 2.54, 46, 0.2378, 2.0617, 3.0194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.d', 'CXP', 1, 15.55, 46, 7.0927, 5.8403, 35.3360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.d', 'CXP', 2, 44.90, 46, 8.5721, 28.8554, 62.0882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.d', 'CXP', 3, 20.10, 46, 7.6702, 8.7738, 39.6994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.d', 'CXP', 4, 8.84, 46, 5.5628, 2.3553, 28.0308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.d', 'CXP', 5, 10.61, 46, 5.6442, 3.4547, 28.2397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.e', 'CX', NULL, 2.67, 46, 0.2486, 2.1705, 3.1721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.e', 'CXP', 1, 16.67, 46, 7.9467, 5.9422, 38.7689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.e', 'CXP', 2, 35.93, 46, 9.1413, 20.1326, 55.5150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.e', 'CXP', 3, 22.02, 46, 7.7209, 10.2475, 41.1240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.e', 'CXP', 4, 14.36, 46, 6.8945, 5.1440, 34.1522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.e', 'CXP', 5, 11.02, 46, 5.6883, 3.7050, 28.4889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.f', 'CX', NULL, 2.27, 46, 0.2688, 1.7316, 2.8145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.f', 'CXP', 1, 39.31, 46, 12.3532, 18.5872, 64.7640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.f', 'CXP', 2, 21.16, 46, 7.3435, 9.9553, 39.4409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.f', 'CXP', 3, 21.98, 46, 7.6839, 10.2518, 40.9882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.f', 'CXP', 4, 8.02, 46, 3.4386, 3.2950, 18.2296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.c.1.f', 'CXP', 5, 9.54, 46, 5.6557, 2.7381, 28.3043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.51, 46, 0.1408, 2.2292, 2.7962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.a', 'CXP', 2, 54.62, 46, 10.5380, 33.8284, 73.9167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.a', 'CXP', 3, 39.49, 46, 8.5814, 24.0438, 57.3560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.a', 'CXP', 4, 5.89, 46, 4.9840, 1.0148, 27.6742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.25, 45, 0.1501, 2.9446, 3.5496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.b', 'CXP', 2, 15.38, 45, 6.9212, 5.8570, 34.6748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.b', 'CXP', 3, 46.72, 45, 9.8280, 28.3544, 66.0260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.b', 'CXP', 4, 35.71, 45, 9.9904, 18.7724, 57.1776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.b', 'CXP', 5, 2.19, 45, 2.2131, 0.2770, 15.2475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.c', 'CX', NULL, 2.03, 45, 0.1423, 1.7414, 2.3150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.c', 'CXP', 1, 18.21, 45, 7.9304, 7.0769, 39.4358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.c', 'CXP', 2, 64.61, 45, 8.5165, 46.2858, 79.4516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.c', 'CXP', 3, 13.33, 45, 7.0883, 4.2755, 34.6244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.c', 'CXP', 4, 3.85, 45, 3.6459, 0.5476, 22.5632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.15, 46, 0.2262, 2.6949, 3.6059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.d', 'CXP', 2, 33.19, 46, 11.7912, 14.5430, 59.1764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.d', 'CXP', 3, 31.47, 46, 8.3054, 17.4511, 49.9337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.d', 'CXP', 4, 22.46, 46, 8.0667, 10.2333, 42.4089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.d', 'CXP', 5, 12.88, 46, 6.9755, 4.0569, 34.0841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.91, 46, 0.0995, 1.7132, 2.1142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.e', 'CXP', 1, 22.75, 46, 8.7202, 9.7834, 44.4477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.e', 'CXP', 2, 69.67, 46, 11.7545, 42.8338, 87.5698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.e', 'CXP', 3, 1.02, 46, 0.6945, 0.2564, 3.9576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.e', 'CXP', 4, 6.55, 46, 4.9341, 1.3651, 26.2191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 46, 0.1524, 1.4411, 2.0551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.f', 'CXP', 1, 41.53, 46, 11.1691, 21.9542, 64.2089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.f', 'CXP', 2, 42.92, 46, 10.5149, 24.0556, 64.0906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.f', 'CXP', 3, 14.75, 46, 6.6929, 5.5938, 33.5761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.79, 46, 0.6417, 0.1551, 3.9644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.52, 46, 0.1944, 2.1300, 2.9131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.g', 'CXP', 1, 23.85, 46, 8.0735, 11.3387, 43.3960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.g', 'CXP', 2, 39.07, 46, 10.8516, 20.3832, 61.6268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.g', 'CXP', 3, 11.28, 46, 4.9513, 4.4824, 25.6163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.g', 'CXP', 4, 12.70, 46, 7.0063, 3.9146, 34.1868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.g', 'CXP', 5, 13.11, 46, 6.5218, 4.5432, 32.3400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.45, 45, 0.1521, 2.1443, 2.7575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.h', 'CXP', 1, 3.40, 45, 2.5640, 0.7251, 14.5091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.h', 'CXP', 2, 65.96, 45, 7.5827, 49.5197, 79.2814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.h', 'CXP', 3, 14.98, 45, 5.7916, 6.5829, 30.5831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.h', 'CXP', 4, 13.47, 45, 7.2658, 4.2470, 35.3506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.h', 'CXP', 5, 2.19, 45, 2.2128, 0.2771, 15.2438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 46, 0.1749, 2.2951, 2.9995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.i', 'CXP', 1, 3.56, 46, 2.5607, 0.8173, 14.2172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.i', 'CXP', 2, 54.60, 46, 7.7317, 39.0853, 69.2683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.i', 'CXP', 3, 21.07, 46, 7.4649, 9.7512, 39.7289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.i', 'CXP', 4, 15.09, 46, 6.4787, 6.0301, 32.9778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.d.1.i', 'CXP', 5, 5.68, 46, 5.3152, 0.8112, 30.7470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.82, 46, 0.2052, 3.4065, 4.2329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.d', 'CXP', 2, 15.48, 46, 6.9213, 5.9346, 34.7051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.d', 'CXP', 3, 20.54, 46, 6.7692, 10.0796, 37.3415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.d', 'CXP', 4, 30.52, 46, 8.4187, 16.4908, 49.4259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.d', 'CXP', 5, 33.46, 46, 10.0494, 16.8481, 55.5203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.e', 'CX', NULL, 2.18, 45, 0.2782, 1.6201, 2.7414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.e', 'CXP', 1, 33.96, 45, 9.8485, 17.5043, 55.4734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.e', 'CXP', 2, 36.66, 45, 8.1437, 22.2066, 53.9906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.e', 'CXP', 3, 12.69, 45, 7.2136, 3.7628, 35.0573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.e', 'CXP', 4, 10.75, 45, 7.3856, 2.4873, 36.2380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.2.e.1.e', 'CXP', 5, 5.95, 45, 5.5791, 0.8423, 32.0488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.1', 'CX', NULL, 3.11, 44, 0.2732, 2.5601, 3.6621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.1', 'CXP', 1, 20.81, 44, 7.9830, 9.0028, 41.1086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.1', 'CXP', 2, 11.17, 44, 6.2306, 3.4261, 30.8504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.1', 'CXP', 3, 19.09, 44, 8.8081, 6.9497, 42.6982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.1', 'CXP', 4, 33.95, 44, 10.6914, 16.4218, 57.3449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.1', 'CXP', 5, 14.98, 44, 7.6309, 4.9989, 37.1015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.44, 46, 0.2236, 3.9907, 4.8915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.a', 'CXP', 2, 8.28, 46, 5.4159, 2.0987, 27.5195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.a', 'CXP', 3, 4.13, 46, 2.9171, 0.9683, 15.9633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.a', 'CXP', 4, 22.80, 46, 8.4529, 10.0963, 43.7258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.a', 'CXP', 5, 64.79, 46, 11.7880, 39.3901, 83.8964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.40, 45, 0.1717, 4.0522, 4.7444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.b', 'CXP', 1, 2.89, 45, 2.7994, 0.3972, 18.1772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.b', 'CXP', 2, 2.08, 45, 2.1141, 0.2631, 14.6554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.b', 'CXP', 3, 16.36, 45, 7.7120, 5.9079, 37.8509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.b', 'CXP', 4, 9.65, 45, 4.7871, 3.4084, 24.4116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.2.b', 'CXP', 5, 69.02, 45, 7.8154, 51.6130, 82.3159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.4', 'CX', NULL, 4.54, 46, 0.1473, 4.2404, 4.8338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.4', 'CXP', 3, 5.98, 46, 4.9869, 1.0531, 27.5210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.4', 'CXP', 4, 34.34, 46, 8.8199, 19.2123, 53.4824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.a.4', 'CXP', 5, 59.69, 46, 11.0693, 36.9558, 78.9020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.2', 'CX', NULL, 2.01, 46, 0.1834, 1.6391, 2.3777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.2', 'CXP', 1, 37.56, 46, 8.8327, 21.9825, 56.2269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.2', 'CXP', 2, 31.42, 46, 9.1316, 16.3245, 51.8215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.2', 'CXP', 3, 23.64, 46, 8.2909, 10.9316, 43.8436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.2', 'CXP', 4, 7.38, 46, 5.5836, 1.5155, 29.2221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.4', 'CX', NULL, 4.53, 46, 0.1508, 4.2214, 4.8289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.4', 'CXP', 3, 8.96, 46, 5.8724, 2.2589, 29.5533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.4', 'CXP', 4, 29.56, 46, 12.0764, 11.5404, 57.4377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.4', 'CXP', 5, 61.48, 46, 12.3349, 35.8577, 82.0027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.7', 'CX', NULL, 3.08, 45, 0.3240, 2.4258, 3.7319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.7', 'CXP', 1, 18.60, 45, 8.6269, 6.7584, 41.8766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.7', 'CXP', 2, 10.54, 45, 5.5475, 3.4749, 27.8306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.7', 'CXP', 3, 22.60, 45, 9.3261, 9.0695, 46.0967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.7', 'CXP', 4, 40.88, 45, 13.0291, 18.9178, 67.2076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.7', 'CXP', 5, 7.37, 45, 4.1705, 2.2722, 21.4160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.8', 'CX', NULL, 4.68, 44, 0.1130, 4.4496, 4.9053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.8', 'CXP', 3, 3.18, 44, 2.8393, 0.5093, 17.4156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.8', 'CXP', 4, 25.89, 44, 10.8086, 10.0875, 52.1094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.b.8', 'CXP', 5, 70.93, 44, 10.6865, 46.1747, 87.4015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.c.1', 'CX', NULL, 3.13, 45, 0.2615, 2.5994, 3.6535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.c.1', 'CXP', 1, 17.74, 45, 8.1636, 6.5270, 39.9713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.c.1', 'CXP', 2, 4.38, 45, 3.0239, 1.0585, 16.4062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.c.1', 'CXP', 3, 35.93, 45, 10.5953, 18.1544, 58.6431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.c.1', 'CXP', 4, 31.40, 45, 11.6030, 13.3868, 57.5441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.c.1', 'CXP', 5, 10.55, 45, 5.4681, 3.5393, 27.4923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.1', 'CX', NULL, 3.94, 45, 0.1796, 3.5753, 4.2993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.1', 'CXP', 2, 6.59, 45, 5.4707, 1.1628, 29.7272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.1', 'CXP', 3, 24.50, 45, 7.1794, 12.9208, 41.4993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.1', 'CXP', 4, 37.51, 45, 9.5036, 20.9570, 57.6084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.1', 'CXP', 5, 31.40, 45, 9.8944, 15.3559, 53.6035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.3', 'CX', NULL, 1.13, 46, 0.0798, 1.0000, 1.2919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.3', 'CXP', 1, 90.52, 46, 5.6815, 71.5634, 97.3135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.3', 'CXP', 2, 5.84, 46, 4.9986, 0.9833, 27.9047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.3', 'CXP', 3, 3.64, 46, 3.4694, 0.5138, 21.6772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.4', 'CT', NULL, 1.15, 46, 0.0558, 1.0352, 1.2598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.4', 'CTP', 1, 85.25, 46, 5.5754, 70.2912, 93.3820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.4', 'CTP', 2, 14.75, 46, 5.5754, 6.6180, 29.7088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.8', 'CT', NULL, 2.26, 46, 0.1643, 1.9310, 2.5928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.8', 'CTP', 1, 14.81, 46, 7.6214, 4.8987, 36.9844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.8', 'CTP', 2, 44.18, 46, 11.3694, 23.8256, 66.7033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.C.3.d.8', 'CTP', 3, 41.00, 46, 11.8954, 20.5192, 65.1727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CX', NULL, 3.21, 18, 0.2626, 2.6582, 3.7665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 1, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 2, 22.05, 18, 12.4537, 5.7807, 56.6101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 3, 30.40, 18, 15.2457, 8.7211, 66.6411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 4, 43.29, 18, 17.9139, 14.0689, 78.0656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 5, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, 18, 0.0996, 4.5620, 4.9824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 4, 22.78, 18, 9.9634, 8.1956, 49.3541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 5, 77.22, 18, 9.9634, 50.6459, 91.8044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 18, 0.1222, 4.4735, 4.9889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 3, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 4, 22.63, 18, 12.0452, 6.4115, 55.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 5, 75.24, 18, 11.9291, 44.0418, 92.1495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CX', NULL, 3.44, 18, 0.3261, 2.7524, 4.1282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 1, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 2, 24.74, 18, 13.4213, 6.7008, 60.0668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 3, 33.25, 18, 13.4532, 12.1772, 64.1522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 4, 6.75, 18, 4.5592, 1.5471, 25.0179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 5, 33.13, 18, 11.7747, 13.9027, 60.3281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 18, 0.0483, 4.7637, 4.9676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 3, 2.83, 18, 3.0535, 0.2780, 23.2885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 4, 7.78, 18, 6.3329, 1.2954, 35.1899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 5, 89.39, 18, 4.7332, 74.6165, 96.0223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CX', NULL, 4.79, 18, 0.1188, 4.5348, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 4, 21.46, 18, 11.8762, 5.8188, 54.7159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 5, 78.54, 18, 11.8762, 45.2841, 94.1812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.86, 18, 0.0772, 4.6989, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 3, 3.81, 18, 2.9080, 0.7392, 17.4337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 4, 6.20, 18, 4.1839, 1.4297, 23.1667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 5, 89.98, 18, 5.4840, 71.3346, 97.0083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.36, 18, 0.1517, 4.0414, 4.6814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 3, 6.53, 18, 5.3713, 1.0772, 30.9161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 4, 50.81, 18, 13.0942, 25.4819, 75.7241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 5, 42.67, 18, 13.1116, 19.3685, 69.7502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CX', NULL, 4.40, 18, 0.2841, 3.7979, 4.9967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 3, 17.12, 18, 13.2459, 2.8006, 59.6874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 4, 26.03, 18, 13.7591, 7.2303, 61.3796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 5, 56.85, 18, 17.9648, 21.9358, 86.0658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CX', NULL, 4.50, 18, 0.3051, 3.8607, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 2, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 3, 16.68, 18, 13.1017, 2.6666, 59.3988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 4, 1.69, 18, 1.6954, 0.1985, 12.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 5, 76.79, 18, 14.3490, 37.7055, 94.7625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CX', NULL, 4.11, 18, 0.2582, 3.5655, 4.6553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 2, 1.69, 18, 1.6954, 0.1985, 12.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 3, 25.33, 18, 14.1587, 6.5357, 62.2062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 4, 33.23, 18, 10.8863, 15.0222, 58.3565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 5, 39.75, 18, 13.0687, 17.2607, 67.5975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CX', NULL, 3.33, 18, 0.2469, 2.8104, 3.8521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 2, 27.14, 18, 12.1861, 9.2175, 57.7559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 3, 22.78, 18, 13.4128, 5.5733, 59.5783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 4, 39.89, 18, 12.9496, 17.5133, 67.4644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 5, 10.19, 18, 8.7725, 1.4802, 46.1569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CX', NULL, 3.47, 18, 0.3574, 2.7171, 4.2250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 2, 19.95, 18, 9.7696, 6.4129, 47.5317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 3, 36.50, 18, 12.6912, 15.3303, 64.6013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 4, 20.06, 18, 12.5794, 4.5737, 56.7706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 5, 23.50, 18, 13.8199, 5.7189, 60.8632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CX', NULL, 2.22, 18, 0.3756, 1.4252, 3.0101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 1, 34.11, 18, 12.1768, 14.1656, 61.8838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 2, 37.33, 18, 11.7725, 17.0838, 63.2660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 3, 3.38, 18, 3.3908, 0.3883, 23.8484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 4, 23.06, 18, 13.7377, 5.5270, 60.5557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 5, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.49, 18, 0.3819, 2.6845, 4.2958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 2, 26.01, 18, 15.1279, 6.2718, 64.8622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 3, 18.81, 18, 13.4632, 3.4797, 59.8107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 4, 35.36, 18, 11.2316, 16.2449, 60.6694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 5, 19.83, 18, 9.9906, 6.1638, 48.2236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CX', NULL, 4.50, 18, 0.2316, 4.0089, 4.9864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 2, 6.53, 18, 5.3713, 1.0772, 30.9161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 3, 5.66, 18, 5.8075, 0.6005, 37.3212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 4, 19.34, 18, 11.3831, 4.8923, 52.7842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 5, 68.47, 18, 13.6461, 36.3999, 89.1811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CX', NULL, 4.63, 18, 0.1239, 4.3732, 4.8962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 3, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 4, 26.85, 18, 8.9936, 12.2597, 49.0989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 5, 68.31, 18, 9.6201, 45.7707, 84.6265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CX', NULL, 3.23, 18, 0.3943, 2.3996, 4.0635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 1, 13.30, 18, 12.8950, 1.4301, 61.8785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 2, 8.21, 18, 5.7006, 1.7826, 30.6119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 3, 24.32, 18, 15.0174, 5.4326, 64.2496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 4, 50.35, 18, 18.0006, 18.1656, 82.2476, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 5, 3.81, 18, 2.9080, 0.7392, 17.4337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CX', NULL, 2.45, 18, 0.3374, 1.7361, 3.1599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 1, 19.83, 18, 9.9906, 6.1638, 48.2236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 2, 29.99, 18, 13.0926, 10.3053, 61.4850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 3, 37.87, 18, 16.4765, 12.2098, 72.7564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 4, 10.19, 18, 8.7725, 1.4802, 46.1569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 5, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CX', NULL, 4.69, 18, 0.1398, 4.3912, 4.9812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 4, 31.38, 18, 13.9826, 10.4094, 64.2809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 5, 68.62, 18, 13.9826, 35.7191, 89.5906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CX', NULL, 3.15, 18, 0.3799, 2.3482, 3.9513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 1, 14.99, 18, 12.2051, 2.2851, 57.0843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 2, 3.81, 18, 2.9080, 0.7392, 17.4337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 3, 34.11, 18, 15.4925, 10.7852, 68.9094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 4, 45.40, 18, 18.8725, 14.2958, 80.5603, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 5, 1.69, 18, 1.7512, 0.1849, 13.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CX', NULL, 4.32, 18, 0.2247, 3.8434, 4.7915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 2, 1.69, 18, 1.7512, 0.1849, 13.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 3, 16.67, 18, 11.4675, 3.3872, 53.3078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 4, 29.85, 18, 9.3534, 14.2207, 52.1954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 5, 51.79, 18, 12.1621, 27.7694, 75.0167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.93, 17, 0.2249, 3.4579, 4.4114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 1, 4.92, 17, 5.0591, 0.5200, 33.8765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 3, 9.19, 17, 6.8445, 1.7473, 36.5404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 4, 68.48, 17, 15.8337, 31.4494, 91.1398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 5, 17.41, 17, 13.4725, 2.8122, 60.5724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CX', NULL, 3.75, 17, 0.2285, 3.2640, 4.2328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 1, 3.43, 17, 2.7450, 0.6112, 17.0557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 2, 12.39, 17, 8.3273, 2.7073, 41.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 3, 16.97, 17, 9.7009, 4.5317, 46.7983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 4, 40.31, 17, 17.9275, 12.2159, 76.6187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 5, 26.90, 17, 11.9496, 9.2111, 57.1630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CX', NULL, 4.25, 18, 0.1860, 3.8538, 4.6388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 3, 17.25, 18, 9.5819, 4.8126, 46.2128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 4, 40.88, 18, 12.9112, 18.3003, 68.0946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 5, 41.87, 18, 12.8296, 19.1542, 68.6576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 18, 0.2557, 2.0766, 3.1554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 1, 16.68, 18, 12.2672, 3.0158, 56.3110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 2, 22.34, 18, 10.2484, 7.6395, 50.0077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 3, 50.64, 18, 11.0676, 28.7302, 72.3089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 4, 3.38, 18, 2.5629, 0.6615, 15.4925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 5, 6.96, 18, 4.5390, 1.6782, 24.7101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CX', NULL, 2.51, 18, 0.3168, 1.8452, 3.1820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 1, 9.90, 18, 6.3155, 2.4083, 32.8579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 2, 56.58, 18, 17.2861, 22.8001, 85.1890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 3, 7.89, 18, 5.2162, 1.8499, 28.0271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 4, 23.50, 18, 13.8199, 5.7189, 60.8632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 5, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.94, 16, 0.4920, 1.0000, 2.9911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 1, 55.99, 16, 13.1033, 29.0570, 79.8067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 2, 21.63, 16, 10.1743, 7.1297, 49.7973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 3, 8.45, 16, 8.7797, 0.8141, 50.9157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 5, 13.93, 16, 13.5310, 1.4404, 64.2021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CX', NULL, 2.45, 18, 0.2458, 1.9272, 2.9642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 1, 16.54, 18, 7.9244, 5.5754, 39.9535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 2, 41.59, 18, 13.0960, 18.5897, 68.9512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 3, 24.75, 18, 11.3700, 8.3150, 54.3878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 4, 14.99, 18, 12.2749, 2.2594, 57.3671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 5, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CX', NULL, 2.67, 18, 0.2492, 2.1459, 3.1974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 1, 6.53, 18, 5.3713, 1.0772, 30.9161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 2, 50.91, 18, 12.9752, 25.7496, 75.6157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 3, 11.44, 18, 8.8825, 1.9922, 45.0933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 4, 31.12, 18, 11.8577, 12.3320, 59.2113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CX', NULL, 3.26, 18, 0.2344, 2.7681, 3.7570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 1, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 2, 22.34, 18, 10.0890, 7.7774, 49.5231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 3, 16.68, 18, 12.8354, 2.7735, 58.4203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 4, 54.02, 18, 13.1305, 27.8025, 78.1830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 5, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CX', NULL, 3.51, 18, 0.3063, 2.8626, 4.1551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 1, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 2, 16.68, 18, 9.6609, 4.4150, 46.4594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 3, 18.36, 18, 11.6792, 4.1640, 53.7874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 4, 43.00, 18, 12.8410, 19.9888, 69.5010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 5, 17.12, 18, 13.2459, 2.8006, 59.6874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CX', NULL, 3.77, 18, 0.2367, 3.2750, 4.2738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 1, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 3, 25.17, 18, 9.0486, 10.8757, 48.0989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 4, 52.88, 18, 12.7018, 27.6830, 76.6879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 5, 17.12, 18, 13.2459, 2.8006, 59.6874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.72, 18, 0.2233, 2.2522, 3.1945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 1, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 2, 48.34, 18, 13.0455, 23.7144, 73.8059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 3, 29.44, 18, 13.6690, 9.4258, 62.5771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 4, 15.26, 18, 9.6026, 3.6205, 46.3165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 5, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.45, 18, 0.1823, 3.0701, 3.8396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 1, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 2, 1.69, 18, 1.7512, 0.1849, 13.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 3, 38.31, 18, 13.0377, 16.2452, 66.5439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 4, 53.47, 18, 13.0989, 27.4545, 77.7290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 5, 1.69, 18, 1.6954, 0.1985, 12.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.90, 18, 0.0632, 1.7677, 2.0342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 1, 9.90, 18, 6.3155, 2.4083, 32.8579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 2, 90.10, 18, 6.3155, 67.1421, 97.5917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CX', NULL, 3.31, 18, 0.2050, 2.8755, 3.7404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 1, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 2, 10.72, 18, 7.1224, 2.4382, 36.5949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 3, 33.25, 18, 13.4532, 12.1772, 64.1522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 4, 51.19, 18, 12.7573, 26.3160, 75.4889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CX', NULL, 2.43, 18, 0.1542, 2.1062, 2.7568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 1, 8.21, 18, 5.7006, 1.7826, 30.6119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 2, 40.42, 18, 11.3387, 20.0806, 64.6900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 3, 51.36, 18, 12.2730, 27.2511, 74.8595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CX', NULL, 2.42, 17, 0.2758, 1.8309, 3.0001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 1, 8.35, 17, 6.0777, 1.6659, 32.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 2, 56.99, 17, 17.8743, 22.0205, 86.1438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 3, 19.41, 17, 11.8998, 4.5796, 54.7134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 4, 15.25, 17, 12.4330, 2.2878, 58.0342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CX', NULL, 3.48, 18, 0.2308, 2.9909, 3.9647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 1, 6.53, 18, 5.3713, 1.0772, 30.9161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 2, 3.38, 18, 2.7282, 0.5948, 16.9445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 3, 40.89, 18, 13.0133, 18.1742, 68.2943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 4, 34.22, 18, 16.1977, 10.2316, 70.3633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 5, 14.99, 18, 9.7922, 3.3692, 47.1495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 18, 0.2069, 2.7696, 3.6425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 1, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 2, 10.72, 18, 7.1224, 2.4382, 36.5949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 3, 45.13, 18, 13.2217, 21.0502, 71.7298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 4, 37.62, 18, 12.9869, 15.8002, 65.9694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 5, 1.69, 18, 1.6954, 0.1985, 12.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 18, 0.1557, 3.0413, 3.6982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 2, 15.24, 18, 6.7252, 5.6534, 35.0348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 3, 32.55, 18, 13.4264, 11.7233, 63.6827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 4, 52.21, 18, 12.8882, 26.8704, 76.4659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CX', NULL, 4.14, 18, 0.2560, 3.6006, 4.6808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 1, 4.84, 18, 4.9704, 0.5182, 33.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 3, 9.03, 18, 6.7168, 1.7398, 35.7768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 4, 48.52, 18, 18.8969, 16.0356, 82.2993, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 5, 37.61, 18, 17.4170, 11.1852, 74.2686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CX', NULL, 3.03, 18, 0.4057, 2.1778, 3.8897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 1, 21.52, 18, 13.3559, 4.9145, 59.2568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 2, 22.34, 18, 9.9620, 7.8888, 49.1371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 3, 4.51, 18, 3.6105, 0.8014, 21.6766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 4, 34.51, 18, 11.9576, 14.7176, 61.6711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 5, 17.12, 18, 13.2459, 2.8006, 59.6874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CX', NULL, 3.79, 17, 0.4763, 2.7839, 4.8033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 1, 12.87, 17, 7.6176, 3.3829, 38.4041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 2, 12.70, 17, 10.9331, 1.7680, 54.0549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 3, 11.76, 17, 9.8399, 1.7525, 49.8752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 4, 7.53, 17, 6.0016, 1.2914, 33.6148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 5, 55.14, 17, 16.3435, 23.2488, 83.3000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CX', NULL, 4.87, 18, 0.0867, 4.6913, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 2, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 3, 1.69, 18, 1.7512, 0.1849, 13.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 4, 2.83, 18, 3.0535, 0.2780, 23.2885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 5, 93.36, 18, 4.5148, 75.1538, 98.4925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 18, 0.2693, 3.7501, 4.8865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 1, 2.13, 18, 2.2028, 0.2323, 16.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 2, 1.69, 18, 1.7512, 0.1849, 13.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 3, 17.82, 18, 9.9234, 4.9345, 47.5287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 4, 18.96, 18, 10.4053, 5.3099, 49.4046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 5, 59.40, 18, 17.8473, 23.4921, 87.4580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CX', NULL, 4.56, 18, 0.1348, 4.2781, 4.8469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 3, 4.25, 18, 4.4056, 0.4509, 30.3370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 4, 35.24, 18, 12.5243, 14.6010, 63.3998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 5, 60.51, 18, 12.2419, 34.2029, 81.8680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CX', NULL, 2.28, 17, 0.2642, 1.7183, 2.8385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 1, 32.22, 17, 11.4106, 13.5696, 58.9977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 2, 20.85, 17, 13.5613, 4.4089, 60.0623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 3, 33.81, 17, 11.6339, 14.5079, 60.5953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 4, 13.12, 17, 10.1477, 2.2387, 49.9176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CX', NULL, 4.05, 18, 0.3365, 3.3384, 4.7583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 2, 13.30, 18, 10.1141, 2.3561, 49.3931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 3, 3.81, 18, 2.9080, 0.7392, 17.4337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 4, 47.62, 18, 12.2706, 24.3583, 71.9637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 5, 35.26, 18, 16.9836, 10.1807, 72.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CX', NULL, 3.56, 17, 0.3156, 2.8885, 4.2266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 2, 16.97, 17, 13.1326, 2.7543, 59.5835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 3, 25.60, 17, 12.9793, 7.5043, 59.3325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 4, 42.15, 17, 19.3775, 11.9056, 79.7054, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 5, 15.29, 17, 10.0689, 3.3554, 48.4004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CX', NULL, 4.15, 18, 0.2454, 3.6345, 4.6699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 3, 20.27, 18, 9.4586, 6.8847, 46.6365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 4, 44.24, 18, 12.1495, 21.9202, 69.1655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 5, 35.49, 18, 16.8942, 10.3902, 72.2966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CX', NULL, 4.37, 17, 0.1795, 3.9936, 4.7546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 2, 1.72, 17, 1.7837, 0.1855, 14.1063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 3, 9.51, 17, 6.5587, 2.0475, 34.5852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 4, 38.42, 17, 19.2612, 9.9955, 77.7998, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 5, 50.35, 17, 17.1331, 19.1732, 81.2599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CX', NULL, 3.81, 18, 0.1972, 3.3909, 4.2230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 2, 1.69, 18, 1.7512, 0.1849, 13.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 3, 30.96, 18, 16.0217, 8.4438, 68.5555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 4, 52.32, 18, 18.4551, 18.7274, 83.9413, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 5, 15.03, 18, 9.8809, 3.3417, 47.5050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CX', NULL, 2.14, 17, 0.2985, 1.5089, 2.7743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 1, 28.76, 17, 14.3146, 8.4050, 63.9672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 2, 45.18, 17, 12.4169, 22.1647, 70.4633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 3, 13.53, 17, 10.2271, 2.3953, 49.9537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 4, 8.20, 17, 8.4949, 0.8115, 49.4054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 5, 4.33, 17, 4.4848, 0.4524, 31.0236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.4', 'CT', NULL, 1.97, 18, 0.2392, 1.4674, 2.4767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.4', 'CTP', 1, 29.82, 18, 14.2539, 9.1712, 64.1324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.4', 'CTP', 2, 43.15, 18, 17.8112, 14.0934, 77.8371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.4', 'CTP', 3, 27.03, 18, 15.5403, 6.5650, 66.1324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.8', 'CT', NULL, 2.56, 18, 0.1676, 2.2065, 2.9139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.8', 'CTP', 1, 1.69, 18, 1.7512, 0.1849, 13.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.8', 'CTP', 2, 40.61, 18, 15.9939, 14.4374, 73.4755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.8', 'CTP', 3, 57.71, 18, 16.2895, 25.0217, 84.7983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CX', NULL, 2.66, 17, 0.3217, 1.9818, 3.3457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 1, 41.41, 17, 8.7591, 24.7401, 60.3043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 2, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 3, 1.97, 17, 2.1747, 0.1848, 17.9311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 4, 33.19, 17, 8.3992, 18.2044, 52.5825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 5, 13.14, 17, 5.5102, 5.1573, 29.6268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 17, 0.4580, 2.7831, 4.7250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 1, 19.54, 17, 12.3333, 4.3998, 56.1612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 3, 1.97, 17, 2.1382, 0.1923, 17.3508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 4, 42.50, 17, 12.2000, 20.4157, 68.0508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 5, 35.99, 17, 13.5667, 13.8922, 66.2084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CX', NULL, 3.62, 17, 0.4977, 2.5627, 4.6730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 1, 19.86, 17, 11.2388, 5.2539, 52.5448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 3, 18.07, 17, 7.8965, 6.6483, 40.5922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 4, 22.64, 17, 8.6199, 9.3445, 45.3767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 5, 39.43, 17, 12.4825, 17.6942, 66.3460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 17, 0.3972, 2.1897, 3.8736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 1, 19.86, 17, 11.2388, 5.2539, 52.5448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 2, 17.19, 17, 7.3434, 6.5034, 38.2584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 3, 15.11, 17, 6.4878, 5.7444, 34.2157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 4, 35.60, 17, 15.3933, 11.7519, 69.6477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 5, 12.24, 17, 11.9745, 1.2946, 59.7129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 16, 0.2525, 3.8354, 4.9117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 1, 7.24, 16, 6.1671, 1.0896, 35.5962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 3, 10.79, 16, 8.3051, 1.8868, 43.2075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 4, 12.11, 16, 7.3577, 3.0594, 37.5525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 5, 69.86, 16, 10.1335, 45.3863, 86.6068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CX', NULL, 4.62, 17, 0.2278, 4.1354, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 2, 8.87, 17, 5.8401, 2.0628, 31.0433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 4, 11.55, 17, 6.7272, 3.1293, 34.5300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 5, 79.58, 17, 11.6163, 46.1293, 94.6632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 17, 0.1882, 4.0165, 4.8144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 2, 1.97, 17, 2.1747, 0.1848, 17.9311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 3, 8.87, 17, 5.8401, 2.0628, 31.0433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 4, 34.79, 17, 8.0290, 20.1257, 53.0469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 5, 54.36, 17, 12.5002, 29.0467, 77.6100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.40, 16, 0.3670, 3.6219, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 1, 7.41, 16, 6.8471, 0.9463, 40.1634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 4, 29.93, 16, 16.5193, 7.3819, 69.5995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 5, 62.65, 16, 20.0185, 21.3138, 91.2216, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 16, 0.4098, 2.8114, 4.5583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 1, 9.53, 16, 7.3110, 1.6997, 39.0964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 2, 9.53, 16, 6.8441, 1.9037, 36.3859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 3, 12.09, 16, 10.0037, 1.8176, 50.5520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 4, 40.61, 16, 14.8822, 15.5052, 71.8087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 5, 28.24, 16, 9.6328, 12.4995, 52.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CX', NULL, 3.45, 17, 0.5049, 2.3803, 4.5212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 1, 13.80, 17, 11.8690, 1.8961, 57.0274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 2, 16.58, 17, 7.5460, 5.8828, 38.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 3, 14.93, 17, 7.9818, 4.4284, 39.9427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 4, 20.11, 17, 9.1945, 6.9580, 45.8524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 5, 34.58, 17, 12.3974, 14.1928, 62.8121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CX', NULL, 2.44, 17, 0.3615, 1.6711, 3.2039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 1, 25.59, 17, 12.0292, 8.2680, 56.7548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 2, 34.10, 17, 12.9667, 13.2126, 63.7444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 3, 20.67, 17, 8.4296, 8.0537, 43.6539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 4, 10.27, 17, 11.3850, 0.8259, 61.1112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 5, 9.38, 17, 7.1651, 1.7040, 38.1978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CX', NULL, 3.40, 17, 0.4242, 2.5055, 4.3042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 1, 13.80, 17, 11.8690, 1.8961, 57.0274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 2, 6.62, 17, 5.1441, 1.1978, 29.2745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 3, 29.45, 17, 13.8747, 9.2032, 63.2298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 4, 25.54, 17, 9.3621, 10.7798, 49.3421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 5, 24.59, 17, 15.0130, 5.5336, 64.4668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CX', NULL, 3.97, 17, 0.4297, 3.0596, 4.8815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 2, 15.78, 17, 12.0169, 2.6798, 56.0271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 3, 8.87, 17, 6.2729, 1.8457, 33.5229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 4, 37.87, 17, 13.1556, 15.7030, 66.6003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 5, 37.48, 17, 15.9397, 12.4166, 71.7166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CX', NULL, 3.02, 17, 0.3344, 2.3137, 3.7314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 1, 13.80, 17, 11.8690, 1.8961, 57.0274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 2, 16.20, 17, 8.9493, 4.5636, 43.8827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 3, 25.89, 17, 14.2384, 6.7579, 62.7498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 4, 42.13, 17, 15.1940, 16.2638, 73.1761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 5, 1.97, 17, 2.1382, 0.1923, 17.3508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 17, 0.3514, 3.4949, 4.9848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 1, 10.27, 17, 11.3850, 0.8259, 61.1112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 2, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 4, 4.08, 17, 4.3343, 0.4057, 30.7821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 5, 75.36, 17, 9.7404, 50.1486, 90.2923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.98, 16, 0.4615, 1.0000, 2.9661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 1, 56.00, 16, 14.0837, 27.3445, 81.1431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 2, 16.88, 16, 10.1414, 4.1688, 48.6618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 4, 27.12, 16, 17.0310, 5.5999, 70.0167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CX', NULL, 2.11, 17, 0.3398, 1.3922, 2.8328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 1, 37.69, 17, 17.8867, 10.7417, 75.2469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 2, 37.56, 17, 13.3976, 15.1979, 66.8816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 3, 4.64, 17, 4.5043, 0.5605, 29.6154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 4, 16.02, 17, 8.5992, 4.6917, 42.5133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 5, 4.08, 17, 4.3343, 0.4057, 30.7821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 17, 0.1503, 1.0955, 1.7327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 1, 67.87, 17, 13.0196, 37.3378, 88.2240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 2, 27.48, 17, 14.2199, 7.7063, 63.2341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 4, 4.64, 17, 4.5043, 0.5605, 29.6154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CX', NULL, 2.16, 17, 0.3096, 1.4993, 2.8119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 1, 48.09, 17, 9.9740, 28.4256, 68.3639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 2, 16.98, 17, 8.9120, 5.0843, 43.8608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 3, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 4, 20.56, 17, 8.4901, 7.9138, 43.7873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 5, 4.08, 17, 4.3343, 0.4057, 30.7821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CX', NULL, 3.93, 17, 0.4352, 3.0036, 4.8488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 2, 17.17, 17, 12.7538, 3.0030, 58.1147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 3, 15.49, 17, 8.1157, 4.6926, 40.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 4, 24.90, 17, 6.9931, 13.0449, 42.2797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 5, 42.45, 17, 14.7604, 17.0047, 72.6397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.35, 17, 0.2792, 1.7554, 2.9391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 1, 36.06, 17, 9.6778, 18.8093, 57.8619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 2, 14.91, 17, 12.5719, 2.0989, 58.8811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 3, 33.01, 17, 5.9382, 21.8024, 46.5403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 4, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 5, 5.73, 17, 5.7077, 0.6441, 36.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.56, 17, 0.1551, 1.2276, 1.8850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 1, 62.91, 17, 6.3741, 48.7329, 75.1670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 2, 22.63, 17, 8.5530, 9.4067, 45.1705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 3, 10.38, 17, 7.1454, 2.2209, 37.1150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 4, 4.08, 17, 4.3343, 0.4057, 30.7821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.81, 17, 0.2139, 1.3552, 2.2622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 1, 62.35, 17, 8.0963, 44.3566, 77.4796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 2, 16.19, 17, 9.7914, 4.0157, 47.1427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 3, 5.44, 17, 5.8864, 0.5052, 39.4356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 4, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 5, 5.73, 17, 5.7077, 0.6441, 36.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 16, 0.4380, 1.0000, 2.7798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 1, 61.97, 16, 13.1743, 33.1073, 84.2851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 2, 15.35, 16, 11.5797, 2.6426, 54.7863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 3, 10.73, 16, 8.3293, 1.8475, 43.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 5, 11.95, 16, 11.9436, 1.1945, 60.3938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.41, 17, 0.1975, 1.0000, 1.8328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 1, 79.33, 17, 8.4296, 56.3461, 91.9463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 2, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 4, 10.38, 17, 7.1454, 2.2209, 37.1150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 17, 0.1766, 1.0000, 1.5375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 1, 94.56, 17, 5.8864, 60.5644, 99.4948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 4, 5.44, 17, 5.8864, 0.5052, 39.4356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.94, 17, 0.2599, 1.3888, 2.4908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 1, 65.02, 17, 6.0465, 51.4106, 76.5599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 2, 6.90, 17, 5.9345, 1.0357, 34.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 3, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 4, 4.64, 17, 4.5043, 0.5605, 29.6154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 5, 13.14, 17, 7.1650, 3.8453, 36.4053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.20, 17, 0.1016, 1.0000, 1.4111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 1, 80.42, 17, 10.1591, 51.1265, 94.1631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 2, 19.58, 17, 10.1591, 5.8369, 48.8735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.18, 16, 0.0745, 1.0166, 1.3342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 1, 82.46, 16, 7.4515, 61.0585, 93.3778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 2, 17.54, 16, 7.4515, 6.6222, 38.9415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 17, 0.1179, 1.0655, 1.5653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 1, 73.90, 17, 8.3891, 52.9624, 87.6806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 2, 20.67, 17, 8.4296, 8.0537, 43.6539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 3, 5.44, 17, 5.8864, 0.5052, 39.4356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CX', NULL, 2.91, 17, 0.2356, 2.4069, 3.4057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 2, 30.48, 17, 12.5782, 11.0783, 60.6802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 3, 48.41, 17, 12.5832, 24.3826, 73.1916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 4, 21.11, 17, 14.0878, 4.2634, 61.6561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.41, 17, 0.2839, 2.8118, 4.0155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 2, 10.84, 17, 7.2759, 2.4082, 37.4862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 3, 48.41, 17, 12.5832, 24.3826, 73.1916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 4, 29.28, 17, 10.1604, 12.7646, 53.9518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 5, 11.47, 17, 11.4153, 1.1800, 58.4151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 17, 0.0571, 1.0000, 1.1783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 1, 94.27, 17, 5.7077, 63.6693, 99.3559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 2, 5.73, 17, 5.7077, 0.6441, 36.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.54, 17, 0.1316, 2.2638, 2.8219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 2, 56.09, 17, 11.1159, 32.9147, 76.8791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 3, 33.54, 17, 13.2656, 12.5017, 64.0517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 4, 10.38, 17, 7.1454, 2.2209, 37.1150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 17, 0.1775, 1.1280, 1.8804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 1, 49.58, 17, 17.7476, 17.9182, 81.5804, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 2, 50.42, 17, 17.7476, 18.4196, 82.0818, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.86, 17, 0.4347, 1.0000, 2.7782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 1, 53.25, 17, 15.0856, 23.9704, 80.4551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 2, 25.01, 17, 11.4659, 8.3654, 54.9341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 3, 10.27, 17, 11.3850, 0.8259, 61.1112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 4, 5.73, 17, 5.7077, 0.6441, 36.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 5, 5.73, 17, 5.7077, 0.6441, 36.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CX', NULL, 2.17, 17, 0.3106, 1.5110, 2.8279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 1, 40.99, 17, 14.5544, 16.2491, 71.3264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 2, 32.90, 17, 10.5349, 15.1337, 57.4205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 4, 20.37, 17, 9.4402, 6.9330, 46.7655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 5, 5.73, 17, 5.7077, 0.6441, 36.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.87, 17, 0.1601, 1.5265, 2.2055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 1, 23.48, 17, 11.9716, 6.9532, 55.7526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 2, 66.44, 17, 12.0724, 38.5834, 86.1841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 3, 10.08, 17, 7.6019, 1.8596, 39.8801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.22, 17, 0.3140, 1.5557, 2.8871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 1, 26.04, 17, 16.6947, 5.3081, 68.8635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 2, 42.68, 17, 12.8643, 19.6311, 69.4219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 3, 20.11, 17, 9.1945, 6.9580, 45.8524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 4, 5.44, 17, 5.8864, 0.5052, 39.4356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 5, 5.73, 17, 5.7077, 0.6441, 36.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CX', NULL, 2.31, 17, 0.4075, 1.4438, 3.1716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 1, 36.60, 17, 17.9657, 10.0581, 74.8734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 2, 37.77, 17, 21.9103, 7.7601, 81.4095, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 4, 9.52, 17, 7.7509, 1.5378, 41.4797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 5, 16.11, 17, 12.1234, 2.7876, 56.2573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 17, 0.0805, 1.0000, 1.2735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 1, 89.71, 17, 8.0490, 57.8582, 98.2259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 2, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CX', NULL, 2.97, 15, 0.4362, 2.0378, 3.9089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 1, 29.85, 15, 12.8435, 10.2451, 61.3243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 2, 17.83, 15, 14.6300, 2.4872, 64.8782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 3, 9.07, 15, 6.3046, 1.9005, 33.9463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 4, 11.63, 15, 8.5767, 2.1517, 44.0733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 5, 31.61, 15, 12.0068, 12.3173, 60.3381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.27, 17, 0.3683, 2.4898, 4.0514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 1, 19.16, 17, 7.3880, 7.9404, 39.4507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 2, 10.84, 17, 6.3061, 2.9618, 32.6501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 3, 17.19, 17, 7.3434, 6.5034, 38.2584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 4, 29.37, 17, 17.5540, 6.4676, 71.4308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 5, 23.43, 17, 8.7363, 9.8290, 46.2113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.78, 16, 0.2400, 3.2723, 4.2956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 1, 13.17, 16, 8.3552, 3.0969, 41.8559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 2, 7.41, 16, 6.8471, 0.9463, 40.1634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 3, 9.22, 16, 6.1151, 2.0970, 32.5215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 4, 28.24, 16, 9.6328, 12.4995, 52.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 5, 41.96, 16, 6.7956, 28.5089, 56.7138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CX', NULL, 3.76, 17, 0.3266, 3.0712, 4.4560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 1, 6.90, 17, 5.9345, 1.0357, 34.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 3, 27.46, 17, 7.6839, 14.3152, 46.1640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 4, 41.12, 17, 14.0713, 16.9224, 70.5371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 5, 24.52, 17, 15.9512, 4.9677, 66.8789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CX', NULL, 1.64, 17, 0.2288, 1.1561, 2.1262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 1, 57.66, 17, 14.0904, 28.6067, 82.2381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 2, 20.56, 17, 8.4901, 7.9138, 43.7873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 3, 21.78, 17, 9.9641, 7.4584, 49.0341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CX', NULL, 4.08, 17, 0.2931, 3.4623, 4.7051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 2, 6.90, 17, 5.9345, 1.0357, 34.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 3, 13.52, 17, 6.7245, 4.4133, 34.6027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 4, 43.89, 17, 9.2084, 26.1460, 63.3434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 5, 35.69, 17, 14.2576, 12.9482, 67.4385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CX', NULL, 3.04, 17, 0.3453, 2.3126, 3.7767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 1, 22.39, 17, 11.3707, 6.7221, 53.5966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 2, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 3, 23.81, 17, 6.6855, 12.5140, 40.5652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 4, 27.49, 17, 15.8243, 6.5814, 67.1071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 5, 16.02, 17, 8.5992, 4.6917, 42.5133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CX', NULL, 3.30, 17, 0.3821, 2.4887, 4.1088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 1, 13.80, 17, 11.8690, 1.8961, 57.0274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 2, 10.29, 17, 8.0490, 1.7741, 42.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 3, 22.34, 17, 9.2339, 8.5172, 47.0627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 4, 39.36, 17, 9.4640, 21.8746, 60.0662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 5, 14.21, 17, 12.4614, 1.8609, 59.1241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CX', NULL, 2.47, 17, 0.2062, 2.0280, 2.9021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 1, 19.72, 17, 11.5737, 4.9555, 53.6411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 2, 37.57, 17, 15.1219, 13.3020, 70.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 3, 24.64, 17, 9.7404, 9.7077, 49.8514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 4, 12.64, 17, 7.5582, 3.2765, 38.1753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 5, 5.44, 17, 5.8864, 0.5052, 39.4356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CX', NULL, 3.24, 17, 0.4686, 2.2455, 4.2321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 1, 23.48, 17, 11.9325, 6.9832, 55.6388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 2, 21.84, 17, 6.5265, 11.0473, 38.5884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 3, 4.64, 17, 4.5043, 0.5605, 29.6154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 4, 7.41, 17, 5.7295, 1.3438, 31.9744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 5, 42.63, 17, 12.5744, 19.9916, 68.8483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.4', 'CT', NULL, 1.17, 17, 0.1275, 1.0000, 1.4420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.4', 'CTP', 1, 82.83, 17, 12.7538, 41.8853, 96.9970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.4', 'CTP', 2, 17.17, 17, 12.7538, 3.0030, 58.1147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.8', 'CT', NULL, 1.66, 17, 0.1785, 1.2809, 2.0376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.8', 'CTP', 1, 34.08, 17, 17.8467, 8.7541, 73.5801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.8', 'CTP', 2, 65.92, 17, 17.8467, 26.4199, 91.2459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.8', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CX', NULL, 3.27, 28, 0.3595, 2.5343, 4.0097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 1, 28.08, 28, 6.8376, 16.3120, 43.8857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 2, 12.67, 28, 7.0062, 3.8074, 34.7234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 3, 7.57, 28, 4.8757, 1.9238, 25.4920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 4, 7.32, 28, 4.2415, 2.1420, 22.1715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 5, 44.36, 28, 11.8300, 22.9684, 68.0660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 27, 0.0762, 4.6981, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 4, 14.53, 27, 7.6175, 4.5988, 37.4938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 5, 85.47, 27, 7.6175, 62.5062, 95.4012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CX', NULL, 4.49, 28, 0.2657, 3.9402, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 1, 5.11, 28, 4.6054, 0.7628, 27.4224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 3, 6.21, 28, 4.7024, 1.2499, 25.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 4, 18.58, 28, 11.6075, 4.5122, 52.4187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 5, 70.09, 28, 12.4068, 41.0324, 88.7573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CX', NULL, 4.05, 27, 0.1704, 3.7043, 4.4047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 2, 18.75, 27, 7.6798, 7.5645, 39.4071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 3, 7.73, 27, 6.7203, 1.1920, 36.7588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 4, 22.86, 27, 7.6608, 10.8211, 41.9889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 5, 50.67, 27, 7.1391, 36.3453, 64.8800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 26, 0.0506, 4.8208, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 4, 7.49, 26, 5.0634, 1.7671, 26.7211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 5, 92.51, 26, 5.0634, 73.2789, 98.2329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CX', NULL, 4.67, 28, 0.2283, 4.2031, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 1, 6.46, 28, 5.8709, 0.9306, 33.6512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 4, 7.03, 28, 4.8639, 1.6166, 25.8230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 5, 86.51, 28, 6.6779, 66.4685, 95.4029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 28, 0.1711, 4.2217, 4.9240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 3, 16.29, 28, 8.5173, 5.1264, 41.2120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 4, 10.13, 28, 6.8452, 2.3528, 34.5228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 5, 73.58, 28, 9.8646, 49.5759, 88.7488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CX', NULL, 4.17, 28, 0.2229, 3.7122, 4.6269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 1, 6.46, 28, 5.8709, 0.9306, 33.6512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 3, 20.21, 28, 8.7927, 7.6448, 43.6752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 4, 16.79, 28, 7.4709, 6.3082, 37.6734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 5, 56.54, 28, 9.1456, 37.7428, 73.6312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 28, 0.2590, 3.3490, 4.4118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 1, 8.37, 28, 6.0615, 1.7752, 31.6121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 2, 6.46, 28, 6.5023, 0.7523, 38.5951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 3, 11.57, 28, 7.4630, 2.8461, 36.8850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 4, 35.95, 28, 11.4472, 16.8323, 60.8861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 5, 37.65, 28, 12.3094, 17.0730, 63.9088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CX', NULL, 4.34, 28, 0.2251, 3.8786, 4.8025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 2, 7.56, 28, 6.5718, 1.1728, 36.0316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 3, 7.56, 28, 6.3023, 1.2682, 34.2278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 4, 28.16, 28, 8.5983, 14.0778, 48.3866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 5, 56.73, 28, 10.6377, 35.0140, 76.1316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CX', NULL, 3.80, 28, 0.2074, 3.3736, 4.2245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 1, 1.10, 28, 1.1227, 0.1341, 8.4520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 2, 13.49, 28, 7.6522, 3.9015, 37.4510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 3, 21.35, 28, 7.5819, 9.7053, 40.6729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 4, 32.53, 28, 9.1108, 17.0609, 53.0505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 5, 31.53, 28, 8.6939, 16.7753, 51.2721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CX', NULL, 4.37, 28, 0.2597, 3.8325, 4.8983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 2, 13.49, 28, 7.6522, 3.9015, 37.4510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 3, 6.21, 28, 4.6507, 1.2726, 25.4096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 4, 10.56, 28, 6.9651, 2.5355, 34.9006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 5, 69.73, 28, 9.7977, 47.0580, 85.6586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CX', NULL, 4.75, 28, 0.1186, 4.5103, 4.9969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 2, 1.92, 28, 1.9616, 0.2296, 14.2476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 3, 5.11, 28, 4.6054, 0.7628, 27.4224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 4, 8.66, 28, 6.6948, 1.6419, 34.9959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 5, 84.31, 28, 7.7942, 61.5979, 94.7368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CX', NULL, 4.33, 28, 0.2079, 3.9017, 4.7547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 2, 6.46, 28, 6.4149, 0.7748, 37.8936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 3, 17.31, 28, 8.2975, 5.9932, 40.7497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 4, 13.18, 28, 5.8203, 5.0754, 30.1222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 5, 63.05, 28, 10.8369, 39.6488, 81.5886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 28, 0.2721, 3.9280, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 1, 8.64, 28, 6.8594, 1.5667, 35.9952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 3, 5.11, 28, 4.6054, 0.7628, 27.4224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 4, 6.57, 28, 4.7861, 1.4023, 25.8242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 5, 79.67, 28, 9.9718, 52.5616, 93.2699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CX', NULL, 2.33, 28, 0.3066, 1.7045, 2.9625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 1, 30.41, 28, 10.7201, 13.3850, 55.2677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 2, 40.94, 28, 12.5751, 19.2554, 66.8347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 3, 7.32, 28, 4.7659, 1.8319, 25.0305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 4, 7.56, 28, 6.6414, 1.1493, 36.5040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 5, 13.78, 28, 7.7685, 4.0084, 37.9401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CX', NULL, 2.87, 28, 0.3413, 2.1726, 3.5733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 1, 31.75, 28, 10.7370, 14.4075, 56.2527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 2, 18.94, 28, 7.9725, 7.4521, 40.4104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 3, 6.46, 28, 6.2200, 0.8274, 36.3485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 4, 15.96, 28, 8.6309, 4.8287, 41.5599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 5, 26.89, 28, 9.6470, 11.8439, 50.1641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CX', NULL, 1.90, 28, 0.2317, 1.4281, 2.3790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 1, 40.25, 28, 8.9534, 23.8823, 59.1139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 2, 43.17, 28, 9.6151, 25.3666, 62.9285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 3, 2.57, 28, 2.6662, 0.2965, 18.9832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 4, 14.01, 28, 8.7292, 3.5558, 41.8783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 28, 0.1725, 1.0316, 1.7394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 1, 81.96, 28, 7.6214, 61.2057, 92.8981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 2, 2.65, 28, 2.4994, 0.3694, 16.6016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 3, 10.28, 28, 7.3803, 2.1717, 37.1749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 4, 5.11, 28, 4.6054, 0.7628, 27.4224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CX', NULL, 3.23, 28, 0.2098, 2.7975, 3.6586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 1, 5.59, 28, 3.5296, 1.4793, 18.9321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 2, 20.15, 28, 7.8973, 8.4384, 40.8565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 3, 29.14, 28, 10.0676, 13.1394, 52.7955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 4, 36.10, 28, 10.7602, 17.8258, 59.5324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 5, 9.02, 28, 6.8986, 1.7352, 35.7493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CX', NULL, 4.17, 28, 0.1856, 3.7931, 4.5549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 2, 5.11, 28, 4.6054, 0.7628, 27.4224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 3, 8.37, 28, 6.8466, 1.4439, 36.3148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 4, 50.51, 28, 9.9968, 31.0012, 69.8685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 5, 36.00, 28, 11.0343, 17.3926, 60.0435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CX', NULL, 4.12, 27, 0.4691, 3.1539, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 1, 10.93, 27, 9.6815, 1.5654, 48.6517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 2, 2.05, 27, 2.1060, 0.2418, 15.3058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 3, 13.93, 27, 8.0774, 3.8944, 39.2624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 4, 10.43, 27, 7.3855, 2.2436, 37.1580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 5, 62.65, 27, 15.0864, 30.8329, 86.3259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CX', NULL, 2.35, 28, 0.2948, 1.7402, 2.9500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 1, 31.75, 28, 8.6911, 16.9647, 51.4424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 2, 24.88, 28, 9.9411, 10.0098, 49.6603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 3, 28.03, 28, 12.1977, 10.1227, 57.3868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 4, 7.78, 28, 4.0301, 2.5940, 21.0803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 5, 7.56, 28, 6.6274, 1.1540, 36.4088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CX', NULL, 3.19, 28, 0.3463, 2.4767, 3.8977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 1, 27.32, 28, 11.1458, 10.6201, 54.3220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 2, 3.83, 28, 3.9654, 0.4339, 26.6372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 3, 19.37, 28, 10.7805, 5.5076, 49.7537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 4, 21.78, 28, 8.3876, 9.2040, 43.3295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 5, 27.71, 28, 7.9572, 14.5018, 46.4072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CX', NULL, 3.04, 27, 0.4450, 2.1282, 3.9575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 1, 31.04, 27, 11.3425, 13.1538, 57.2236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 2, 14.75, 27, 7.3377, 4.9568, 36.4744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 3, 9.12, 27, 5.5436, 2.4741, 28.4103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 4, 9.06, 27, 5.7913, 2.2966, 29.7015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 5, 36.03, 27, 10.9486, 17.4988, 59.9229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CX', NULL, 2.38, 28, 0.3874, 1.5831, 3.1728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 1, 43.15, 28, 14.3576, 18.5902, 71.6067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 2, 11.32, 28, 6.6121, 3.1974, 33.0267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 3, 12.32, 28, 7.3979, 3.3297, 36.4186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 4, 31.03, 28, 13.0033, 11.4545, 61.0174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 5, 2.19, 28, 2.1744, 0.2768, 15.2557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 28, 0.1219, 1.0000, 1.4176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 1, 89.72, 28, 6.9099, 65.2343, 97.5945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 2, 3.83, 28, 3.9654, 0.4339, 26.6372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 3, 6.46, 28, 5.8709, 0.9306, 33.6512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.85, 28, 0.3109, 1.2079, 2.4836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 1, 69.66, 28, 9.0589, 48.7902, 84.6889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 2, 6.46, 28, 5.8709, 0.9306, 33.6512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 4, 17.43, 28, 7.6097, 6.6584, 38.4482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 5, 6.46, 28, 6.4149, 0.7748, 37.8936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CX', NULL, 4.08, 28, 0.4204, 3.2200, 4.9453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 1, 10.23, 28, 9.2107, 1.4335, 47.1577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 2, 11.30, 28, 6.9216, 2.9987, 34.4440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 3, 1.10, 28, 1.1602, 0.1249, 9.0155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 4, 14.71, 28, 6.4947, 5.6300, 33.2859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 5, 62.65, 28, 14.3976, 32.1883, 85.5684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.76, 28, 0.3094, 1.1268, 2.3965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 1, 71.75, 28, 9.4421, 49.4075, 86.8520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 2, 10.56, 28, 6.9651, 2.5355, 34.9006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 3, 2.57, 28, 2.6662, 0.2965, 18.9832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 5, 15.12, 28, 8.0471, 4.6870, 39.2047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CX', NULL, 2.01, 28, 0.3976, 1.1893, 2.8208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 1, 62.37, 28, 12.1616, 36.3990, 82.7534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 2, 13.51, 28, 5.8914, 5.2566, 30.5307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 3, 4.76, 28, 3.4923, 1.0174, 19.5389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 5, 19.37, 28, 9.6322, 6.3475, 45.9910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CX', NULL, 1.89, 28, 0.3258, 1.2200, 2.5568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 1, 54.45, 28, 13.1025, 28.7911, 77.9428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 2, 18.85, 28, 9.0330, 6.4655, 43.8265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 3, 16.58, 28, 7.7217, 5.9430, 38.4559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 4, 3.67, 28, 2.9485, 0.6848, 17.4107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 5, 6.46, 28, 5.8709, 0.9306, 33.6512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CX', NULL, 2.42, 28, 0.4097, 1.5836, 3.2647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 1, 34.26, 28, 13.4909, 13.2308, 64.0453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 2, 30.31, 28, 11.3340, 12.6334, 56.6670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 3, 9.74, 28, 6.6408, 2.2418, 33.7007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 4, 10.13, 28, 5.8008, 2.9587, 29.4119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 5, 15.56, 28, 8.3659, 4.7517, 40.4947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CX', NULL, 3.28, 28, 0.1730, 2.9282, 3.6381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 2, 20.07, 28, 8.3605, 7.9374, 42.2503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 3, 37.99, 28, 9.6664, 20.8879, 58.7125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 4, 35.48, 28, 9.3247, 19.2470, 55.9131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 5, 6.46, 28, 6.5023, 0.7523, 38.5951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CX', NULL, 3.43, 28, 0.2309, 2.9522, 3.8999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 2, 20.62, 28, 7.0509, 9.6905, 38.5990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 3, 37.54, 28, 10.4571, 19.3969, 60.0083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 4, 20.47, 28, 10.4360, 6.4627, 48.9539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 5, 21.38, 28, 11.0688, 6.5756, 51.2226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 28, 0.0588, 1.0070, 1.2485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 1, 87.23, 28, 5.8838, 69.7955, 95.2777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 2, 12.77, 28, 5.8838, 4.7223, 30.2045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CX', NULL, 3.13, 28, 0.2801, 2.5536, 3.7030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 1, 1.10, 28, 1.1227, 0.1341, 8.4520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 2, 41.46, 28, 12.7281, 19.4491, 67.5021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 3, 20.32, 28, 9.8073, 6.8561, 46.9157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 4, 17.75, 28, 9.1145, 5.6521, 43.7219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 5, 19.37, 28, 9.3662, 6.5603, 45.1256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.72, 28, 0.1500, 1.4159, 2.0316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 1, 36.20, 28, 12.4735, 15.7781, 63.2154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 2, 55.22, 28, 12.0815, 31.1555, 77.0678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 3, 8.58, 28, 5.4729, 2.1918, 28.2046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CX', NULL, 2.08, 28, 0.3471, 1.3633, 2.7875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 1, 37.15, 28, 14.6455, 14.0288, 68.1609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 2, 46.19, 28, 12.2404, 23.8107, 70.2212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 3, 2.65, 28, 2.4994, 0.3694, 16.6016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 5, 14.01, 28, 8.3911, 3.7586, 40.4840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 28, 0.3025, 3.0493, 4.2908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 1, 9.60, 28, 5.4649, 2.8365, 27.8800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 2, 14.86, 28, 7.5699, 4.8635, 37.3324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 3, 17.75, 28, 7.8487, 6.6794, 39.4031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 4, 14.52, 28, 7.9405, 4.3694, 38.6964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 5, 43.28, 28, 9.7163, 25.2992, 63.2173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CX', NULL, 2.07, 28, 0.2047, 1.6535, 2.4937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 1, 18.36, 28, 13.7806, 3.2972, 59.7306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 2, 57.02, 28, 13.1694, 30.5773, 79.9828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 3, 23.52, 28, 10.0447, 8.9078, 49.1644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 4, 1.10, 28, 1.1227, 0.1341, 8.4520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 28, 0.2529, 2.0708, 3.1088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 1, 12.15, 28, 9.2675, 2.2734, 45.0998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 2, 42.26, 28, 10.3903, 23.4044, 63.6856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 3, 28.72, 28, 8.1351, 15.1282, 47.6580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 4, 8.21, 28, 4.9294, 2.2866, 25.5004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 5, 8.66, 28, 6.7091, 1.6359, 35.0803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CX', NULL, 4.07, 28, 0.3646, 3.3247, 4.8208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 1, 14.83, 28, 8.8979, 3.9422, 42.4932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 2, 6.47, 28, 4.6518, 1.4090, 25.0890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 3, 3.21, 28, 3.3075, 0.3731, 22.7396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 4, 7.56, 28, 5.8972, 1.4261, 31.6023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 5, 67.93, 28, 10.3577, 44.3965, 84.8886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CX', NULL, 2.44, 28, 0.3021, 1.8218, 3.0614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 1, 39.31, 28, 10.6323, 20.6074, 61.7774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 2, 23.89, 28, 6.5029, 13.0958, 39.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 3, 12.91, 28, 9.1369, 2.7235, 43.9892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 4, 1.10, 28, 1.1227, 0.1341, 8.4520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 5, 22.79, 28, 8.2897, 10.0903, 43.6913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CX', NULL, 3.79, 28, 0.2860, 3.2029, 4.3764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 1, 13.49, 28, 7.3084, 4.1346, 36.0458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 2, 7.48, 28, 5.3245, 1.6384, 28.1628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 3, 6.46, 28, 6.5023, 0.7523, 38.5951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 4, 31.74, 28, 9.5173, 15.8818, 53.3848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 5, 40.84, 28, 9.9520, 22.8669, 61.6448, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CX', NULL, 4.25, 28, 0.2468, 3.7461, 4.7587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 1, 6.46, 28, 6.5023, 0.7523, 38.5951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 3, 16.40, 28, 7.1271, 6.3263, 36.3057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 4, 16.13, 28, 6.4608, 6.7352, 33.8811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 5, 61.01, 28, 9.1470, 41.5490, 77.4972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 28, 0.3226, 3.6235, 4.9473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 1, 14.22, 28, 6.9959, 4.8586, 34.9691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 3, 7.30, 28, 4.8684, 1.7679, 25.6284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 5, 78.48, 28, 9.6426, 53.0579, 92.1707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CX', NULL, 4.22, 28, 0.1613, 3.8855, 4.5473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 1, 1.10, 28, 1.1227, 0.1341, 8.4520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 2, 1.92, 28, 1.9616, 0.2296, 14.2476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 3, 21.13, 28, 8.8727, 8.2437, 44.4050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 4, 25.95, 28, 9.1025, 11.7055, 48.0842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 5, 49.90, 28, 9.2087, 31.8730, 67.9605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CX', NULL, 2.17, 28, 0.3152, 1.5252, 2.8189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 1, 36.89, 28, 9.6622, 19.9641, 57.8004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 2, 38.58, 28, 11.0732, 19.4024, 62.0972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 3, 5.21, 28, 3.1029, 1.4894, 16.6341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 4, 9.10, 28, 6.8513, 1.7979, 35.3860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 5, 10.23, 28, 9.2107, 1.4335, 47.1577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CX', NULL, 4.50, 28, 0.1842, 4.1198, 4.8756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 2, 1.10, 28, 1.1347, 0.1311, 8.6284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 3, 15.49, 28, 9.6488, 3.8799, 45.4057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 4, 15.96, 28, 6.3185, 6.7365, 33.3000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 5, 67.45, 28, 9.4846, 46.0671, 83.4142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CX', NULL, 4.25, 28, 0.2250, 3.7837, 4.7071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 2, 6.46, 28, 6.4149, 0.7748, 37.8936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 3, 15.24, 28, 7.4880, 5.1913, 37.1346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 4, 25.60, 28, 7.8619, 12.8547, 44.5234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 5, 52.70, 28, 10.1993, 32.4889, 72.0648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CX', NULL, 4.01, 28, 0.2925, 3.4095, 4.6099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 1, 6.46, 28, 6.2200, 0.8274, 36.3485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 2, 1.10, 28, 1.1227, 0.1341, 8.4520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 3, 18.40, 28, 8.8407, 6.3138, 43.0141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 4, 33.10, 28, 10.8188, 15.3629, 57.4113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 5, 40.94, 28, 14.3798, 16.9872, 70.1389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CX', NULL, 3.22, 28, 0.2172, 2.7756, 3.6668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 1, 5.22, 28, 2.7960, 1.6987, 14.9374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 2, 19.63, 28, 8.2611, 7.7004, 41.6988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 3, 40.98, 28, 11.6177, 20.5802, 65.0388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 4, 16.14, 28, 8.6836, 4.9073, 41.7887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 5, 18.03, 28, 8.7149, 6.1540, 42.4469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CX', NULL, 4.45, 27, 0.2516, 3.9293, 4.9635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 2, 6.28, 27, 4.7147, 1.2769, 25.7951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 3, 5.17, 27, 4.6522, 0.7695, 27.7121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 4, 26.17, 27, 7.6832, 13.5305, 44.5249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 5, 62.38, 27, 12.5817, 35.5181, 83.3096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CX', NULL, 1.63, 28, 0.2965, 1.0223, 2.2391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 1, 75.57, 28, 10.2262, 49.8166, 90.5985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 2, 9.12, 28, 6.3284, 2.0495, 32.4697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 3, 1.10, 28, 1.1602, 0.1249, 9.0155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 4, 5.11, 28, 4.6054, 0.7628, 27.4224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 5, 9.10, 28, 6.7341, 1.8499, 34.7244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.4', 'CT', NULL, 1.12, 28, 0.0716, 1.0000, 1.2626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.4', 'CTP', 1, 88.43, 28, 7.1612, 64.5121, 96.9818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.4', 'CTP', 2, 11.57, 28, 7.1612, 3.0182, 35.4879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.8', 'CT', NULL, 2.38, 28, 0.1210, 2.1307, 2.6273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.8', 'CTP', 1, 5.11, 28, 4.6054, 0.7628, 27.4224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.8', 'CTP', 2, 51.87, 28, 10.7140, 30.8790, 72.2190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.8', 'CTP', 3, 43.02, 28, 10.4600, 23.9268, 64.4381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.46, 85, 0.1876, 2.0858, 2.8318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.c', 'CXP', 1, 13.61, 85, 6.7422, 4.7954, 33.0098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.c', 'CXP', 2, 44.54, 85, 10.1038, 26.2532, 64.4275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.c', 'CXP', 3, 30.15, 85, 7.6260, 17.3647, 47.0057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.c', 'CXP', 4, 5.76, 85, 3.7502, 1.5254, 19.4480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.c', 'CXP', 5, 5.94, 85, 3.5579, 1.7467, 18.3052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 87, 0.0424, 4.8414, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.f', 'CXP', 4, 7.43, 87, 4.2397, 2.3006, 21.4668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.f', 'CXP', 5, 92.57, 87, 4.2397, 78.5332, 97.6994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 87, 0.0674, 4.7472, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.h', 'CXP', 3, 3.09, 87, 3.0106, 0.4311, 19.0370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.h', 'CXP', 4, 5.70, 87, 3.4076, 1.6821, 17.5716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.h', 'CXP', 5, 91.21, 87, 4.4125, 77.6516, 96.8759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.j', 'CX', NULL, 4.05, 87, 0.1360, 3.7825, 4.3232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.j', 'CXP', 1, 0.31, 87, 0.3181, 0.0410, 2.3346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.j', 'CXP', 2, 1.54, 87, 0.9381, 0.4568, 5.0772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.j', 'CXP', 3, 27.89, 87, 8.0103, 14.9074, 46.0525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.j', 'CXP', 4, 33.06, 87, 6.3859, 21.7727, 46.7111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.j', 'CXP', 5, 37.20, 87, 6.9815, 24.6391, 51.7562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 86, 0.0502, 4.7325, 4.9320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.19, 86, 0.1951, 0.0259, 1.4262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.l', 'CXP', 3, 0.39, 86, 0.2762, 0.0930, 1.5897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.l', 'CXP', 4, 15.42, 86, 5.0192, 7.8203, 28.1544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.2.l', 'CXP', 5, 84.00, 86, 5.0005, 71.4721, 91.6665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.4', 'CX', NULL, 4.82, 87, 0.0589, 4.7073, 4.9417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.4', 'CXP', 2, 0.52, 87, 0.5209, 0.0699, 3.7365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.4', 'CXP', 4, 15.99, 87, 5.6721, 7.6012, 30.5887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.a.4', 'CXP', 5, 83.49, 87, 5.6998, 68.9682, 92.0005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 87, 0.1084, 4.2980, 4.7290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.e', 'CXP', 2, 0.34, 87, 0.3448, 0.0464, 2.4908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.e', 'CXP', 3, 12.33, 87, 4.9965, 5.3158, 26.0655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.e', 'CXP', 4, 22.96, 87, 5.3198, 14.0783, 35.1404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.e', 'CXP', 5, 64.37, 87, 6.8857, 49.8639, 76.6415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.f', 'CX', NULL, 4.86, 87, 0.0436, 4.7730, 4.9462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.f', 'CXP', 1, 0.19, 87, 0.1922, 0.0258, 1.3991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.f', 'CXP', 3, 0.19, 87, 0.1926, 0.0257, 1.4047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.f', 'CXP', 4, 12.89, 87, 4.2705, 6.4997, 23.9670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.f', 'CXP', 5, 86.72, 87, 4.2746, 75.7439, 93.1807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.g', 'CX', NULL, 4.31, 87, 0.1416, 4.0280, 4.5910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.g', 'CXP', 2, 3.82, 87, 2.9076, 0.8156, 16.0777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.g', 'CXP', 3, 10.60, 87, 4.3039, 4.5884, 22.6298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.g', 'CXP', 4, 36.39, 87, 6.5824, 24.5304, 50.1697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.b.1.g', 'CXP', 5, 49.19, 87, 8.6110, 32.7994, 65.7581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.1', 'CX', NULL, 4.01, 87, 0.1437, 3.7262, 4.2976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.1', 'CXP', 1, 2.79, 87, 1.9958, 0.6620, 11.0227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.1', 'CXP', 2, 9.31, 87, 4.1508, 3.7159, 21.4304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.1', 'CXP', 3, 19.05, 87, 4.3147, 11.8932, 29.1038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.1', 'CXP', 4, 21.61, 87, 5.2503, 12.9594, 33.7970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.1', 'CXP', 5, 47.24, 87, 7.3151, 33.3112, 61.6040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.2', 'CX', NULL, 3.48, 86, 0.2091, 3.0620, 3.8936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.2', 'CXP', 1, 5.69, 86, 3.4082, 1.6782, 17.5797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.2', 'CXP', 2, 27.57, 86, 6.2709, 16.9329, 41.5426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.2', 'CXP', 3, 12.54, 86, 4.7267, 5.7353, 25.2480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.2', 'CXP', 4, 21.68, 86, 5.9448, 12.1236, 35.6999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.c.2', 'CXP', 5, 32.53, 86, 7.8940, 19.0799, 49.6370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.1', 'CX', NULL, 4.17, 87, 0.0992, 3.9745, 4.3690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.1', 'CXP', 2, 1.43, 87, 1.0567, 0.3263, 6.0481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.1', 'CXP', 3, 22.78, 87, 6.4627, 12.4392, 37.9760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.1', 'CXP', 4, 32.98, 87, 8.2342, 19.0093, 50.7909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.1', 'CXP', 5, 42.81, 87, 6.4423, 30.7306, 55.8097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.2', 'CX', NULL, 4.12, 87, 0.0947, 3.9279, 4.3045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.2', 'CXP', 1, 0.52, 87, 0.5209, 0.0699, 3.7365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.2', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.2', 'CXP', 3, 20.88, 87, 5.6596, 11.7810, 34.2721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.2', 'CXP', 4, 44.55, 87, 6.6453, 32.0031, 57.8327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.2', 'CXP', 5, 34.05, 87, 5.7892, 23.6238, 46.2951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.3', 'CX', NULL, 3.42, 87, 0.1440, 3.1371, 3.7097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.3', 'CXP', 1, 0.52, 87, 0.5209, 0.0699, 3.7365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.3', 'CXP', 2, 21.18, 87, 7.4072, 10.0087, 39.3627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.3', 'CXP', 3, 35.84, 87, 8.6105, 20.9664, 54.0389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.3', 'CXP', 4, 20.38, 87, 5.1936, 11.9313, 32.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.1.d.3', 'CXP', 5, 22.09, 87, 5.3550, 13.2480, 34.4795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 87, 0.1003, 4.4095, 4.8082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.a', 'CXP', 1, 1.02, 87, 0.5118, 0.3724, 2.7455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.a', 'CXP', 2, 1.76, 87, 1.6929, 0.2537, 11.1648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.a', 'CXP', 3, 7.82, 87, 4.2241, 2.5811, 21.3806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.a', 'CXP', 4, 14.13, 87, 5.2826, 6.4789, 28.1115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.a', 'CXP', 5, 75.27, 87, 5.9609, 61.6905, 85.1904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.b', 'CX', NULL, 3.51, 87, 0.1977, 3.1171, 3.9032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.b', 'CXP', 1, 10.91, 87, 4.0287, 5.0970, 21.8222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.b', 'CXP', 2, 21.09, 87, 6.1382, 11.3759, 35.7471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.b', 'CXP', 3, 5.30, 87, 2.2497, 2.2431, 12.0041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.b', 'CXP', 4, 31.49, 87, 6.1636, 20.6671, 44.7875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.b', 'CXP', 5, 31.21, 87, 6.8268, 19.4302, 46.0556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.c', 'CX', NULL, 4.10, 86, 0.1516, 3.7985, 4.4014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.c', 'CXP', 2, 11.05, 86, 6.4836, 3.2415, 31.5592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.c', 'CXP', 3, 9.91, 86, 4.7215, 3.6994, 23.9426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.c', 'CXP', 4, 37.02, 86, 7.8189, 23.1823, 53.3820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.c', 'CXP', 5, 42.02, 86, 6.0425, 30.6770, 54.2650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.d', 'CX', NULL, 3.16, 87, 0.1979, 2.7704, 3.5572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.d', 'CXP', 1, 18.15, 87, 5.2113, 9.9455, 30.8157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.d', 'CXP', 2, 14.72, 87, 5.9124, 6.3356, 30.5647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.d', 'CXP', 3, 19.09, 87, 5.6173, 10.2715, 32.7107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.d', 'CXP', 4, 28.69, 87, 6.2842, 17.9255, 42.5548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.d', 'CXP', 5, 19.36, 87, 5.6932, 10.4158, 33.1392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.60, 86, 0.1454, 1.3077, 1.8858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.e', 'CXP', 1, 57.99, 86, 8.1399, 41.5314, 72.8419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.e', 'CXP', 2, 32.19, 86, 6.5218, 20.7633, 46.2301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.e', 'CXP', 3, 4.26, 86, 3.1831, 0.9342, 17.3552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.e', 'CXP', 4, 3.29, 86, 3.0184, 0.5130, 18.3244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.e', 'CXP', 5, 2.27, 86, 1.7641, 0.4781, 10.1337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.f', 'CX', NULL, 4.68, 87, 0.1196, 4.4378, 4.9135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.f', 'CXP', 1, 0.52, 87, 0.5209, 0.0699, 3.7365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.f', 'CXP', 3, 6.18, 87, 3.9986, 1.6471, 20.5996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.f', 'CXP', 4, 17.99, 87, 6.2435, 8.6424, 33.7219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.1.f', 'CXP', 5, 75.31, 87, 8.6057, 54.8607, 88.4417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.3', 'CX', NULL, 3.76, 86, 0.1358, 3.4931, 4.0333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.3', 'CXP', 2, 15.52, 86, 4.6126, 8.3651, 26.9954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.3', 'CXP', 3, 20.83, 86, 5.8710, 11.4755, 34.8107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.3', 'CXP', 4, 35.46, 86, 5.6210, 25.2095, 47.2348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.a.3', 'CXP', 5, 28.19, 86, 5.9379, 17.9754, 41.2971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.31, 86, 0.1907, 2.9297, 3.6880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.a', 'CXP', 1, 1.38, 86, 0.7820, 0.4463, 4.2007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.a', 'CXP', 2, 32.29, 86, 6.9326, 20.2508, 47.2558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.a', 'CXP', 3, 20.38, 86, 5.8527, 11.1034, 34.3955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.a', 'CXP', 4, 25.95, 86, 6.6047, 15.0332, 40.9701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.a', 'CXP', 5, 20.00, 86, 6.0368, 10.5584, 34.6109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.b', 'CX', NULL, 3.46, 87, 0.1967, 3.0686, 3.8505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.b', 'CXP', 1, 1.01, 87, 0.8592, 0.1845, 5.3311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.b', 'CXP', 2, 27.18, 87, 9.0623, 13.0559, 48.1153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.b', 'CXP', 3, 24.21, 87, 6.7561, 13.3212, 39.9130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.b', 'CXP', 4, 20.05, 87, 5.8850, 10.7856, 34.2250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.b', 'CXP', 5, 27.55, 87, 6.8214, 16.1595, 42.8598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.c', 'CX', NULL, 3.27, 87, 0.1859, 2.8976, 3.6366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.c', 'CXP', 1, 6.46, 87, 2.0618, 3.3847, 11.9773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.c', 'CXP', 2, 25.18, 87, 6.7224, 14.2033, 40.6185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.c', 'CXP', 3, 26.64, 87, 5.3563, 17.3967, 38.5067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.c', 'CXP', 4, 18.64, 87, 5.8401, 9.6323, 33.0061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.c', 'CXP', 5, 23.08, 87, 6.6077, 12.5234, 38.6058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.d', 'CX', NULL, 3.14, 87, 0.1971, 2.7453, 3.5288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.d', 'CXP', 1, 5.86, 87, 3.1147, 1.9853, 16.0536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.d', 'CXP', 2, 36.74, 87, 6.5943, 24.8344, 50.5154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.d', 'CXP', 3, 14.77, 87, 4.8185, 7.4900, 27.0545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.d', 'CXP', 4, 23.10, 87, 4.9711, 14.6940, 34.3831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.d', 'CXP', 5, 19.53, 87, 6.1636, 10.0148, 34.6087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.e', 'CX', NULL, 2.43, 86, 0.1497, 2.1342, 2.7297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.e', 'CXP', 1, 14.35, 86, 4.5524, 7.4228, 25.9177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.e', 'CXP', 2, 46.82, 86, 7.2499, 33.0379, 61.0974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.e', 'CXP', 3, 22.78, 86, 5.2301, 14.0448, 34.7638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.e', 'CXP', 4, 13.40, 86, 4.7017, 6.4693, 25.7238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.e', 'CXP', 5, 2.65, 86, 1.8488, 0.6509, 10.1657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 87, 0.1260, 1.0000, 1.4634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.f', 'CXP', 1, 84.89, 87, 7.2140, 64.7486, 94.5030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.f', 'CXP', 2, 8.92, 87, 4.2172, 3.3744, 21.5602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.f', 'CXP', 3, 6.18, 87, 6.0211, 0.8305, 34.1593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 86, 0.1015, 1.2166, 1.6203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.a', 'CXP', 1, 73.87, 86, 6.0361, 60.2853, 84.0345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.a', 'CXP', 2, 17.42, 86, 6.5031, 7.9048, 34.1318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.a', 'CXP', 3, 4.13, 86, 3.0848, 0.9043, 16.8658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.a', 'CXP', 4, 2.18, 86, 1.5702, 0.5152, 8.7819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.a', 'CXP', 5, 2.41, 86, 2.4799, 0.3013, 16.7514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.b', 'CX', NULL, 3.21, 87, 0.1720, 2.8728, 3.5565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.b', 'CXP', 1, 4.43, 87, 1.5893, 2.1499, 8.9052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.b', 'CXP', 2, 29.59, 87, 7.3309, 17.2721, 45.8233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.b', 'CXP', 3, 26.96, 87, 6.1608, 16.5358, 40.7368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.b', 'CXP', 4, 18.14, 87, 5.0036, 10.1890, 30.2186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.b', 'CXP', 5, 20.88, 87, 6.0361, 11.3218, 35.3034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.80, 86, 0.1186, 1.5660, 2.0376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.c', 'CXP', 1, 36.89, 86, 6.6735, 24.8473, 50.8265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.c', 'CXP', 2, 49.69, 86, 5.6826, 38.5941, 60.8143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.c', 'CXP', 3, 9.76, 86, 4.1379, 4.0801, 21.5867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.c', 'CXP', 4, 3.65, 86, 3.0552, 0.6711, 17.5558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.d', 'CX', NULL, 2.75, 87, 0.1915, 2.3690, 3.1302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.d', 'CXP', 1, 20.92, 87, 5.8637, 11.5666, 34.8632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.d', 'CXP', 2, 30.95, 87, 5.9296, 20.5220, 43.7614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.d', 'CXP', 3, 16.24, 87, 6.1175, 7.3454, 32.1580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.d', 'CXP', 4, 16.02, 87, 4.8168, 8.5628, 27.9908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.d', 'CXP', 5, 15.87, 87, 5.8908, 7.2734, 31.1969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.e', 'CX', NULL, 2.92, 87, 0.2222, 2.4767, 3.3600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.e', 'CXP', 1, 16.26, 87, 4.9446, 8.6206, 28.5551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.e', 'CXP', 2, 26.84, 87, 9.4341, 12.3720, 48.8103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.e', 'CXP', 3, 23.24, 87, 5.8938, 13.5713, 36.8676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.e', 'CXP', 4, 16.11, 87, 4.7795, 8.6841, 27.9501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.e', 'CXP', 5, 17.54, 87, 6.1170, 8.4060, 33.0256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.f', 'CX', NULL, 2.52, 87, 0.1478, 2.2274, 2.8151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.f', 'CXP', 1, 19.02, 87, 5.9414, 9.8379, 33.5856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.f', 'CXP', 2, 33.61, 87, 6.0240, 22.8386, 46.4042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.f', 'CXP', 3, 28.23, 87, 6.8562, 16.7181, 43.5282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.f', 'CXP', 4, 14.50, 87, 6.6347, 5.5260, 32.9469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.c.1.f', 'CXP', 5, 4.64, 87, 2.9868, 1.2573, 15.6943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 86, 0.1325, 3.2352, 3.7620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.a', 'CXP', 2, 4.70, 86, 3.4034, 1.0771, 18.2615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.a', 'CXP', 3, 51.64, 86, 9.4335, 33.5087, 69.3571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.a', 'CXP', 4, 32.75, 86, 7.2715, 20.1640, 48.4219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.a', 'CXP', 5, 10.91, 86, 4.6670, 4.4997, 24.1339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.b', 'CX', NULL, 2.77, 87, 0.1337, 2.5055, 3.0370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.b', 'CXP', 2, 36.94, 87, 9.5215, 20.6278, 56.8974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.b', 'CXP', 3, 52.09, 87, 9.6551, 33.5073, 70.1167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.b', 'CXP', 4, 7.88, 87, 3.9760, 2.7974, 20.2629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.b', 'CXP', 5, 3.09, 87, 3.0860, 0.4101, 19.8208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 87, 0.1310, 1.1673, 1.6881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.c', 'CXP', 1, 68.92, 87, 7.5396, 52.4135, 81.6980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.c', 'CXP', 2, 25.24, 87, 6.0508, 15.1412, 38.9712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.c', 'CXP', 4, 5.85, 87, 3.5177, 1.7124, 18.1135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.d', 'CX', NULL, 2.29, 86, 0.1025, 2.0849, 2.4927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.d', 'CXP', 1, 4.67, 86, 3.0481, 1.2400, 16.0451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.d', 'CXP', 2, 70.26, 86, 5.6800, 57.9147, 80.2220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.d', 'CXP', 3, 18.55, 86, 5.6515, 9.7685, 32.3923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.d', 'CXP', 4, 4.56, 86, 3.2854, 1.0514, 17.6553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.d', 'CXP', 5, 1.96, 86, 1.7954, 0.3125, 11.3435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.94, 86, 0.0854, 1.7658, 2.1053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.e', 'CXP', 1, 18.46, 86, 5.4682, 9.9065, 31.7966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.e', 'CXP', 2, 71.30, 86, 5.6010, 59.0398, 81.0601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.e', 'CXP', 3, 8.47, 86, 3.9119, 3.2841, 20.1523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.e', 'CXP', 4, 1.77, 86, 1.7824, 0.2342, 12.1515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.f', 'CX', NULL, 2.05, 86, 0.1843, 1.6791, 2.4119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.f', 'CXP', 1, 36.20, 86, 6.3496, 24.7263, 49.4995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.f', 'CXP', 2, 44.79, 86, 6.2256, 32.9633, 57.2312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.f', 'CXP', 3, 2.70, 86, 1.8283, 0.6931, 9.9635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.f', 'CXP', 4, 10.88, 86, 5.2884, 3.9631, 26.5289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.f', 'CXP', 5, 5.43, 86, 3.5030, 1.4569, 18.2268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.g', 'CX', NULL, 2.79, 87, 0.2354, 2.3172, 3.2529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.g', 'CXP', 1, 16.30, 87, 4.6359, 9.0207, 27.6798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.g', 'CXP', 2, 40.72, 87, 7.3281, 27.3070, 55.6731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.g', 'CXP', 3, 9.34, 87, 4.1981, 3.7023, 21.6321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.g', 'CXP', 4, 15.44, 87, 5.6813, 7.1411, 30.2511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.g', 'CXP', 5, 18.19, 87, 6.7923, 8.2382, 35.5249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.h', 'CX', NULL, 2.29, 87, 0.1520, 1.9893, 2.5937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.h', 'CXP', 1, 14.75, 87, 4.2927, 8.0656, 25.4290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.h', 'CXP', 2, 61.22, 87, 6.3306, 48.1596, 72.8393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.h', 'CXP', 3, 9.21, 87, 4.2663, 3.5514, 21.8589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.h', 'CXP', 4, 9.79, 87, 4.8667, 3.5011, 24.5027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.h', 'CXP', 5, 5.03, 87, 3.4775, 1.2333, 18.3730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.68, 86, 0.1909, 2.3042, 3.0631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.i', 'CXP', 1, 15.70, 86, 5.4384, 7.5981, 29.6532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.i', 'CXP', 2, 37.71, 86, 7.7187, 23.9528, 53.7789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.i', 'CXP', 3, 19.09, 86, 8.8453, 7.0274, 42.4214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.i', 'CXP', 4, 17.54, 86, 6.2980, 8.2147, 33.5806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.d.1.i', 'CXP', 5, 9.96, 86, 4.7306, 3.7323, 23.9970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.d', 'CX', NULL, 3.02, 87, 0.2007, 2.6250, 3.4228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.d', 'CXP', 1, 10.31, 87, 4.1838, 4.4668, 22.0316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.d', 'CXP', 2, 31.77, 87, 6.9964, 19.6858, 46.9345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.d', 'CXP', 3, 24.08, 87, 5.7709, 14.4845, 37.2698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.d', 'CXP', 4, 12.90, 87, 4.8326, 5.9264, 25.8312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.d', 'CXP', 5, 20.94, 87, 6.5934, 10.7119, 36.8910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.e', 'CX', NULL, 2.30, 87, 0.1686, 1.9656, 2.6361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.e', 'CXP', 1, 22.09, 87, 5.7680, 12.7114, 35.5672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.e', 'CXP', 2, 48.95, 87, 7.2298, 35.0469, 63.0256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.e', 'CXP', 3, 14.84, 87, 4.9561, 7.3987, 27.5348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.e', 'CXP', 4, 5.02, 87, 3.4344, 1.2466, 18.1187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.2.e.1.e', 'CXP', 5, 9.10, 87, 4.0879, 3.6112, 21.0966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.1', 'CX', NULL, 4.30, 85, 0.1960, 3.9110, 4.6906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.1', 'CXP', 1, 9.46, 85, 3.7295, 4.2136, 19.8982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.1', 'CXP', 2, 2.25, 85, 1.1851, 0.7794, 6.2979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.1', 'CXP', 3, 5.01, 85, 3.1367, 1.3991, 16.3633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.1', 'CXP', 4, 15.31, 85, 5.8792, 6.8375, 30.8160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.1', 'CXP', 5, 67.97, 85, 7.6809, 51.2717, 81.0632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.a', 'CX', NULL, 4.65, 87, 0.0740, 4.5017, 4.7961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.a', 'CXP', 2, 2.20, 87, 1.2510, 0.7036, 6.6690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.a', 'CXP', 3, 0.80, 87, 0.5965, 0.1805, 3.4695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.a', 'CXP', 4, 26.91, 87, 6.5485, 15.9593, 41.6433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.a', 'CXP', 5, 70.09, 87, 6.5905, 55.6440, 81.4073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.b', 'CX', NULL, 4.61, 87, 0.0759, 4.4579, 4.7599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.b', 'CXP', 1, 0.57, 87, 0.3267, 0.1842, 1.7699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.b', 'CXP', 2, 3.23, 87, 1.3881, 1.3638, 7.4685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.b', 'CXP', 3, 4.40, 87, 3.0318, 1.0883, 16.1655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.b', 'CXP', 4, 18.31, 87, 6.1846, 8.9678, 33.7704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.2.b', 'CXP', 5, 73.48, 87, 5.6946, 60.7842, 83.2041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.4', 'CX', NULL, 4.54, 87, 0.1146, 4.3103, 4.7661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.4', 'CXP', 2, 4.57, 87, 3.2693, 1.0651, 17.5332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.4', 'CXP', 3, 8.18, 87, 3.2064, 3.6738, 17.2297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.4', 'CXP', 4, 16.12, 87, 6.5973, 6.7884, 33.6381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.a.4', 'CXP', 5, 71.14, 87, 6.5137, 56.7426, 82.2393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.2', 'CX', NULL, 2.19, 86, 0.1182, 1.9520, 2.4222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.2', 'CXP', 1, 24.63, 86, 6.5795, 13.9076, 39.8033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.2', 'CXP', 2, 42.95, 86, 9.2606, 26.2013, 61.4764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.2', 'CXP', 3, 21.51, 86, 6.0264, 11.8740, 35.7815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.2', 'CXP', 4, 10.92, 86, 4.6295, 4.5390, 23.9975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 86, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.4', 'CX', NULL, 4.61, 87, 0.0999, 4.4121, 4.8092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.4', 'CXP', 3, 7.04, 87, 4.0865, 2.1408, 20.7639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.4', 'CXP', 4, 24.85, 87, 5.8598, 15.0576, 38.1619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.4', 'CXP', 5, 68.11, 87, 7.0951, 52.7309, 80.3455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.7', 'CX', NULL, 3.87, 87, 0.1715, 3.5309, 4.2127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.7', 'CXP', 1, 6.58, 87, 3.3656, 2.3175, 17.2984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.7', 'CXP', 2, 6.73, 87, 2.9358, 2.7712, 15.4588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.7', 'CXP', 3, 15.11, 87, 5.7713, 6.7826, 30.3309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.7', 'CXP', 4, 36.08, 87, 6.1841, 24.8802, 49.0280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.7', 'CXP', 5, 35.50, 87, 6.6400, 23.6188, 49.4821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.8', 'CX', NULL, 4.41, 87, 0.1407, 4.1273, 4.6869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.8', 'CXP', 2, 6.18, 87, 4.1473, 1.5666, 21.4455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.8', 'CXP', 3, 9.65, 87, 3.4909, 4.5948, 19.1405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.8', 'CXP', 4, 21.44, 87, 6.1117, 11.7154, 35.9587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.b.8', 'CXP', 5, 62.73, 87, 6.8489, 48.4538, 75.0782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.c.1', 'CX', NULL, 3.40, 86, 0.1886, 3.0263, 3.7762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.c.1', 'CXP', 1, 10.09, 86, 4.6528, 3.8885, 23.7294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.c.1', 'CXP', 2, 10.08, 86, 3.9247, 4.5219, 20.9560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.c.1', 'CXP', 3, 33.43, 86, 7.3585, 20.6448, 49.2119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.c.1', 'CXP', 4, 22.44, 86, 4.9705, 14.0904, 33.7992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.c.1', 'CXP', 5, 23.97, 86, 6.7445, 13.1206, 39.6854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.1', 'CX', NULL, 3.78, 87, 0.1094, 3.5603, 3.9951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.1', 'CXP', 1, 0.19, 87, 0.1922, 0.0258, 1.3991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.1', 'CXP', 2, 9.09, 87, 4.1810, 3.5252, 21.4671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.1', 'CXP', 3, 24.42, 87, 5.4678, 15.2032, 36.7985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.1', 'CXP', 4, 45.37, 87, 7.3398, 31.5500, 59.9375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.1', 'CXP', 5, 20.94, 87, 5.6589, 11.8322, 34.3174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.3', 'CX', NULL, 1.34, 87, 0.1164, 1.1126, 1.5756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.3', 'CXP', 1, 84.18, 87, 5.1599, 71.1271, 91.9998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.3', 'CXP', 2, 3.28, 87, 3.0925, 0.4873, 19.0478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.3', 'CXP', 3, 8.42, 87, 4.4379, 2.8461, 22.4005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.3', 'CXP', 4, 2.16, 87, 1.7932, 0.4091, 10.6436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.3', 'CXP', 5, 1.95, 87, 1.6983, 0.3380, 10.4230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.4', 'CT', NULL, 1.34, 87, 0.0566, 1.2267, 1.4518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.4', 'CTP', 1, 66.08, 87, 5.6628, 54.1020, 76.2936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.4', 'CTP', 2, 33.92, 87, 5.6628, 23.7064, 45.8980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 87, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.8', 'CT', NULL, 2.48, 87, 0.0866, 2.3113, 2.6555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.8', 'CTP', 1, 3.28, 87, 3.0241, 0.5086, 18.3961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.8', 'CTP', 2, 45.09, 87, 7.7489, 30.5968, 60.4748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.C.3.d.8', 'CTP', 3, 51.62, 87, 7.6387, 36.7465, 66.2172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CX', NULL, 2.87, 26, 0.2876, 2.2784, 3.4630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 1, 11.70, 26, 3.7366, 5.9147, 21.8157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 2, 38.14, 26, 15.1512, 14.1071, 69.8227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 3, 11.03, 26, 10.3294, 1.4003, 51.9957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 4, 29.67, 26, 12.3399, 11.0965, 58.7805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 5, 9.46, 26, 4.2919, 3.5916, 22.6771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CX', NULL, 4.71, 26, 0.1022, 4.5014, 4.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 3, 0.78, 26, 0.7181, 0.1170, 5.0363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 4, 27.26, 26, 9.7119, 12.0202, 50.6786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 5, 71.96, 26, 9.9421, 48.1944, 87.6257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CX', NULL, 3.67, 26, 0.2465, 3.1627, 4.1782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 1, 14.77, 26, 4.0592, 8.1910, 25.1887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 2, 6.51, 26, 5.5218, 1.0618, 31.0961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 3, 10.77, 26, 3.8878, 4.9861, 21.7348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 4, 32.81, 26, 7.8876, 18.9420, 50.5011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 5, 35.14, 26, 8.8560, 19.5754, 54.6719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CX', NULL, 4.54, 26, 0.1410, 4.2493, 4.8301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 1, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 4, 9.46, 26, 9.8740, 0.9643, 52.8764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 5, 81.39, 26, 8.0086, 59.5488, 92.8575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CX', NULL, 4.59, 26, 0.0962, 4.3943, 4.7906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 2, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 4, 13.33, 26, 11.1633, 2.0602, 52.9426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 5, 77.53, 26, 8.6495, 55.3742, 90.5562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CX', NULL, 4.77, 26, 0.0724, 4.6243, 4.9225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 3, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 4, 4.38, 26, 3.5022, 0.8096, 20.4155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 5, 86.48, 26, 3.5744, 77.3159, 92.3131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CX', NULL, 4.68, 26, 0.1163, 4.4427, 4.9217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 1, 0.52, 26, 0.5972, 0.0483, 5.3407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 2, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 3, 0.46, 26, 0.5301, 0.0427, 4.7696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 4, 1.35, 26, 1.5483, 0.1262, 12.9878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 5, 88.52, 26, 3.7125, 78.4206, 94.2434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CX', NULL, 4.13, 26, 0.2276, 3.6622, 4.5998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 2, 6.75, 26, 7.4051, 0.6381, 44.9417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 3, 28.21, 26, 8.2834, 14.4723, 47.7078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 4, 10.23, 26, 7.2029, 2.2155, 36.4344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 5, 54.81, 26, 10.0226, 34.5163, 73.6220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CX', NULL, 3.79, 26, 0.2386, 3.3022, 4.2848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 2, 7.54, 26, 5.9906, 1.3704, 32.3707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 3, 30.82, 26, 12.3816, 11.8728, 59.5671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 4, 36.39, 26, 10.5036, 18.3476, 59.2932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 5, 25.25, 26, 6.3500, 14.4512, 40.3122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CX', NULL, 3.46, 26, 0.3647, 2.7059, 4.2080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 1, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 2, 31.64, 26, 7.2302, 18.8610, 47.9502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 3, 1.95, 26, 1.6654, 0.3302, 10.6772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 4, 18.93, 26, 8.5709, 6.8808, 42.4484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 5, 38.34, 26, 15.5725, 13.8049, 70.7162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CX', NULL, 3.69, 26, 0.1804, 3.3142, 4.0571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 1, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 2, 7.06, 26, 5.6813, 1.2614, 31.1233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 3, 13.74, 26, 11.4645, 2.1256, 53.8723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 4, 46.21, 26, 14.0269, 21.1778, 73.3070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 5, 23.85, 26, 9.2464, 9.8912, 47.1941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CX', NULL, 3.69, 26, 0.2373, 3.1991, 4.1767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 1, 13.42, 26, 4.1332, 6.9307, 24.3824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 2, 5.63, 26, 5.1278, 0.8106, 30.3360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 3, 9.98, 26, 10.0101, 1.1060, 52.3742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 4, 40.69, 26, 9.6222, 23.1837, 60.9296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 5, 30.28, 26, 7.2547, 17.6292, 46.8485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CX', NULL, 3.17, 26, 0.3586, 2.4313, 3.9086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 1, 28.71, 26, 11.6712, 11.0652, 56.5830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 2, 2.23, 26, 2.2643, 0.2686, 16.2111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 3, 11.19, 26, 3.9019, 5.3138, 22.0479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 4, 39.10, 26, 10.0278, 21.2439, 60.4516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 5, 18.77, 26, 6.3586, 8.9145, 35.2935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CX', NULL, 4.69, 26, 0.1560, 4.3694, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 1, 1.91, 26, 2.1503, 0.1829, 17.1473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 3, 6.75, 26, 7.4051, 0.6381, 44.9417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 4, 9.78, 26, 4.1402, 3.9646, 22.1768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 5, 81.55, 26, 6.3174, 65.0562, 91.3031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CX', NULL, 3.73, 26, 0.2341, 3.2462, 4.2104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 1, 6.65, 26, 5.5739, 1.1065, 31.1724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 2, 1.68, 26, 1.6474, 0.2172, 11.7827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 3, 34.50, 26, 8.8392, 19.0501, 54.1026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 4, 26.56, 26, 6.0172, 16.0758, 40.5684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 5, 30.62, 26, 7.9266, 16.9911, 48.7648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CX', NULL, 4.06, 25, 0.2097, 3.6307, 4.4963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 1, 4.79, 25, 4.8032, 0.5684, 30.6725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 2, 9.24, 25, 4.4248, 3.3163, 23.2249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 3, 10.09, 25, 10.1498, 1.1043, 53.0309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 4, 26.58, 25, 6.1152, 15.9366, 40.8686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 5, 49.29, 25, 8.7961, 31.9836, 66.7768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CX', NULL, 3.53, 26, 0.2102, 3.0940, 3.9597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 1, 5.06, 26, 4.8317, 0.6657, 29.7373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 2, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 3, 35.34, 26, 14.3858, 13.0026, 66.6512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 4, 28.98, 26, 5.5607, 18.9585, 41.5842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 5, 21.48, 26, 7.5923, 9.7677, 40.8753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CX', NULL, 1.69, 26, 0.2024, 1.2694, 2.1029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 1, 60.42, 26, 9.9278, 39.3653, 78.2112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 2, 29.47, 26, 8.1465, 15.7138, 48.3667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 3, 0.64, 26, 0.5847, 0.0981, 4.0888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 5, 9.46, 26, 4.2919, 3.5916, 22.6771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CX', NULL, 4.60, 26, 0.3006, 3.9835, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 1, 0.46, 26, 0.5301, 0.0427, 4.7696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 2, 4.27, 26, 4.6042, 0.4381, 31.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 3, 9.46, 26, 9.8745, 0.9642, 52.8792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 4, 6.15, 26, 5.3067, 0.9764, 30.3319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 5, 79.65, 26, 15.2078, 36.1742, 96.4333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CX', NULL, 4.02, 26, 0.2661, 3.4699, 4.5658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 2, 9.14, 26, 9.7962, 0.8789, 53.3092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 3, 16.66, 26, 4.0881, 9.8328, 26.8281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 4, 37.46, 26, 7.7122, 23.3197, 54.1302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 5, 36.73, 26, 10.2157, 19.0135, 58.9419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CX', NULL, 3.68, 26, 0.2778, 3.1050, 4.2495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 1, 6.19, 26, 5.4139, 0.9558, 31.0539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 2, 18.61, 26, 8.0106, 7.1406, 40.4578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 3, 12.44, 26, 3.4367, 6.9071, 21.3904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 4, 26.84, 26, 9.5989, 11.8187, 50.0992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 5, 35.93, 26, 10.6703, 17.7555, 59.2967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CX', NULL, 3.65, 26, 0.2874, 3.0551, 4.2390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 1, 4.74, 26, 4.7366, 0.5685, 30.1732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 2, 9.66, 26, 9.9274, 1.0171, 52.6760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 3, 19.89, 26, 8.1546, 7.9653, 41.6020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 4, 47.59, 26, 12.6532, 24.2059, 72.0757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 5, 18.13, 26, 6.2977, 8.4564, 34.6634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CX', NULL, 3.37, 26, 0.3089, 2.7291, 4.0013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 1, 23.02, 26, 8.6517, 9.8609, 44.9747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 2, 2.00, 26, 1.8714, 0.2839, 12.7370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 3, 10.30, 26, 10.0958, 1.1968, 52.1438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 4, 44.80, 26, 13.7304, 20.5504, 71.8038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 5, 19.88, 26, 6.6323, 9.5216, 36.9056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CX', NULL, 3.78, 26, 0.1638, 3.4407, 4.1153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 1, 4.27, 26, 4.6042, 0.4381, 31.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 2, 0.96, 26, 1.1127, 0.0883, 9.6875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 3, 37.87, 26, 10.3981, 19.6978, 60.2307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 4, 26.47, 26, 9.4773, 11.6628, 49.5272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 5, 30.42, 26, 7.0315, 18.0749, 46.4302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CX', NULL, 2.67, 26, 0.2334, 2.1917, 3.1533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 1, 23.20, 26, 8.6968, 9.9555, 45.2211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 2, 38.38, 26, 10.2482, 20.3308, 60.3274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 3, 2.59, 26, 1.9723, 0.5308, 11.7317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 4, 19.61, 26, 5.4930, 10.6325, 33.3287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 5, 16.21, 26, 6.2983, 6.9324, 33.4584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CX', NULL, 1.48, 26, 0.2101, 1.0494, 1.9149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 1, 79.21, 26, 7.8956, 58.6648, 91.0923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 2, 11.65, 26, 3.7685, 5.8406, 21.8923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 5, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CX', NULL, 1.39, 26, 0.1676, 1.0431, 1.7333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 1, 89.89, 26, 4.0397, 78.0686, 95.6944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 2, 0.32, 26, 0.3709, 0.0297, 3.3797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 3, 0.32, 26, 0.3701, 0.0299, 3.3639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 5, 9.46, 26, 4.2910, 3.5923, 22.6735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CX', NULL, 3.41, 26, 0.1905, 3.0163, 3.8012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 1, 1.91, 26, 2.1503, 0.1829, 17.1473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 2, 29.42, 26, 8.1225, 15.7036, 48.2676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 3, 23.52, 26, 6.8452, 12.3178, 40.2434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 4, 16.17, 26, 12.3076, 2.8862, 55.5860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 5, 28.97, 26, 7.3270, 16.3845, 45.9255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CX', NULL, 2.09, 26, 0.2738, 1.5230, 2.6507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 1, 22.88, 26, 16.2985, 4.2393, 66.5358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 2, 65.75, 26, 13.1850, 36.4987, 86.5037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 3, 0.32, 26, 0.3709, 0.0297, 3.3797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 4, 1.91, 26, 2.1503, 0.1829, 17.1473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 5, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CX', NULL, 3.02, 25, 0.2540, 2.4921, 3.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 1, 9.57, 25, 10.0103, 0.9628, 53.5294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 2, 28.84, 25, 6.1333, 17.9433, 42.8864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 3, 28.71, 25, 12.8406, 9.9356, 59.5149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 4, 16.16, 25, 12.4578, 2.8095, 56.2500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 5, 16.72, 25, 6.3585, 7.2572, 34.0049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CX', NULL, 2.77, 26, 0.3675, 2.0179, 3.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 1, 32.16, 26, 12.5705, 12.6419, 60.8316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 2, 25.54, 26, 6.2656, 14.8256, 40.3395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 3, 0.64, 26, 0.7418, 0.0592, 6.6056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 4, 15.97, 26, 4.5983, 8.5826, 27.7964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 5, 25.68, 26, 7.8057, 12.9530, 44.5125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CX', NULL, 2.67, 26, 0.1890, 2.2774, 3.0558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 1, 14.06, 26, 4.0017, 7.6390, 24.4485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 2, 41.00, 26, 9.8826, 23.0485, 61.7107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 3, 16.25, 26, 4.0970, 9.4472, 26.5044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 4, 21.63, 26, 7.5609, 9.9184, 40.8818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 5, 7.07, 26, 7.4921, 0.7223, 44.3274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CX', NULL, 3.73, 26, 0.1568, 3.4070, 4.0529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 2, 5.06, 26, 4.8279, 0.6668, 29.7032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 3, 35.17, 26, 7.5652, 21.5055, 51.7969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 4, 41.49, 26, 8.7411, 25.2460, 59.8130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 5, 18.28, 26, 7.9938, 6.9194, 40.2439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CX', NULL, 2.61, 25, 0.0978, 2.4052, 2.8090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 2, 60.43, 25, 8.4432, 42.4225, 75.9874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 3, 29.00, 25, 10.4535, 12.5332, 53.8074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 5, 10.57, 25, 4.0908, 4.6138, 22.4037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CX', NULL, 1.91, 26, 0.2000, 1.5007, 2.3246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 1, 42.91, 26, 9.7151, 24.9314, 62.9777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 2, 41.20, 26, 8.2985, 25.7047, 58.6533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 3, 6.75, 26, 7.4051, 0.6381, 44.9417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 5, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CX', NULL, 2.10, 26, 0.1027, 1.8872, 2.3103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 1, 4.27, 26, 4.6042, 0.4381, 31.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 2, 82.50, 26, 12.0220, 45.9008, 96.3211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 3, 12.77, 26, 9.8490, 2.3139, 47.4919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 5, 0.46, 26, 0.5301, 0.0427, 4.7696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CX', NULL, 2.12, 26, 0.1759, 1.7559, 2.4805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 1, 22.88, 26, 8.6265, 9.7794, 44.8136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 2, 60.71, 26, 8.7503, 42.0556, 76.6833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 3, 7.27, 26, 7.5519, 0.7747, 44.0551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 5, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CX', NULL, 2.14, 26, 0.2719, 1.5784, 2.6984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 1, 34.16, 26, 13.2152, 13.3962, 63.5049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 2, 49.63, 26, 12.1103, 26.6457, 72.7657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 3, 0.32, 26, 0.3706, 0.0298, 3.3727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 5, 15.89, 26, 6.2968, 6.6836, 33.2696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CX', NULL, 2.97, 26, 0.3302, 2.2872, 3.6474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 1, 0.32, 26, 0.3709, 0.0297, 3.3797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 2, 60.87, 26, 14.8156, 30.1716, 84.8526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 3, 4.27, 26, 4.6042, 0.4381, 31.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 4, 10.82, 26, 10.2813, 1.3332, 52.1311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 5, 23.71, 26, 7.9651, 11.1516, 43.4955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CX', NULL, 2.41, 26, 0.2318, 1.9330, 2.8877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 1, 18.61, 26, 8.0106, 7.1406, 40.4578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 2, 58.00, 26, 9.9425, 37.3390, 76.1975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 3, 3.36, 26, 2.8062, 0.5808, 17.1045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 4, 3.82, 26, 4.3007, 0.3554, 30.6726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 5, 16.21, 26, 6.2983, 6.9324, 33.4584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CX', NULL, 2.91, 26, 0.2822, 2.3303, 3.4925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 1, 13.74, 26, 11.4645, 2.1256, 53.8723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 2, 42.27, 26, 14.8668, 17.2707, 71.9696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 3, 1.75, 26, 1.6191, 0.2568, 11.0062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 4, 23.60, 26, 8.8806, 10.0704, 45.9976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 5, 18.64, 26, 6.3582, 8.8140, 35.2067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CX', NULL, 3.72, 26, 0.2788, 3.1417, 4.2902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 1, 9.14, 26, 9.7962, 0.8789, 53.3092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 2, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 3, 20.28, 26, 8.0766, 8.3358, 41.5819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 4, 23.84, 26, 8.7972, 10.3496, 45.9224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 5, 37.59, 26, 7.3728, 23.9711, 53.5006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CX', NULL, 2.96, 26, 0.3137, 2.3140, 3.6063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 1, 11.89, 26, 10.6318, 1.6428, 52.1746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 2, 41.63, 26, 9.1962, 24.6489, 60.8606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 3, 11.19, 26, 3.9019, 5.3138, 22.0479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 4, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 5, 26.15, 26, 10.5421, 10.3139, 52.1485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CX', NULL, 4.32, 26, 0.1957, 3.9198, 4.7259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 1, 6.03, 26, 5.2141, 0.9543, 29.9259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 2, 13.10, 26, 3.6518, 7.2233, 22.5920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 3, 0.52, 26, 0.5972, 0.0483, 5.3407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 4, 3.27, 26, 2.9161, 0.5017, 18.4330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 5, 77.09, 26, 6.4570, 61.3098, 87.7202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CX', NULL, 4.86, 26, 0.0349, 4.7898, 4.9338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 2, 0.32, 26, 0.3701, 0.0299, 3.3639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 3, 0.32, 26, 0.3709, 0.0297, 3.3797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 4, 12.21, 26, 3.6098, 6.5035, 21.7737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 5, 87.14, 26, 3.4954, 78.0930, 92.7982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CX', NULL, 4.44, 26, 0.1742, 4.0766, 4.7942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 2, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 3, 0.32, 26, 0.3701, 0.0299, 3.3639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 4, 28.39, 26, 8.2655, 14.6476, 47.8053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 5, 62.15, 26, 10.4167, 39.7425, 80.3406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CX', NULL, 4.86, 26, 0.1140, 4.6248, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 3, 0.64, 26, 0.5852, 0.0980, 4.0942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 4, 12.76, 26, 10.9352, 1.8973, 52.5186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 5, 86.60, 26, 11.1528, 47.1719, 97.9059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CX', NULL, 2.38, 26, 0.2861, 1.7934, 2.9717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 1, 26.82, 26, 9.6113, 11.7909, 50.1192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 2, 19.80, 26, 14.4556, 3.6493, 61.6800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 3, 41.68, 26, 15.1083, 16.5780, 71.9964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 4, 11.70, 26, 3.7393, 5.9116, 21.8250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CX', NULL, 4.86, 26, 0.0349, 4.7924, 4.9362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 4, 13.57, 26, 3.4901, 7.8394, 22.4677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 5, 86.43, 26, 3.4901, 77.5323, 92.1606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CX', NULL, 4.21, 26, 0.1562, 3.8913, 4.5347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 1, 4.60, 26, 4.6916, 0.5291, 30.3790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 2, 0.84, 26, 0.7689, 0.1268, 5.3617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 3, 12.25, 26, 3.5715, 6.5790, 21.6755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 4, 33.29, 26, 8.3038, 18.7708, 51.8773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 5, 49.02, 26, 7.7644, 33.6454, 64.5803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CX', NULL, 4.68, 26, 0.2384, 4.1896, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 2, 4.27, 26, 4.6042, 0.4381, 31.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 3, 0.32, 26, 0.3701, 0.0299, 3.3639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 4, 18.48, 26, 13.1920, 3.5985, 57.9167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 5, 76.93, 26, 16.2292, 33.6496, 95.6364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CX', NULL, 3.32, 24, 0.2948, 2.7084, 3.9280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 1, 14.84, 24, 4.0241, 8.2768, 25.1938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 2, 14.17, 24, 11.9437, 2.1175, 55.7351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 3, 5.41, 24, 4.1224, 1.0672, 23.2449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 4, 55.49, 24, 11.0404, 33.0900, 75.8652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 5, 10.09, 24, 4.1234, 4.1984, 22.3218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CX', NULL, 3.98, 26, 0.1503, 3.6700, 4.2889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 1, 0.46, 26, 0.5301, 0.0427, 4.7696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 2, 10.57, 26, 3.9534, 4.7601, 21.8580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 3, 6.79, 26, 5.5322, 1.1905, 30.5910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 4, 54.91, 26, 10.0128, 34.6154, 73.6874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 5, 27.27, 26, 10.6931, 10.9920, 53.2293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CX', NULL, 1.55, 26, 0.1685, 1.2015, 1.8955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 1, 81.72, 26, 7.9938, 59.7561, 93.0806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 3, 9.14, 26, 9.7962, 0.8789, 53.3092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 5, 9.14, 26, 4.4228, 3.2513, 23.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.4', 'CT', NULL, 1.35, 25, 0.0762, 1.1958, 1.5103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.4', 'CTP', 1, 64.70, 25, 7.6193, 47.9329, 78.4874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.4', 'CTP', 2, 35.30, 25, 7.6193, 21.5126, 52.0671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.8', 'CT', NULL, 2.74, 25, 0.1723, 2.3813, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.8', 'CTP', 2, 26.31, 25, 17.2270, 5.3986, 69.0824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.8', 'CTP', 3, 73.69, 25, 17.2270, 30.9176, 94.6014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.c', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.c', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.c', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.f', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.f', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.j', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.j', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.j', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.j', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.j', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.l', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.l', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.2.l', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.4', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.4', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.a.4', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.e', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.e', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.f', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.g', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.g', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.g', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.b.1.g', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.1', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.1', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.2', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.c.2', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.1', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.2', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.2', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.3', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.3', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.a', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.a', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.b', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.b', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.b', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.c', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.c', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.d', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.d', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.f', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.f', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.f', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.3', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.3', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.3', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.a.3', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.a', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.a', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.a', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.b', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.b', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.c', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.c', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.d', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.d', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.d', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.e', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.e', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.b', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.b', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.d', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.d', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.e', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.a', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.a', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.b', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.b', 'CXP', 2, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.d', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.d', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.d', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.g', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.g', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.g', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.h', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.h', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.h', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.i', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.i', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.i', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.d.1.i', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.1', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.1', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.a', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.b', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.2.b', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.4', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.4', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.2', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.2', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.2', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.4', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.4', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.4', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.7', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.7', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.7', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.7', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.7', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.8', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.8', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.b.8', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.c.1', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.c.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.c.1', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.c.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.1', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.1', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.1', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.1', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.3', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.4', 'CT', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.4', 'CTP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.8', 'CT', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.8', 'CTP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.C.3.d.8', 'CTP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.93, 33, 0.1348, 2.6543, 3.2036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 2, 20.05, 33, 10.3955, 6.2755, 48.4463, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 3, 67.00, 33, 9.8880, 44.9492, 83.4689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 4, 12.94, 33, 5.6321, 5.0985, 29.1559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 33, 0.0724, 4.7483, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 4, 10.43, 33, 7.2360, 2.3486, 36.0621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 5, 89.57, 33, 7.2360, 63.9379, 97.6514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 33, 0.0787, 4.6793, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 4, 16.04, 33, 7.8716, 5.4887, 38.5877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 5, 83.96, 33, 7.8716, 61.4123, 94.5113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.54, 33, 0.2960, 2.9361, 4.1418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 2, 28.02, 33, 12.4501, 9.9683, 57.7849, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 3, 19.28, 33, 7.5967, 8.1194, 39.2307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 4, 23.48, 33, 8.5682, 10.4100, 44.7712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 5, 29.22, 33, 6.0775, 18.4888, 42.8902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 32, 0.2195, 4.2351, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 3, 8.02, 32, 7.5515, 1.0703, 41.2875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 4, 15.69, 32, 8.4999, 4.7787, 40.8304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 5, 76.29, 32, 14.8295, 37.6733, 94.4825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CX', NULL, 4.67, 33, 0.1165, 4.4361, 4.9108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 3, 8.56, 33, 6.1070, 1.8733, 31.4485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 4, 15.54, 33, 8.4161, 4.7486, 40.4507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 5, 75.90, 33, 8.1253, 56.0307, 88.6152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 33, 0.1345, 3.7812, 4.3292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 1, 1.21, 33, 1.2386, 0.1474, 9.1953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 2, 1.00, 33, 0.8853, 0.1619, 5.8888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 3, 28.47, 33, 9.5525, 13.2741, 50.8532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 4, 29.72, 33, 8.6807, 15.3539, 49.6484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 5, 39.61, 33, 4.7545, 30.4323, 49.5742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CX', NULL, 4.84, 33, 0.0995, 4.6362, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 3, 0.71, 33, 0.7405, 0.0835, 5.7408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 4, 14.70, 33, 9.8260, 3.3752, 45.9555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 5, 84.59, 33, 9.8603, 54.0410, 96.2447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 34, 0.1423, 3.7057, 4.2848, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 2, 1.12, 34, 1.1527, 0.1369, 8.5877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 3, 30.04, 34, 8.7369, 15.5588, 50.0072, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 4, 37.03, 34, 15.0181, 13.6928, 68.5582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 5, 31.81, 34, 11.3940, 13.8072, 57.5933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CX', NULL, 4.23, 34, 0.2235, 3.7787, 4.6879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 2, 9.24, 34, 5.6458, 2.5241, 28.5974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 3, 10.75, 34, 6.6330, 2.8688, 32.9592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 4, 27.43, 34, 10.8368, 11.1032, 53.3640, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 5, 52.57, 34, 13.1345, 27.5110, 76.3977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CX', NULL, 3.18, 34, 0.4431, 2.2832, 4.0862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 1, 3.66, 34, 2.5950, 0.8409, 14.5200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 2, 32.73, 34, 16.8655, 9.2866, 69.8033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 3, 29.06, 34, 16.0274, 7.7714, 66.5824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 4, 10.59, 34, 6.4372, 2.8853, 32.0788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 5, 23.96, 34, 13.0353, 6.8473, 57.4633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CX', NULL, 3.94, 34, 0.1567, 3.6256, 4.2630, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 2, 2.21, 34, 2.2255, 0.2755, 15.5446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 3, 21.08, 34, 9.8750, 7.3963, 47.1934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 4, 56.79, 34, 8.7560, 38.8707, 73.0890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 5, 19.92, 34, 7.9633, 8.2666, 40.7192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CX', NULL, 3.79, 34, 0.0910, 3.6057, 3.9760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 3, 28.18, 34, 7.3533, 15.7808, 45.1082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 4, 64.55, 34, 6.5181, 50.4957, 76.4745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 5, 7.27, 34, 2.9282, 3.1362, 15.9449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CX', NULL, 2.56, 34, 0.2333, 2.0899, 3.0391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 2, 62.08, 34, 13.9778, 32.8453, 84.5641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 3, 23.00, 34, 7.9723, 10.6810, 42.7438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 4, 11.31, 34, 8.0298, 2.4394, 39.3950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 5, 3.61, 34, 2.2547, 0.9928, 12.2772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CX', NULL, 3.01, 34, 0.4126, 2.1735, 3.8523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 1, 10.79, 34, 7.8833, 2.2341, 39.0283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 2, 27.28, 34, 11.7743, 10.0799, 55.6497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 3, 13.70, 34, 5.9000, 5.4350, 30.4648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 4, 46.33, 34, 17.1937, 17.4537, 77.8992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 5, 1.91, 34, 2.0178, 0.2167, 14.8445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CX', NULL, 3.34, 34, 0.3616, 2.6072, 4.0787, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 1, 17.13, 34, 9.5067, 5.0283, 44.6724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 2, 15.57, 34, 9.0354, 4.3541, 42.7460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 3, 8.08, 34, 6.4676, 1.4751, 34.0702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 4, 34.30, 34, 15.4969, 11.4179, 67.9017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 5, 24.91, 34, 7.7434, 12.5036, 43.5081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CX', NULL, 4.87, 33, 0.0727, 4.7200, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 2, 1.58, 33, 1.8918, 0.1359, 16.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 3, 0.66, 33, 0.5090, 0.1367, 3.1276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 4, 7.12, 33, 6.4940, 1.0270, 36.1636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 5, 90.63, 33, 6.1492, 68.8733, 97.6915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CX', NULL, 3.35, 33, 0.3621, 2.6088, 4.0839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 1, 9.35, 33, 6.6924, 2.0227, 34.0009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 2, 12.34, 33, 6.1973, 4.1970, 31.1382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 3, 37.63, 33, 14.2327, 14.9236, 67.4789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 4, 15.70, 33, 8.1212, 5.0650, 39.3921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 5, 24.99, 33, 15.8182, 5.6336, 65.0155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CX', NULL, 2.71, 33, 0.1723, 2.3639, 3.0659, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 1, 10.83, 33, 7.9131, 2.2347, 39.1979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 2, 47.20, 33, 11.6891, 25.5915, 69.9192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 3, 17.74, 33, 8.9752, 5.8046, 43.0144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 4, 8.11, 33, 6.5437, 1.4550, 34.5467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 5, 16.12, 33, 8.6615, 4.9524, 41.4706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CX', NULL, 4.98, 33, 0.0209, 4.9349, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 4, 2.25, 33, 2.0931, 0.3281, 13.8110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 5, 97.75, 33, 2.0931, 86.1890, 99.6719, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CX', NULL, 4.03, 33, 0.1038, 3.8165, 4.2395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 1, 2.21, 33, 2.2333, 0.2756, 15.6296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 2, 8.71, 33, 6.1123, 1.9520, 31.3546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 3, 1.46, 33, 1.2340, 0.2557, 7.8490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 4, 59.32, 33, 18.6965, 23.1311, 87.6040, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 5, 28.30, 33, 13.1977, 9.4990, 59.7562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CX', NULL, 3.23, 33, 0.2787, 2.6669, 3.8023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 2, 35.08, 33, 15.7660, 11.6538, 68.8822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 3, 14.43, 33, 6.1285, 5.7837, 31.6703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 4, 42.44, 33, 19.0244, 13.1098, 78.2697, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 5, 8.05, 33, 7.4542, 1.1133, 40.5085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CX', NULL, 3.86, 32, 0.2207, 3.4049, 4.3053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 2, 4.19, 32, 3.3188, 0.8036, 19.0991, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 3, 26.56, 32, 9.7032, 11.5958, 49.9408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 4, 48.79, 32, 15.3076, 21.4501, 76.8715, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 5, 20.46, 32, 15.5220, 3.5451, 64.2798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CX', NULL, 3.49, 33, 0.3613, 2.7587, 4.2305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 1, 7.12, 33, 6.4318, 1.0466, 35.7227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 2, 12.90, 33, 7.3607, 3.7533, 35.9986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 3, 24.19, 33, 8.0222, 11.5722, 43.7501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 4, 34.98, 33, 13.5390, 13.7945, 64.3968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 5, 20.81, 33, 15.3154, 3.8081, 63.5672, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CX', NULL, 3.32, 32, 0.2736, 2.7666, 3.8825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 1, 7.23, 32, 6.5249, 1.0599, 36.1762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 2, 11.42, 32, 7.8212, 2.5941, 38.4227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 3, 36.61, 32, 7.3720, 23.2021, 52.4691, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 4, 31.15, 32, 9.8587, 15.0541, 53.6074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 5, 13.59, 32, 6.7924, 4.6107, 33.8475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CX', NULL, 2.48, 33, 0.2376, 1.9964, 2.9645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 1, 13.00, 33, 7.5553, 3.6924, 36.8131, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 2, 41.17, 33, 9.2006, 24.4069, 60.2763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 3, 32.09, 33, 8.6995, 17.3256, 51.5879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 4, 12.24, 33, 8.5647, 2.6756, 41.4397, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 5, 1.49, 33, 1.5306, 0.1811, 11.2204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.92, 33, 0.2409, 1.4327, 2.4141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 1, 48.12, 33, 14.2037, 22.5483, 74.7219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 2, 27.59, 33, 10.9656, 11.0737, 53.8188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 3, 15.23, 33, 7.0522, 5.5779, 35.3436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 4, 1.94, 33, 1.6239, 0.3447, 10.1307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 5, 7.12, 33, 7.2827, 0.8073, 41.9373, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 32, 0.0863, 1.0173, 1.3693, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 1, 86.44, 32, 6.2091, 68.3925, 94.9410, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 2, 11.06, 32, 6.0177, 3.4501, 30.2183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.87, 32, 0.9072, 0.1022, 6.9844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 5, 1.63, 32, 1.5378, 0.2345, 10.4787, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CX', NULL, 2.25, 33, 0.1263, 1.9918, 2.5063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 1, 8.61, 33, 7.5121, 1.3308, 39.7046, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 2, 61.02, 33, 4.7281, 51.0827, 70.1224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 3, 28.49, 33, 6.1201, 17.7679, 42.3512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.60, 33, 0.6850, 0.0579, 5.9022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 5, 1.28, 33, 1.3877, 0.1368, 10.8652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.78, 33, 0.2754, 1.2238, 2.3456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 1, 37.42, 33, 17.4061, 11.6292, 73.1044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 2, 47.01, 33, 13.5378, 22.6775, 72.8562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 3, 15.23, 33, 12.9637, 2.2721, 58.1410, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.33, 33, 0.3785, 0.0318, 3.3343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CX', NULL, 2.19, 33, 0.1982, 1.7869, 2.5944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 1, 20.49, 33, 9.2839, 7.4719, 45.1374, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 2, 52.93, 33, 7.2929, 38.2513, 67.1200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 3, 16.36, 33, 6.8652, 6.5744, 35.2106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 4, 7.45, 33, 7.3504, 0.9099, 41.3815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 5, 2.77, 33, 2.1720, 0.5468, 12.8420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CX', NULL, 3.40, 33, 0.2254, 2.9432, 3.8613, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 1, 1.49, 33, 1.5306, 0.1811, 11.2204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 2, 20.20, 33, 8.4393, 8.0176, 42.3760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 3, 31.60, 33, 6.0274, 20.7488, 44.9144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 4, 30.00, 33, 4.9200, 21.0068, 40.8523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 5, 16.70, 33, 6.7502, 6.9460, 35.0112, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CX', NULL, 3.59, 34, 0.2973, 2.9892, 4.1989, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 2, 17.44, 34, 9.1712, 5.4662, 43.5649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 3, 28.61, 34, 6.0061, 18.0499, 42.1575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 4, 31.06, 34, 11.7166, 12.8910, 57.8325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 5, 22.89, 34, 14.9403, 5.0391, 62.4243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CX', NULL, 3.16, 34, 0.3051, 2.5377, 3.7792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 2, 17.22, 34, 14.8232, 2.4459, 63.3109, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 3, 51.30, 34, 16.3378, 21.7789, 79.9369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 4, 29.91, 34, 19.7999, 5.8770, 74.4580, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 5, 1.58, 34, 1.8844, 0.1361, 15.8960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CX', NULL, 3.00, 34, 0.2714, 2.4491, 3.5535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 2, 21.50, 34, 7.0799, 10.4434, 39.1327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 3, 63.98, 34, 10.9577, 40.3028, 82.3738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 4, 7.43, 34, 7.2850, 0.9205, 40.9238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 5, 7.10, 34, 7.2547, 0.8080, 41.7419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.52, 34, 0.1346, 1.2481, 1.7956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 1, 47.82, 34, 13.4557, 23.4255, 73.2981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 2, 52.18, 34, 13.4557, 26.7019, 76.5745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CX', NULL, 2.65, 33, 0.3094, 2.0148, 3.2752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 2, 59.38, 33, 15.9198, 27.5917, 84.8639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 3, 16.74, 33, 7.1609, 6.5981, 36.4118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 4, 23.88, 33, 15.8359, 5.0498, 64.9142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CX', NULL, 2.12, 34, 0.1471, 1.8160, 2.4145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 1, 3.66, 34, 2.5950, 0.8409, 14.5200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 2, 88.59, 34, 7.9561, 61.0214, 97.4676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 3, 0.33, 34, 0.3761, 0.0320, 3.2900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 4, 7.43, 34, 7.2850, 0.9205, 40.9238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CX', NULL, 2.28, 34, 0.2457, 1.7766, 2.7763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 1, 12.33, 34, 6.5658, 3.9293, 32.6126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 2, 62.62, 34, 9.5295, 42.2512, 79.3152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 3, 10.12, 34, 6.6130, 2.5017, 33.0745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 4, 14.93, 34, 9.8625, 3.4888, 46.0021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CX', NULL, 3.26, 34, 0.2134, 2.8284, 3.6968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 1, 2.53, 34, 2.2723, 0.3985, 14.4555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 2, 22.10, 34, 11.6589, 6.6752, 52.9456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 3, 32.97, 34, 10.6201, 15.6169, 56.6666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 4, 31.35, 34, 7.4257, 18.4597, 47.9592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 5, 11.04, 34, 7.8893, 2.3625, 38.8817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 34, 0.2570, 1.9538, 2.9997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 1, 2.21, 34, 2.2255, 0.2755, 15.5446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 2, 62.85, 34, 16.1624, 29.2626, 87.3674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 3, 20.02, 34, 8.5532, 7.7859, 42.5985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 4, 14.93, 34, 9.8625, 3.4888, 46.0021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CX', NULL, 2.48, 34, 0.2096, 2.0512, 2.9039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 1, 4.18, 34, 2.7537, 1.0656, 15.0156, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 2, 63.32, 34, 14.3232, 32.9859, 85.8198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 3, 13.93, 34, 9.7156, 3.0162, 45.7005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 4, 17.73, 34, 7.1879, 7.3252, 36.9987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 5, 0.85, 34, 0.8883, 0.1013, 6.7983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CX', NULL, 3.47, 34, 0.3668, 2.7216, 4.2143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 1, 7.10, 34, 6.4116, 1.0456, 35.5827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 2, 15.50, 34, 8.4243, 4.7228, 40.4364, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 3, 28.72, 34, 14.4110, 8.7764, 62.7888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 4, 20.88, 34, 7.5288, 9.4507, 40.0084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 5, 27.81, 34, 12.8216, 9.5046, 58.5494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CX', NULL, 2.26, 33, 0.2118, 1.8289, 2.6917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 1, 27.44, 33, 9.4586, 12.5658, 49.8829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 2, 53.25, 33, 12.8111, 28.5325, 76.4636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 3, 1.37, 33, 1.4840, 0.1477, 11.5217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 4, 1.72, 33, 1.5690, 0.2649, 10.3739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 5, 16.22, 33, 7.2721, 6.1108, 36.5420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CX', NULL, 4.26, 34, 0.2452, 3.7577, 4.7553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 1, 11.43, 34, 5.5221, 4.0783, 28.1340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 4, 28.65, 34, 12.2799, 10.5747, 57.6799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 5, 59.93, 34, 13.1103, 32.9978, 81.9526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CX', NULL, 4.42, 34, 0.2566, 3.8961, 4.9403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 3, 17.85, 34, 11.4325, 4.2596, 51.4906, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 4, 22.47, 34, 7.7825, 10.4615, 41.8371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 5, 59.67, 34, 15.1280, 29.1704, 84.1692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 34, 0.2735, 3.5258, 4.6389, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 1, 7.10, 34, 6.4116, 1.0456, 35.5827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 2, 2.21, 34, 2.2255, 0.2755, 15.5446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 3, 16.77, 34, 7.1584, 6.6262, 36.3870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 4, 23.22, 34, 11.2635, 7.7199, 52.2356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 5, 50.71, 34, 14.7985, 23.5712, 77.4303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CX', NULL, 4.76, 34, 0.0924, 4.5741, 4.9499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 3, 1.49, 34, 1.5247, 0.1812, 11.1491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 4, 20.82, 34, 8.2714, 8.6560, 42.1910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 5, 77.69, 34, 8.6331, 55.8321, 90.5606, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CX', NULL, 2.50, 34, 0.3353, 1.8135, 3.1779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 1, 31.20, 34, 10.1885, 14.7235, 54.3609, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 2, 22.74, 34, 5.7412, 13.1523, 36.3998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 3, 18.43, 34, 8.7232, 6.4919, 42.3882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 4, 20.52, 34, 6.0502, 10.8270, 35.4516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 5, 7.10, 34, 6.4733, 1.0261, 36.0207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CX', NULL, 4.14, 34, 0.2310, 3.6692, 4.6091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 2, 8.22, 34, 5.8190, 1.8305, 30.0780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 3, 8.08, 34, 6.4607, 1.4779, 34.0274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 4, 45.25, 34, 9.8761, 26.8655, 65.0357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 5, 38.44, 34, 13.7580, 16.0610, 67.0841, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CX', NULL, 2.84, 34, 0.3167, 2.1926, 3.4814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 1, 17.85, 34, 6.8133, 7.7871, 35.8659, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 2, 22.80, 34, 6.8320, 11.8258, 39.4167, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 3, 26.68, 34, 10.1783, 11.2132, 51.1946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 4, 23.11, 34, 5.8237, 13.3657, 36.9266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 5, 9.55, 34, 7.6848, 1.6990, 39.2145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CX', NULL, 4.57, 34, 0.1132, 4.3349, 4.7955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 3, 1.91, 34, 1.9865, 0.2242, 14.4204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 4, 39.66, 34, 11.0518, 20.4400, 62.7168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 5, 58.43, 34, 11.0082, 35.8535, 77.9434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CX', NULL, 3.67, 34, 0.2624, 3.1343, 4.2019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 1, 8.01, 34, 6.3142, 1.5008, 33.2342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 2, 2.63, 34, 1.7073, 0.6928, 9.4881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 3, 31.00, 34, 11.4648, 13.1176, 57.2082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 4, 31.25, 34, 11.4407, 13.3303, 57.3187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 5, 27.11, 34, 12.2628, 9.5204, 56.7950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CX', NULL, 3.94, 34, 0.2067, 3.5237, 4.3648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 2, 0.66, 34, 0.6924, 0.0768, 5.4039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 3, 20.91, 34, 11.6276, 5.9477, 52.5003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 4, 61.78, 34, 13.4660, 33.6274, 83.7628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 5, 16.65, 34, 13.0299, 2.8718, 57.4345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CX', NULL, 1.06, 34, 0.0475, 1.0000, 1.1546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 1, 97.74, 34, 1.7452, 89.6533, 99.5393, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 3, 0.99, 34, 0.8376, 0.1742, 5.3918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 4, 1.27, 34, 1.3822, 0.1370, 10.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.4', 'CT', NULL, 1.93, 34, 0.0735, 1.7793, 2.0781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.4', 'CTP', 1, 9.34, 34, 7.1900, 1.7957, 36.7014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.4', 'CTP', 2, 88.46, 34, 7.7038, 62.2780, 97.2668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.4', 'CTP', 3, 2.21, 34, 2.2255, 0.2755, 15.5446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.8', 'CT', NULL, 2.71, 34, 0.1026, 2.4977, 2.9154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.8', 'CTP', 2, 29.35, 34, 10.2644, 13.1733, 53.2102, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.8', 'CTP', 3, 70.65, 34, 10.2644, 46.7898, 86.8267, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 26, 0.5169, 1.0000, 2.6408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 1, 78.68, 26, 17.5739, 29.9029, 96.9627, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 2, 2.80, 26, 2.3220, 0.4931, 14.3165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 3, 0.75, 26, 0.6520, 0.1237, 4.3930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 4, 17.77, 26, 17.0755, 1.9116, 70.5689, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CX', NULL, 2.83, 26, 0.6717, 1.4482, 4.2150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 1, 36.02, 26, 18.4058, 9.8033, 74.4679, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 3, 17.85, 26, 9.2512, 5.5915, 44.3431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 4, 37.06, 26, 25.4405, 5.8635, 84.7692, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 5, 9.07, 26, 5.7002, 2.3483, 29.2819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CX', NULL, 2.82, 26, 1.0935, 1.0000, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 1, 51.23, 26, 28.3411, 9.2197, 91.5698, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 2, 1.05, 26, 1.1620, 0.1052, 9.6242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 3, 3.21, 26, 2.3216, 0.7053, 13.3897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 4, 3.86, 26, 2.6173, 0.9314, 14.6454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 5, 40.66, 26, 26.1298, 6.8581, 86.4399, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CX', NULL, 2.51, 25, 0.1565, 2.1864, 2.8325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 1, 23.98, 25, 13.1925, 6.6156, 58.4154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 2, 28.09, 25, 21.0928, 4.3316, 77.1213, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 3, 23.92, 25, 19.0242, 3.5077, 73.1154, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 4, 21.01, 25, 13.5528, 4.6989, 58.9316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 5, 2.99, 25, 2.3904, 0.5619, 14.4337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.09, 25, 0.3169, 3.4324, 4.7406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 1, 1.57, 25, 1.7095, 0.1618, 13.5436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 3, 42.09, 25, 16.0866, 15.6908, 73.9414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 4, 0.90, 25, 0.9924, 0.0928, 8.2315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 5, 55.44, 25, 15.7985, 24.9483, 82.3234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CX', NULL, 3.92, 26, 0.3002, 3.2982, 4.5345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 2, 17.70, 26, 9.3250, 5.4435, 44.5622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 3, 19.25, 26, 17.2595, 2.3639, 70.1195, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 4, 16.76, 26, 9.5433, 4.6894, 45.1676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 5, 46.29, 26, 15.0695, 19.8298, 75.0198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 26, 0.3316, 3.4232, 4.7890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 2, 5.37, 26, 3.6020, 1.2987, 19.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 3, 18.39, 26, 9.1631, 6.0253, 44.2101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 4, 36.50, 26, 18.1996, 10.2401, 74.3363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 5, 39.74, 26, 25.9121, 6.6299, 85.9622, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CX', NULL, 4.45, 26, 0.2733, 3.8880, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 3, 17.69, 26, 9.3067, 5.4453, 44.4937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 4, 19.54, 26, 8.8531, 7.0746, 43.6446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 5, 62.78, 26, 18.0576, 25.5613, 89.2273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 24, 0.3927, 2.3466, 3.9713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 1, 26.94, 24, 13.0603, 8.5450, 59.2657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 2, 2.04, 24, 1.5740, 0.4065, 9.6029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 3, 2.63, 24, 2.2941, 0.4227, 14.6901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 4, 64.97, 24, 13.2702, 35.6993, 86.1039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 5, 3.42, 24, 2.6947, 0.6502, 16.0715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CX', NULL, 2.95, 25, 0.2688, 2.3939, 3.5036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 1, 4.59, 25, 3.3615, 0.9744, 19.0067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 2, 36.88, 25, 13.5197, 14.9816, 65.9549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 3, 19.85, 25, 8.8697, 7.2708, 43.9061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 4, 36.44, 25, 13.3190, 14.8880, 65.2582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 5, 2.24, 25, 1.6394, 0.4888, 9.6923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CX', NULL, 2.19, 24, 0.3979, 1.3638, 3.0100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 1, 56.78, 24, 13.3708, 29.8555, 80.2192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 2, 5.53, 24, 3.8563, 1.2549, 21.2317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 3, 0.34, 24, 0.3805, 0.0325, 3.4009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 4, 36.93, 24, 13.4075, 15.1063, 65.8231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 5, 0.43, 24, 0.4832, 0.0409, 4.3033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CX', NULL, 3.73, 23, 0.3515, 2.9973, 4.4553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 1, 1.59, 23, 1.7446, 0.1614, 13.9801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 2, 2.82, 23, 2.3552, 0.4867, 14.7047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 3, 44.74, 23, 16.0635, 17.3858, 75.7011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 4, 23.04, 23, 13.5915, 5.7548, 59.4736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 5, 27.80, 23, 21.6770, 3.9396, 78.3358, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CX', NULL, 4.47, 25, 0.3756, 3.6950, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 2, 2.67, 25, 2.0175, 0.5472, 11.9956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 3, 20.40, 25, 17.6048, 2.6628, 70.6003, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 4, 4.18, 25, 2.9028, 0.9670, 16.2985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 5, 72.75, 25, 18.9450, 27.0843, 95.0487, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CX', NULL, 2.76, 25, 0.1916, 2.3664, 3.1573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 1, 18.55, 25, 9.1822, 6.1011, 44.3932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 2, 24.71, 25, 18.4591, 4.0636, 71.7817, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 3, 20.47, 25, 19.1807, 2.2130, 74.5437, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 4, 34.52, 25, 18.9737, 8.5304, 74.8819, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 5, 1.74, 25, 1.7013, 0.2265, 12.1339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CX', NULL, 1.92, 25, 0.6367, 1.0000, 3.2329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 1, 57.58, 25, 26.8364, 12.3240, 92.9110, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 2, 19.60, 25, 17.4622, 2.4149, 70.5919, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 4, 19.01, 25, 18.8747, 1.8363, 74.6625, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 5, 3.81, 25, 2.7836, 0.8197, 15.9603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 25, 0.6080, 1.0000, 2.9902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 1, 76.34, 25, 20.0200, 24.6721, 96.9486, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 2, 1.06, 25, 1.1763, 0.1052, 9.8007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 4, 17.96, 25, 18.6774, 1.5734, 74.9764, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 5, 4.65, 25, 3.2181, 1.0784, 17.9073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CX', NULL, 4.98, 26, 0.0177, 4.9462, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.76, 26, 0.8519, 0.0740, 7.2962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 4, 0.22, 26, 0.2420, 0.0212, 2.1486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 5, 99.03, 26, 0.9329, 93.2696, 99.8664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CX', NULL, 2.57, 26, 0.4217, 1.7026, 3.4397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 1, 54.41, 26, 14.9374, 25.6657, 80.4867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 2, 1.29, 26, 1.1478, 0.2056, 7.7007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 3, 1.63, 26, 1.4092, 0.2720, 9.1815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 4, 18.10, 26, 18.5170, 1.6604, 74.3232, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 5, 24.56, 26, 8.4277, 11.3137, 45.3772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 24, 0.0446, 1.0000, 1.1613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 1, 96.14, 24, 2.6853, 84.7935, 99.1080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 2, 2.42, 24, 2.1844, 0.3636, 14.3986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.49, 24, 0.5273, 0.0521, 4.4223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.32, 24, 0.3458, 0.0336, 2.9497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.64, 24, 0.6877, 0.0678, 5.7185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CX', NULL, 4.63, 26, 0.1241, 4.3763, 4.8876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 1, 4.81, 26, 3.2895, 1.1383, 18.1589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 4, 17.56, 26, 9.3237, 5.3521, 44.5230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 5, 77.63, 26, 8.4410, 56.0470, 90.4222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CX', NULL, 2.48, 26, 0.4019, 1.6535, 3.3090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 1, 37.96, 26, 13.1844, 16.1876, 65.9647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 2, 19.46, 26, 8.9444, 6.9440, 43.9061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 3, 0.88, 26, 0.8221, 0.1255, 5.8497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 4, 39.90, 26, 13.8974, 16.7504, 68.6506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 5, 1.81, 26, 1.5709, 0.2956, 10.2364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CX', NULL, 2.61, 26, 0.6325, 1.3050, 3.9104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 1, 53.31, 26, 15.0866, 24.6815, 79.9150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 3, 3.21, 26, 2.3924, 0.6764, 13.9318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 4, 19.55, 26, 8.8827, 7.0614, 43.7479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 5, 23.92, 26, 19.8809, 3.2076, 74.8925, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CX', NULL, 4.00, 26, 0.4817, 3.0047, 4.9887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 1, 0.88, 26, 0.9683, 0.0887, 8.0789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 2, 17.77, 26, 17.0755, 1.9116, 70.5689, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 3, 3.17, 26, 2.4586, 0.6261, 14.5547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 4, 37.16, 26, 13.4318, 15.3139, 65.9081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 5, 41.02, 26, 17.2192, 13.8366, 75.0769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CX', NULL, 2.67, 26, 0.5649, 1.5113, 3.8381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 1, 56.60, 26, 14.4289, 28.0027, 81.3836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 2, 1.05, 26, 1.1620, 0.1052, 9.6242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 3, 0.33, 26, 0.3712, 0.0325, 3.2694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 4, 2.34, 26, 1.6676, 0.5302, 9.7228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 5, 39.69, 26, 13.8556, 16.6484, 68.4301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CX', NULL, 3.29, 25, 0.4723, 2.3147, 4.2644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 1, 25.17, 25, 13.0011, 7.4892, 58.3013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 2, 1.76, 25, 1.4657, 0.3097, 9.3483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 3, 22.11, 25, 20.4024, 2.4017, 76.6006, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 4, 20.86, 25, 13.5603, 4.6131, 58.9504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 5, 30.10, 25, 19.2335, 6.1284, 73.9658, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 26, 0.6932, 1.0000, 3.2888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 1, 75.52, 26, 17.9069, 29.5602, 95.7747, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 2, 3.94, 26, 2.7428, 0.9136, 15.4299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 5, 20.54, 26, 17.1867, 2.8720, 69.3346, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 26, 0.0115, 1.0000, 1.0366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 1, 98.71, 26, 1.1478, 92.2993, 99.7944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 2, 1.29, 26, 1.1478, 0.2056, 7.7007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 26, 0.0588, 1.0000, 1.1736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 1, 98.69, 26, 1.4693, 87.9221, 99.8711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 5, 1.31, 26, 1.4693, 0.1289, 12.0779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 26, 0.3778, 1.0000, 2.1786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 1, 79.84, 26, 18.9106, 26.0480, 97.8044, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 2, 1.09, 26, 0.9977, 0.1628, 6.9097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 3, 18.65, 26, 18.6108, 1.8000, 74.1437, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 5, 0.42, 26, 0.4714, 0.0409, 4.1377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 26, 0.0341, 1.0000, 1.1054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 1, 98.62, 26, 1.1841, 92.2371, 99.7693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.66, 26, 0.7423, 0.0646, 6.3975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.72, 26, 0.7990, 0.0710, 6.8110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 26, 0.0243, 1.0000, 1.0788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 1, 99.04, 26, 0.7478, 95.3424, 99.8064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.22, 26, 0.2420, 0.0212, 2.1486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.33, 26, 0.3712, 0.0325, 3.2694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.42, 26, 0.4714, 0.0409, 4.1377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CX', NULL, 2.71, 26, 1.0651, 1.0000, 4.9020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 1, 55.20, 26, 27.1954, 11.3439, 92.2281, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 2, 2.02, 26, 1.6504, 0.3692, 10.2976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.88, 26, 0.9683, 0.0887, 8.0789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.55, 26, 0.4801, 0.0886, 3.2827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 5, 41.36, 26, 26.3031, 7.0246, 86.8113, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.81, 26, 0.1871, 1.4266, 2.1973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 1, 58.42, 26, 14.1088, 29.8132, 82.2916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 2, 22.17, 26, 19.3803, 2.7410, 74.2202, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.93, 26, 0.8754, 0.1328, 6.2255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 4, 16.76, 26, 9.5433, 4.6894, 45.1676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 5, 1.72, 26, 1.6790, 0.2266, 11.9091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CX', NULL, 3.49, 25, 0.3016, 2.8655, 4.1104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 1, 17.24, 25, 9.4909, 5.0129, 45.1201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 2, 6.49, 25, 4.4915, 1.4869, 24.2216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 3, 22.57, 25, 19.6415, 2.7858, 74.7797, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 4, 17.63, 25, 9.3761, 5.3431, 44.7920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 5, 36.07, 25, 13.3398, 14.5992, 65.0576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CX', NULL, 3.22, 25, 0.3236, 2.5554, 3.8911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 2, 20.65, 25, 17.6137, 2.7531, 70.5243, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 3, 56.67, 25, 13.2219, 30.0933, 79.8961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 4, 2.37, 25, 1.8294, 0.4750, 11.0303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 5, 20.30, 25, 8.9621, 7.5112, 44.4144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CX', NULL, 3.38, 26, 0.3029, 2.7605, 4.0080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 2, 23.04, 26, 17.8740, 3.6177, 70.4755, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 3, 35.62, 26, 18.4769, 9.5260, 74.4142, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 4, 21.21, 26, 19.1609, 2.4769, 74.0585, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 5, 20.12, 26, 8.9126, 7.4435, 44.1120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 26, 0.0518, 1.0000, 1.1839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 1, 93.55, 26, 4.4447, 76.0893, 98.5077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 2, 6.04, 26, 4.2745, 1.3420, 23.2730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.42, 26, 0.4714, 0.0409, 4.1377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 26, 0.0882, 1.0000, 1.3026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 1, 93.84, 26, 4.0372, 78.3352, 98.4635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 2, 3.68, 26, 2.6701, 0.8057, 15.2664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.76, 26, 0.8519, 0.0740, 7.2962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 5, 1.72, 26, 1.6790, 0.2266, 11.9091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 26, 0.1872, 4.2963, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 1, 3.45, 26, 2.6285, 0.7010, 15.3528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 2, 4.12, 26, 2.8037, 0.9890, 15.6319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 3, 1.19, 26, 1.0640, 0.1858, 7.2120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 4, 3.24, 26, 2.7357, 0.5527, 16.8012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 5, 87.99, 26, 7.0009, 65.1823, 96.6302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CX', NULL, 2.74, 26, 0.5017, 1.7091, 3.7756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 1, 40.08, 26, 13.7779, 17.0244, 68.5528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 2, 20.49, 26, 8.6656, 7.9318, 43.5239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 3, 1.47, 26, 1.2811, 0.2422, 8.4309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 4, 1.05, 26, 1.1620, 0.1052, 9.6242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 5, 36.92, 26, 12.8815, 15.7749, 64.6426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CX', NULL, 3.97, 26, 0.0524, 3.8618, 4.0778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 1, 0.76, 26, 0.8519, 0.0740, 7.2962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 2, 20.70, 26, 8.5977, 8.1527, 43.4289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 3, 0.65, 26, 0.7261, 0.0632, 6.2643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 4, 36.60, 26, 25.3511, 5.7341, 84.5614, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 5, 41.30, 26, 17.2356, 13.9929, 75.2615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.35, 26, 0.2242, 1.0000, 1.8118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 1, 75.71, 26, 18.1814, 28.9190, 95.9791, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 2, 19.58, 26, 17.3032, 2.4701, 70.0654, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 3, 1.21, 26, 1.0947, 0.1836, 7.4924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 4, 1.01, 26, 1.1289, 0.0987, 9.4827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 5, 2.50, 26, 2.1764, 0.4060, 13.8875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 26, 0.0189, 1.0000, 1.0556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 1, 99.58, 26, 0.4714, 95.8623, 99.9591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.42, 26, 0.4714, 0.0409, 4.1377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CX', NULL, 2.60, 26, 0.6412, 1.2843, 3.9256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 1, 37.71, 26, 18.0339, 11.0774, 74.6382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 2, 4.31, 26, 2.8280, 1.0845, 15.6057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 3, 37.86, 26, 13.4814, 15.7692, 66.4809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 5, 20.11, 26, 17.3580, 2.6495, 69.9655, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CX', NULL, 3.84, 26, 0.5276, 2.7485, 4.9216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 1, 17.26, 26, 9.4099, 5.0964, 44.7631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 2, 1.63, 26, 1.4092, 0.2720, 9.1815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 3, 18.67, 26, 9.0873, 6.2745, 44.0532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 4, 5.21, 26, 3.3184, 1.3558, 17.9910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 5, 57.23, 26, 16.7700, 24.6039, 84.5824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CX', NULL, 4.87, 26, 0.0944, 4.6746, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 1, 2.32, 26, 2.0258, 0.3759, 13.0177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 3, 1.63, 26, 1.4092, 0.2720, 9.1815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 4, 0.55, 26, 0.4790, 0.0889, 3.2697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 5, 95.50, 26, 2.9752, 83.6066, 98.8802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CX', NULL, 3.74, 26, 0.3784, 2.9627, 4.5214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 2, 18.21, 26, 18.5361, 1.6854, 74.2919, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 3, 32.64, 26, 19.3438, 7.3340, 74.7910, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 4, 5.90, 26, 4.1256, 1.3387, 22.4622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 5, 43.25, 26, 13.0984, 20.2532, 69.5848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CX', NULL, 2.53, 26, 0.1455, 2.2301, 2.8296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 1, 23.87, 26, 8.1766, 11.0454, 44.2013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 2, 19.00, 26, 17.2325, 2.2831, 70.1862, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 3, 37.82, 26, 13.4880, 15.7265, 66.4614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 4, 18.89, 26, 9.1454, 6.3803, 44.3297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 5, 0.42, 26, 0.4714, 0.0409, 4.1377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CX', NULL, 4.01, 26, 0.2661, 3.4652, 4.5614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 2, 1.31, 26, 1.4693, 0.1289, 12.0779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 3, 19.71, 26, 8.8867, 7.1671, 43.8311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 4, 55.31, 26, 14.6502, 26.7471, 80.7501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 5, 23.67, 26, 19.7930, 3.1455, 74.7516, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CX', NULL, 3.45, 25, 0.5478, 2.3159, 4.5771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 1, 23.60, 25, 13.2376, 6.3575, 58.4325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 2, 2.41, 25, 2.0377, 0.4112, 12.8658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 3, 4.25, 25, 3.0426, 0.9389, 17.1997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 4, 45.22, 25, 15.6498, 18.3071, 75.2525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 5, 24.52, 25, 20.7470, 3.1129, 76.6604, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CX', NULL, 3.47, 26, 0.3101, 2.8312, 4.1084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 1, 0.72, 26, 0.7990, 0.0710, 6.8110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 2, 18.21, 26, 18.5361, 1.6854, 74.2919, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 3, 35.53, 26, 18.4851, 9.4702, 74.3897, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 4, 24.47, 26, 17.9516, 4.2009, 70.5437, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 5, 21.07, 26, 8.5843, 8.4412, 43.5943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CX', NULL, 2.49, 26, 0.1647, 2.1494, 2.8279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 1, 22.80, 26, 8.4123, 9.9392, 44.1435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 2, 5.95, 26, 4.3707, 1.2528, 24.0095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 3, 70.83, 26, 8.6043, 50.7344, 85.1280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 4, 0.42, 26, 0.4714, 0.0409, 4.1377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CX', NULL, 2.83, 26, 0.2601, 2.2945, 3.3657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 1, 20.28, 26, 8.7590, 7.6903, 43.7043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 2, 37.43, 26, 13.4088, 15.5381, 66.0458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 3, 1.81, 26, 1.5709, 0.2956, 10.2364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 4, 19.99, 26, 17.3531, 2.6038, 70.0081, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 5, 20.50, 26, 8.7855, 7.8321, 43.9041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CX', NULL, 2.94, 25, 0.6720, 1.5575, 4.3314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 1, 32.57, 25, 21.8172, 5.8531, 78.9617, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 2, 4.17, 25, 3.1227, 0.8594, 17.9207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 4, 62.76, 25, 22.8992, 18.2391, 92.7176, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 5, 0.50, 25, 0.5494, 0.0513, 4.6839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.4', 'CT', NULL, 1.20, 26, 0.0898, 1.0110, 1.3811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.4', 'CTP', 1, 81.40, 26, 9.0869, 55.9762, 93.7778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.4', 'CTP', 2, 17.59, 26, 9.3257, 5.3680, 44.5363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.4', 'CTP', 3, 1.01, 26, 1.1289, 0.0987, 9.4827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.8', 'CT', NULL, 1.49, 25, 0.2845, 1.0000, 2.0758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.8', 'CTP', 1, 52.67, 25, 27.9598, 9.9030, 91.8462, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.8', 'CTP', 2, 45.79, 25, 27.5272, 7.8899, 89.2839, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.8', 'CTP', 3, 1.54, 25, 1.3207, 0.2582, 8.6287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.c', 'CX', NULL, 2.49, 73, 0.1443, 2.2063, 2.7817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.c', 'CXP', 1, 9.62, 73, 5.5365, 2.9039, 27.4726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.c', 'CXP', 2, 51.26, 73, 7.9677, 35.7729, 66.5131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.c', 'CXP', 3, 24.30, 73, 6.0451, 14.2932, 38.1998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.c', 'CXP', 4, 9.73, 73, 4.4709, 3.7582, 22.9183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.c', 'CXP', 5, 5.09, 73, 2.5012, 1.8729, 13.0839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 73, 0.1194, 4.4450, 4.9211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.f', 'CXP', 2, 3.79, 73, 3.7426, 0.5067, 23.3585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.f', 'CXP', 3, 2.23, 73, 2.2306, 0.2970, 14.9015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.f', 'CXP', 4, 15.86, 73, 6.3443, 6.8058, 32.7160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.f', 'CXP', 5, 78.12, 73, 6.5965, 62.3252, 88.5146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.h', 'CX', NULL, 4.22, 73, 0.2575, 3.7045, 4.7310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.h', 'CXP', 1, 1.03, 73, 1.0317, 0.1365, 7.2854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.h', 'CXP', 2, 11.21, 73, 6.9752, 3.0272, 33.7947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.h', 'CXP', 3, 11.41, 73, 5.1499, 4.4533, 26.2311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.h', 'CXP', 4, 17.68, 73, 6.4428, 8.1641, 34.1726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.h', 'CXP', 5, 58.68, 73, 9.4471, 39.5066, 75.5341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.j', 'CX', NULL, 3.97, 72, 0.1342, 3.7075, 4.2425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.j', 'CXP', 1, 0.41, 72, 0.3224, 0.0825, 1.9627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.j', 'CXP', 2, 7.48, 72, 4.2734, 2.3084, 21.6877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.j', 'CXP', 3, 15.57, 72, 5.8346, 7.0765, 30.8861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.j', 'CXP', 4, 47.28, 72, 7.3527, 33.2449, 61.7563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.j', 'CXP', 5, 29.26, 72, 6.9874, 17.4213, 44.7753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 73, 0.0897, 4.5902, 4.9478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.l', 'CXP', 1, 0.10, 73, 0.1032, 0.0134, 0.7659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.l', 'CXP', 2, 0.29, 73, 0.2973, 0.0382, 2.1934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.l', 'CXP', 3, 7.03, 73, 4.2267, 2.0406, 21.5360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.l', 'CXP', 4, 7.76, 73, 4.5204, 2.3310, 22.8560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.2.l', 'CXP', 5, 84.82, 73, 5.6787, 69.8748, 93.0845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.4', 'CX', NULL, 4.76, 73, 0.0996, 4.5622, 4.9595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.4', 'CXP', 3, 3.90, 73, 3.7849, 0.5401, 23.2939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.4', 'CXP', 4, 16.11, 73, 8.4570, 5.2293, 40.0686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.a.4', 'CXP', 5, 79.99, 73, 8.4307, 58.3111, 91.9472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 73, 0.1235, 4.3305, 4.8230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.e', 'CXP', 3, 9.40, 73, 5.6757, 2.6721, 28.1469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.e', 'CXP', 4, 23.54, 73, 8.7546, 10.4508, 44.8044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.e', 'CXP', 5, 67.07, 73, 9.0783, 47.3008, 82.2106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.f', 'CX', NULL, 4.85, 73, 0.0692, 4.7125, 4.9884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.f', 'CXP', 1, 0.29, 73, 0.2964, 0.0384, 2.1807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.f', 'CXP', 3, 0.40, 73, 0.3204, 0.0828, 1.9456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.f', 'CXP', 4, 12.98, 73, 6.8937, 4.2336, 33.4913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.f', 'CXP', 5, 86.32, 73, 6.8919, 66.3445, 95.2834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 74, 0.1549, 3.7714, 4.3890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.g', 'CXP', 1, 0.11, 74, 0.1131, 0.0148, 0.8366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.g', 'CXP', 2, 5.13, 74, 3.9942, 1.0435, 21.7220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.g', 'CXP', 3, 21.36, 74, 6.6703, 10.9604, 37.4740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.g', 'CXP', 4, 33.42, 74, 8.1361, 19.4971, 50.9864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.b.1.g', 'CXP', 5, 39.98, 74, 8.2774, 25.0884, 56.9813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.1', 'CX', NULL, 4.46, 74, 0.1317, 4.1934, 4.7185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.1', 'CXP', 1, 1.13, 74, 1.0946, 0.1628, 7.4422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.1', 'CXP', 2, 0.11, 74, 0.1131, 0.0148, 0.8366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.1', 'CXP', 3, 12.83, 74, 6.9529, 4.0912, 33.6926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.1', 'CXP', 4, 23.88, 74, 5.3780, 14.8143, 36.1286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.1', 'CXP', 5, 62.05, 74, 6.5258, 48.4822, 73.9596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.2', 'CX', NULL, 3.28, 74, 0.1461, 2.9920, 3.5744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.2', 'CXP', 1, 5.68, 74, 3.8111, 1.4356, 19.9120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.2', 'CXP', 2, 18.79, 74, 6.0718, 9.4792, 33.8362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.2', 'CXP', 3, 34.05, 74, 7.2257, 21.3812, 49.5098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.2', 'CXP', 4, 24.49, 74, 5.6988, 14.9285, 37.4763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.c.2', 'CXP', 5, 16.99, 74, 5.3829, 8.7278, 30.4543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.1', 'CX', NULL, 4.43, 74, 0.1462, 4.1397, 4.7225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.1', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.1', 'CXP', 2, 6.00, 74, 4.4579, 1.3043, 23.5712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.1', 'CXP', 3, 4.54, 74, 3.8241, 0.8147, 21.6231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.1', 'CXP', 4, 29.80, 74, 8.2710, 16.1815, 48.2794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.1', 'CXP', 5, 59.65, 74, 8.1810, 42.8896, 74.4317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.2', 'CX', NULL, 4.64, 74, 0.0892, 4.4585, 4.8141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.2', 'CXP', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.2', 'CXP', 3, 5.72, 74, 4.0982, 1.3161, 21.6241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.2', 'CXP', 4, 24.93, 74, 6.3915, 14.3957, 39.6132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.2', 'CXP', 5, 69.35, 74, 6.5903, 54.9475, 80.7579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.3', 'CX', NULL, 3.98, 74, 0.1720, 3.6406, 4.3263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.3', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.3', 'CXP', 2, 8.71, 74, 5.5090, 2.3437, 27.5121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.3', 'CXP', 3, 22.07, 74, 6.9485, 11.2358, 38.7827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.3', 'CXP', 4, 31.38, 74, 7.5666, 18.5046, 47.9522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.1.d.3', 'CXP', 5, 37.84, 74, 7.0130, 25.1466, 52.4406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.a', 'CX', NULL, 3.01, 74, 0.2141, 2.5823, 3.4356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.a', 'CXP', 1, 27.26, 74, 5.9038, 17.1566, 40.4219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.a', 'CXP', 2, 15.36, 74, 5.9626, 6.7812, 31.1612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.a', 'CXP', 3, 10.59, 74, 4.5166, 4.3772, 23.4579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.a', 'CXP', 4, 22.79, 74, 9.0354, 9.5873, 45.0927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.a', 'CXP', 5, 24.00, 74, 7.8551, 11.8058, 42.6931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.b', 'CX', NULL, 3.36, 72, 0.2552, 2.8541, 3.8718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.b', 'CXP', 1, 19.02, 72, 5.3801, 10.4767, 32.0324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.b', 'CXP', 2, 17.57, 72, 9.3677, 5.5434, 43.6330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.b', 'CXP', 3, 12.89, 72, 5.0456, 5.6969, 26.6060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.b', 'CXP', 4, 9.14, 72, 4.7248, 3.1337, 23.8264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.b', 'CXP', 5, 41.38, 72, 7.8197, 27.0715, 57.3113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.c', 'CX', NULL, 4.56, 74, 0.1756, 4.2088, 4.9089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.c', 'CXP', 1, 0.35, 74, 0.3569, 0.0461, 2.6215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.c', 'CXP', 2, 7.55, 74, 5.4070, 1.7157, 27.6603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.c', 'CXP', 3, 1.93, 74, 1.6202, 0.3567, 9.7742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.c', 'CXP', 4, 16.19, 74, 7.5762, 5.9684, 37.0193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.c', 'CXP', 5, 73.98, 74, 8.9969, 52.8302, 87.8270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.d', 'CX', NULL, 2.52, 72, 0.2001, 2.1183, 2.9164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.d', 'CXP', 1, 39.30, 72, 8.1798, 24.6284, 56.1911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.d', 'CXP', 2, 18.21, 72, 5.8956, 9.1837, 32.8961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.d', 'CXP', 3, 7.24, 72, 4.2298, 2.1750, 21.5081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.d', 'CXP', 4, 21.96, 72, 6.6802, 11.4558, 37.9736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.d', 'CXP', 5, 13.29, 72, 4.3036, 6.7836, 24.3983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.e', 'CX', NULL, 1.62, 74, 0.2489, 1.1222, 2.1144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.e', 'CXP', 1, 73.41, 74, 8.7675, 53.0036, 87.1083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.e', 'CXP', 2, 12.77, 74, 5.0683, 5.5795, 26.6054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.e', 'CXP', 3, 1.47, 74, 1.4785, 0.1931, 10.2666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.e', 'CXP', 4, 3.30, 74, 2.7658, 0.6039, 16.1018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.e', 'CXP', 5, 9.06, 74, 4.5203, 3.2279, 22.9181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.f', 'CX', NULL, 4.70, 73, 0.1236, 4.4553, 4.9480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.f', 'CXP', 1, 0.35, 73, 0.3580, 0.0462, 2.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.f', 'CXP', 2, 4.49, 73, 2.9450, 1.1811, 15.5996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.f', 'CXP', 3, 5.90, 73, 4.0846, 1.4267, 21.3683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.f', 'CXP', 4, 3.16, 73, 2.7597, 0.5373, 16.4580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.1.f', 'CXP', 5, 86.10, 73, 6.0426, 69.3616, 94.4271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.3', 'CX', NULL, 4.00, 74, 0.2476, 3.5059, 4.4931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.3', 'CXP', 1, 7.55, 74, 5.2229, 1.8066, 26.6209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.3', 'CXP', 2, 6.75, 74, 4.5355, 1.6898, 23.3351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.3', 'CXP', 3, 12.01, 74, 6.1476, 4.1049, 30.3205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.3', 'CXP', 4, 25.58, 74, 6.5822, 14.7207, 40.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.a.3', 'CXP', 5, 48.11, 74, 10.2746, 28.9876, 67.7990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.a', 'CX', NULL, 3.32, 73, 0.2724, 2.7784, 3.8645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.a', 'CXP', 1, 11.87, 73, 6.4177, 3.8118, 31.3921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.a', 'CXP', 2, 18.05, 73, 5.4344, 9.5779, 31.4219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.a', 'CXP', 3, 24.11, 73, 8.9138, 10.7345, 45.6208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.a', 'CXP', 4, 18.02, 73, 5.2476, 9.7671, 30.8535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.a', 'CXP', 5, 27.96, 73, 8.3972, 14.4578, 47.1155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.b', 'CX', NULL, 3.90, 74, 0.1730, 3.5575, 4.2471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.b', 'CXP', 1, 2.27, 74, 2.3405, 0.2817, 15.9983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.b', 'CXP', 2, 9.69, 74, 5.0113, 3.3139, 25.1456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.b', 'CXP', 3, 17.76, 74, 6.8151, 7.8532, 35.3721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.b', 'CXP', 4, 36.11, 74, 9.4972, 19.9238, 56.2130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.b', 'CXP', 5, 34.17, 74, 8.2220, 20.0354, 51.8196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.c', 'CX', NULL, 4.01, 73, 0.2326, 3.5434, 4.4705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.c', 'CXP', 1, 8.17, 73, 4.8240, 2.4068, 24.2750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.c', 'CXP', 2, 4.72, 73, 3.5359, 1.0243, 19.1865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.c', 'CXP', 3, 16.03, 73, 8.2890, 5.2959, 39.4502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.c', 'CXP', 4, 20.42, 73, 6.5272, 10.3299, 36.3642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.c', 'CXP', 5, 50.67, 73, 10.0658, 31.5146, 69.6223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.d', 'CX', NULL, 3.46, 73, 0.1776, 3.1043, 3.8122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.d', 'CXP', 1, 9.35, 73, 4.9710, 3.1021, 24.9274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.d', 'CXP', 2, 13.86, 73, 4.8486, 6.6823, 26.5534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.d', 'CXP', 3, 28.72, 73, 8.3727, 15.1294, 47.6569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.d', 'CXP', 4, 17.77, 73, 5.7658, 8.9636, 32.1859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.d', 'CXP', 5, 30.30, 73, 7.5158, 17.6183, 46.9141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.e', 'CX', NULL, 2.66, 73, 0.1674, 2.3225, 2.9899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.e', 'CXP', 1, 14.69, 73, 5.6056, 6.5968, 29.5808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.e', 'CXP', 2, 29.21, 73, 8.0938, 15.9007, 47.3778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.e', 'CXP', 3, 36.81, 73, 9.4428, 20.5959, 56.6853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.e', 'CXP', 4, 14.36, 73, 5.9007, 6.0492, 30.3787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.e', 'CXP', 5, 4.93, 73, 2.5909, 1.6933, 13.5016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, 74, 0.1129, 1.0000, 1.4288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.f', 'CXP', 1, 85.66, 74, 6.6481, 67.0122, 94.6156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.f', 'CXP', 2, 11.23, 74, 5.0345, 4.4227, 25.7146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.f', 'CXP', 3, 0.17, 74, 0.1688, 0.0219, 1.2487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.f', 'CXP', 4, 2.94, 74, 2.7579, 0.4380, 17.2243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.43, 72, 0.1796, 1.0768, 1.7929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.a', 'CXP', 1, 76.46, 72, 9.0330, 54.4215, 89.8312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.a', 'CXP', 2, 13.76, 72, 8.0407, 3.9683, 38.1239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.a', 'CXP', 3, 4.42, 72, 3.0717, 1.0744, 16.4628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.56, 72, 0.4233, 0.1210, 2.5094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.a', 'CXP', 5, 4.80, 72, 3.8446, 0.9353, 21.2446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.b', 'CX', NULL, 3.41, 73, 0.1825, 3.0465, 3.7741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.b', 'CXP', 1, 7.70, 73, 3.2920, 3.2043, 17.3567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.b', 'CXP', 2, 11.35, 73, 5.8408, 3.8665, 28.9394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.b', 'CXP', 3, 33.01, 73, 7.0515, 20.6983, 48.2027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.b', 'CXP', 4, 28.12, 73, 9.0170, 13.8495, 48.7695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.b', 'CXP', 5, 19.82, 73, 6.5441, 9.8138, 35.9726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.c', 'CX', NULL, 1.88, 72, 0.1505, 1.5848, 2.1851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.c', 'CXP', 1, 36.51, 72, 8.2436, 22.0554, 53.8869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.c', 'CXP', 2, 46.71, 72, 7.9967, 31.5980, 62.4532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.c', 'CXP', 3, 10.29, 72, 4.6918, 3.9978, 24.0133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.c', 'CXP', 4, 4.75, 72, 2.8613, 1.3941, 14.9647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.c', 'CXP', 5, 1.74, 72, 1.6015, 0.2716, 10.2968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.d', 'CX', NULL, 2.87, 73, 0.2252, 2.4208, 3.3187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.d', 'CXP', 1, 17.49, 73, 5.6509, 8.8528, 31.6340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.d', 'CXP', 2, 25.27, 73, 8.2647, 12.3822, 44.7238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.d', 'CXP', 3, 27.29, 73, 9.1012, 13.0736, 48.3585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.d', 'CXP', 4, 12.68, 73, 5.5139, 5.1028, 28.1523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.d', 'CXP', 5, 17.28, 73, 8.0306, 6.3781, 39.0304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.e', 'CX', NULL, 3.73, 72, 0.1873, 3.3610, 4.1079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.e', 'CXP', 1, 11.39, 72, 4.3835, 5.1290, 23.4062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.e', 'CXP', 2, 11.05, 72, 5.1234, 4.2080, 25.9934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.e', 'CXP', 3, 10.20, 72, 5.4969, 3.3173, 27.3171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.e', 'CXP', 4, 27.45, 72, 6.5366, 16.4343, 42.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.e', 'CXP', 5, 39.91, 72, 7.5538, 26.1696, 55.4510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.f', 'CX', NULL, 3.00, 72, 0.2183, 2.5619, 3.4325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.f', 'CXP', 1, 5.46, 72, 2.1916, 2.4132, 11.8653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.f', 'CXP', 2, 36.53, 72, 9.4341, 20.3672, 56.4405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.f', 'CXP', 3, 32.10, 72, 8.5378, 17.7987, 50.7996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.f', 'CXP', 4, 4.65, 72, 2.7731, 1.3810, 14.5103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.c.1.f', 'CXP', 5, 21.26, 72, 7.5409, 9.9061, 39.8631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.a', 'CX', NULL, 3.45, 72, 0.1713, 3.1118, 3.7948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.a', 'CXP', 1, 0.35, 72, 0.3585, 0.0462, 2.6358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.a', 'CXP', 2, 9.44, 72, 4.7422, 3.3373, 23.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.a', 'CXP', 3, 44.79, 72, 7.3274, 30.9997, 59.4245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.a', 'CXP', 4, 35.35, 72, 9.6343, 19.0902, 55.8961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.a', 'CXP', 5, 10.06, 72, 7.3594, 2.1640, 36.1496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.b', 'CX', NULL, 2.92, 73, 0.1017, 2.7218, 3.1271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.b', 'CXP', 2, 33.43, 73, 7.9844, 19.7209, 50.6630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.b', 'CXP', 3, 46.62, 73, 8.8367, 30.0855, 63.9336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.b', 'CXP', 4, 14.01, 73, 4.7393, 6.9264, 26.3072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.b', 'CXP', 5, 5.93, 73, 3.9871, 1.4944, 20.7636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.c', 'CX', NULL, 1.37, 73, 0.1238, 1.1225, 1.6161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.c', 'CXP', 1, 67.61, 73, 9.2594, 47.3315, 82.9070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.c', 'CXP', 2, 27.84, 73, 6.8896, 16.2987, 43.3200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.c', 'CXP', 3, 4.55, 73, 3.8242, 0.8158, 21.6237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.d', 'CX', NULL, 2.63, 73, 0.1310, 2.3733, 2.8955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.d', 'CXP', 1, 0.29, 73, 0.2974, 0.0379, 2.2012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.d', 'CXP', 2, 57.05, 73, 7.8041, 41.3160, 71.4821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.d', 'CXP', 3, 27.33, 73, 7.8674, 14.5835, 45.3066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.d', 'CXP', 4, 9.58, 73, 4.2320, 3.8472, 21.9112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.d', 'CXP', 5, 5.75, 73, 3.9797, 1.3894, 20.8722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 73, 0.1411, 1.7888, 2.3512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.e', 'CXP', 1, 21.77, 73, 6.2669, 11.7910, 36.6923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.e', 'CXP', 2, 59.07, 73, 7.3963, 43.9517, 72.6419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.e', 'CXP', 3, 14.26, 73, 4.7046, 7.1681, 26.3691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.e', 'CXP', 4, 0.19, 73, 0.1906, 0.0249, 1.4058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.e', 'CXP', 5, 4.71, 73, 3.8298, 0.8958, 21.3047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.f', 'CX', NULL, 1.88, 73, 0.2565, 1.3715, 2.3943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.f', 'CXP', 1, 43.91, 73, 10.3148, 25.3575, 64.3388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.f', 'CXP', 2, 41.10, 73, 9.2137, 24.6273, 59.8417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.f', 'CXP', 3, 2.08, 73, 1.4022, 0.5335, 7.7357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.f', 'CXP', 4, 8.61, 73, 4.5248, 2.9093, 22.8664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.f', 'CXP', 5, 4.30, 73, 3.7571, 0.7226, 21.7119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.g', 'CX', NULL, 3.32, 73, 0.2520, 2.8177, 3.8222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.g', 'CXP', 1, 12.15, 73, 6.4046, 4.0146, 31.3855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.g', 'CXP', 2, 18.82, 73, 6.9033, 8.6039, 36.3279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.g', 'CXP', 3, 21.63, 73, 5.4482, 12.6992, 34.3767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.g', 'CXP', 4, 19.69, 73, 4.9788, 11.5741, 31.4726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.g', 'CXP', 5, 27.71, 73, 7.1634, 15.8194, 43.8809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.h', 'CX', NULL, 2.49, 73, 0.1376, 2.2164, 2.7649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.h', 'CXP', 1, 10.51, 73, 4.3450, 4.4675, 22.7784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.h', 'CXP', 2, 59.13, 73, 6.7583, 45.3136, 71.6465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.h', 'CXP', 3, 13.75, 73, 4.5715, 6.8877, 25.5856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.h', 'CXP', 4, 3.98, 73, 2.5325, 1.0963, 13.4419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.h', 'CXP', 5, 12.62, 73, 4.6218, 5.8923, 24.9824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 73, 0.2274, 2.1989, 3.1053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.i', 'CXP', 1, 12.84, 73, 6.1221, 4.7162, 30.4767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.i', 'CXP', 2, 48.84, 73, 10.5220, 29.1949, 68.8473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.i', 'CXP', 3, 8.81, 73, 3.9186, 3.5220, 20.3458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.i', 'CXP', 4, 19.31, 73, 5.8278, 10.1950, 33.5270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.d.1.i', 'CXP', 5, 10.21, 73, 4.7958, 3.8521, 24.3923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.d', 'CX', NULL, 3.59, 73, 0.2683, 3.0549, 4.1247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.d', 'CXP', 1, 15.94, 73, 6.4288, 6.7880, 33.0400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.d', 'CXP', 2, 13.15, 73, 6.3040, 4.7931, 31.2706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.d', 'CXP', 3, 12.74, 73, 5.5544, 5.1170, 28.3304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.d', 'CXP', 4, 12.36, 73, 8.3596, 2.9393, 39.6431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.d', 'CXP', 5, 45.82, 73, 9.1032, 28.9335, 63.7228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.e', 'CX', NULL, 2.97, 73, 0.2233, 2.5263, 3.4167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.e', 'CXP', 1, 19.65, 73, 6.3758, 9.8551, 35.3577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.e', 'CXP', 2, 34.80, 73, 8.4358, 20.2807, 52.8321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.e', 'CXP', 3, 9.18, 73, 5.4080, 2.6982, 26.9182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.e', 'CXP', 4, 1.49, 73, 1.4971, 0.1962, 10.3788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.2.e.1.e', 'CXP', 5, 34.88, 73, 7.4494, 21.7900, 50.7395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.1', 'CX', NULL, 3.62, 73, 0.3802, 2.8588, 4.3745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.1', 'CXP', 1, 28.98, 73, 10.1995, 13.1904, 52.2869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.1', 'CXP', 2, 2.83, 73, 2.0076, 0.6755, 11.0959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.1', 'CXP', 3, 5.21, 73, 3.0227, 1.5946, 15.6974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.1', 'CXP', 4, 3.51, 73, 2.3906, 0.8818, 12.9371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.1', 'CXP', 5, 59.47, 73, 8.9730, 41.1307, 75.5046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 73, 0.1523, 4.2161, 4.8233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.a', 'CXP', 1, 0.36, 73, 0.3615, 0.0468, 2.6521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.a', 'CXP', 2, 4.42, 73, 3.6713, 0.8111, 20.7277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.a', 'CXP', 3, 5.96, 73, 5.5871, 0.8599, 31.6260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.a', 'CXP', 4, 21.44, 73, 7.2694, 10.3467, 39.2134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.a', 'CXP', 5, 67.83, 73, 8.6589, 48.8746, 82.3043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 73, 0.1268, 4.4082, 4.9137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.b', 'CXP', 1, 0.65, 73, 0.4763, 0.1507, 2.7655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.b', 'CXP', 3, 14.41, 73, 6.2178, 5.8048, 31.5038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.b', 'CXP', 4, 2.48, 73, 1.4702, 0.7536, 7.8698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.2.b', 'CXP', 5, 82.46, 73, 6.3894, 66.0850, 91.8939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.4', 'CX', NULL, 4.50, 73, 0.1161, 4.2691, 4.7319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.4', 'CXP', 2, 4.78, 73, 3.8265, 0.9318, 21.1472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.4', 'CXP', 3, 2.31, 73, 1.2530, 0.7770, 6.6751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.4', 'CXP', 4, 30.98, 73, 8.6298, 16.7209, 50.0881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.a.4', 'CXP', 5, 61.92, 73, 7.8869, 45.5008, 76.0091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.2', 'CX', NULL, 2.00, 72, 0.1457, 1.7057, 2.2869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.2', 'CXP', 1, 38.74, 72, 7.6104, 25.0203, 54.5192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.2', 'CXP', 2, 30.22, 72, 7.2860, 17.8584, 46.3064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.2', 'CXP', 3, 23.71, 72, 6.2635, 13.4772, 38.2641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.2', 'CXP', 4, 7.33, 72, 4.4486, 2.1011, 22.5953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 72, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.4', 'CX', NULL, 4.72, 74, 0.0918, 4.5333, 4.8992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.4', 'CXP', 2, 0.58, 74, 0.4262, 0.1345, 2.4785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.4', 'CXP', 3, 3.34, 74, 2.7585, 0.6251, 15.9469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.4', 'CXP', 4, 19.96, 74, 6.2003, 10.3157, 35.0821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.4', 'CXP', 5, 76.12, 74, 7.2975, 58.8861, 87.6490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.7', 'CX', NULL, 3.67, 74, 0.1854, 3.3000, 4.0391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.7', 'CXP', 1, 5.74, 74, 3.8004, 1.4803, 19.8013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.7', 'CXP', 2, 11.48, 74, 4.5566, 5.0379, 24.0670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.7', 'CXP', 3, 26.46, 74, 8.0427, 13.6361, 45.0561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.7', 'CXP', 4, 22.72, 74, 6.0537, 12.8824, 36.8870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.7', 'CXP', 5, 33.60, 74, 7.9827, 19.8722, 50.7978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.8', 'CX', NULL, 4.02, 74, 0.1310, 3.7580, 4.2803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.8', 'CXP', 2, 3.78, 74, 2.3271, 1.0834, 12.3295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.8', 'CXP', 3, 18.34, 74, 6.7096, 8.4247, 35.4232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.8', 'CXP', 4, 50.07, 74, 7.2987, 35.9145, 64.2132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.b.8', 'CXP', 5, 27.81, 74, 7.9785, 14.8564, 45.9629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.c.1', 'CX', NULL, 2.90, 74, 0.1692, 2.5676, 3.2421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.c.1', 'CXP', 1, 16.64, 74, 6.3693, 7.3988, 33.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.c.1', 'CXP', 2, 22.93, 74, 5.8683, 13.3076, 36.5762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.c.1', 'CXP', 3, 26.55, 74, 7.4667, 14.4179, 43.6681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.c.1', 'CXP', 4, 21.09, 74, 6.9938, 10.3694, 38.1809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.c.1', 'CXP', 5, 12.80, 74, 5.1178, 5.5557, 26.7950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.1', 'CX', NULL, 3.96, 74, 0.2137, 3.5312, 4.3830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.1', 'CXP', 1, 11.07, 74, 4.6786, 4.6077, 24.2988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.1', 'CXP', 2, 4.80, 74, 2.5320, 1.6450, 13.2039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.1', 'CXP', 3, 7.33, 74, 3.8079, 2.5252, 19.4696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.1', 'CXP', 4, 30.93, 74, 6.5848, 19.5017, 45.2861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.1', 'CXP', 5, 45.86, 74, 7.6690, 31.4000, 61.0566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.3', 'CX', NULL, 1.31, 74, 0.1626, 1.0000, 1.6376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.3', 'CXP', 1, 85.29, 74, 5.1875, 71.7802, 92.9693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.3', 'CXP', 2, 9.04, 74, 3.7662, 3.8363, 19.8464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.3', 'CXP', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.3', 'CXP', 4, 0.35, 74, 0.3569, 0.0461, 2.6215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.3', 'CXP', 5, 5.32, 74, 4.0615, 1.1116, 21.8978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.4', 'CT', NULL, 1.25, 73, 0.0898, 1.0683, 1.4262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.4', 'CTP', 1, 75.28, 73, 8.9775, 53.7895, 88.8467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.4', 'CTP', 2, 24.72, 73, 8.9775, 11.1533, 46.2105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.8', 'CT', NULL, 2.62, 74, 0.1033, 2.4135, 2.8252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.8', 'CTP', 1, 7.06, 74, 4.4440, 1.9340, 22.6571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.8', 'CTP', 2, 23.94, 74, 7.2329, 12.4808, 40.9914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.C.3.d.8', 'CTP', 3, 69.00, 74, 7.7297, 51.9937, 82.0556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.c', 'CX', NULL, 2.45, 27, 0.2603, 1.9177, 2.9878, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.c', 'CXP', 1, 33.83, 27, 9.3914, 17.7515, 54.7720, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.c', 'CXP', 2, 27.91, 27, 8.3748, 14.1272, 47.6653, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.c', 'CXP', 3, 15.32, 27, 8.4702, 4.5168, 40.9116, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.c', 'CXP', 4, 5.04, 27, 3.7410, 1.0530, 20.9276, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.c', 'CXP', 5, 17.90, 27, 7.4353, 7.1552, 38.1509, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.f', 'CX', NULL, 4.70, 27, 0.2225, 4.2450, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.f', 'CXP', 1, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.f', 'CXP', 3, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.f', 'CXP', 4, 9.23, 27, 5.6896, 2.4589, 29.1103, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.f', 'CXP', 5, 83.92, 27, 10.1814, 52.5329, 96.0956, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.h', 'CX', NULL, 5.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.h', 'CXP', 5, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.j', 'CX', NULL, 3.64, 27, 0.2627, 3.0999, 4.1799, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.j', 'CXP', 1, 6.84, 27, 6.4383, 0.9136, 36.9292, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.j', 'CXP', 2, 14.24, 27, 6.8752, 4.9628, 34.5642, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.j', 'CXP', 3, 14.55, 27, 5.8289, 6.0983, 30.8594, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.j', 'CXP', 4, 36.81, 27, 7.5328, 23.0390, 53.1276, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.j', 'CXP', 5, 27.56, 27, 8.2167, 14.0312, 46.9898, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.l', 'CX', NULL, 4.63, 27, 0.1820, 4.2541, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.l', 'CXP', 1, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.l', 'CXP', 2, 2.08, 27, 2.1497, 0.2418, 15.6854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.l', 'CXP', 3, 6.16, 27, 6.1351, 0.7350, 36.7789, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.l', 'CXP', 4, 4.95, 27, 3.9593, 0.9126, 22.7113, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.2.l', 'CXP', 5, 83.39, 27, 8.0851, 60.1985, 94.3426, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.4', 'CX', NULL, 4.83, 27, 0.0976, 4.6298, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.4', 'CXP', 3, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.4', 'CXP', 4, 10.11, 27, 7.9411, 1.8306, 40.4013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.a.4', 'CXP', 5, 86.47, 27, 8.2949, 59.8090, 96.4852, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.e', 'CX', NULL, 4.58, 27, 0.1573, 4.2583, 4.9051, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.e', 'CXP', 2, 2.08, 27, 2.1497, 0.2418, 15.6854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.e', 'CXP', 3, 6.78, 27, 5.0723, 1.3775, 27.4627, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.e', 'CXP', 4, 22.03, 27, 8.3713, 9.4018, 43.4852, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.e', 'CXP', 5, 69.11, 27, 10.7780, 44.2134, 86.3307, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.f', 'CX', NULL, 4.80, 27, 0.0860, 4.6263, 4.9799, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.f', 'CXP', 3, 1.62, 27, 1.6346, 0.1986, 11.9579, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.f', 'CXP', 4, 16.45, 27, 7.9355, 5.6692, 39.2152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.f', 'CXP', 5, 81.93, 27, 8.1119, 59.5167, 93.3270, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.g', 'CX', NULL, 3.95, 27, 0.1431, 3.6553, 4.2437, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.g', 'CXP', 2, 5.81, 27, 5.2740, 0.8446, 30.8943, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.g', 'CXP', 3, 26.22, 27, 9.6137, 11.3403, 49.6704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.g', 'CXP', 4, 35.18, 27, 10.5137, 17.3819, 58.3364, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.b.1.g', 'CXP', 5, 32.79, 27, 8.1800, 18.5341, 51.1327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.1', 'CX', NULL, 3.51, 27, 0.2080, 3.0870, 3.9421, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.1', 'CXP', 1, 9.58, 27, 6.7388, 2.0967, 34.3955, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.1', 'CXP', 2, 23.08, 27, 8.5705, 10.0060, 44.7297, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.1', 'CXP', 3, 5.04, 27, 3.3626, 1.2365, 18.3650, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.1', 'CXP', 4, 30.92, 27, 7.6136, 17.6996, 48.2177, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.1', 'CXP', 5, 31.39, 27, 4.9506, 22.1920, 42.3239, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.2', 'CX', NULL, 3.05, 27, 0.1822, 2.6774, 3.4263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.2', 'CXP', 1, 17.01, 27, 7.8521, 6.1331, 39.1369, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.2', 'CXP', 2, 16.63, 27, 7.5141, 6.1479, 37.8019, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.2', 'CXP', 3, 35.04, 27, 9.3057, 18.8850, 55.5557, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.2', 'CXP', 4, 6.78, 27, 5.0365, 1.3963, 27.2242, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.c.2', 'CXP', 5, 24.53, 27, 7.5438, 12.3297, 42.8914, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.1', 'CX', NULL, 3.82, 27, 0.3338, 3.1360, 4.5083, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.1', 'CXP', 1, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.1', 'CXP', 2, 20.03, 27, 8.2664, 7.9772, 41.9780, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.1', 'CXP', 3, 18.53, 27, 8.2742, 6.8685, 41.2376, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.1', 'CXP', 4, 6.95, 27, 5.1826, 1.4177, 27.9476, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.1', 'CXP', 5, 51.07, 27, 11.6289, 28.6204, 73.0912, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.2', 'CX', NULL, 4.33, 27, 0.2330, 3.8466, 4.8044, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.2', 'CXP', 2, 10.08, 27, 7.5857, 1.9663, 38.5092, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.2', 'CXP', 3, 6.69, 27, 3.9874, 1.8894, 21.0445, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.2', 'CXP', 4, 23.85, 27, 7.6139, 11.6812, 42.5725, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.2', 'CXP', 5, 59.39, 27, 9.8068, 38.8012, 77.1348, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.3', 'CX', NULL, 2.97, 27, 0.3042, 2.3399, 3.5905, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.3', 'CXP', 1, 5.41, 27, 4.2012, 1.0454, 23.6230, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.3', 'CXP', 2, 48.48, 27, 15.0444, 21.4368, 76.4484, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.3', 'CXP', 3, 5.81, 27, 5.2740, 0.8446, 30.8943, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.3', 'CXP', 4, 24.78, 27, 12.2570, 7.8564, 56.0034, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.1.d.3', 'CXP', 5, 15.52, 27, 6.2610, 6.4383, 32.8960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.a', 'CX', NULL, 4.73, 27, 0.1760, 4.3662, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.a', 'CXP', 1, 3.50, 27, 3.6254, 0.3972, 24.7889, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.a', 'CXP', 4, 13.20, 27, 5.6628, 5.2185, 29.5779, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.a', 'CXP', 5, 83.30, 27, 7.8801, 60.8901, 94.1126, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.b', 'CX', NULL, 3.42, 27, 0.3281, 2.7455, 4.0944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.b', 'CXP', 1, 19.16, 27, 8.2374, 7.3605, 41.4252, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.b', 'CXP', 2, 16.78, 27, 6.9516, 6.7543, 35.9362, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.b', 'CXP', 3, 5.81, 27, 5.2740, 0.8446, 30.8943, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.b', 'CXP', 4, 19.40, 27, 10.4825, 5.7218, 48.8453, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.b', 'CXP', 5, 38.85, 27, 8.5163, 23.3146, 57.0317, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.c', 'CX', NULL, 3.99, 27, 0.3206, 3.3351, 4.6532, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.c', 'CXP', 1, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.c', 'CXP', 2, 22.11, 27, 8.3168, 9.5206, 43.3766, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.c', 'CXP', 3, 5.04, 27, 3.4064, 1.2137, 18.6488, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.c', 'CXP', 4, 10.48, 27, 5.8512, 3.1432, 29.6716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.c', 'CXP', 5, 58.95, 27, 11.0311, 36.0055, 78.5648, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.d', 'CX', NULL, 3.42, 27, 0.3939, 2.6102, 4.2297, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.d', 'CXP', 1, 22.31, 27, 8.9033, 9.0812, 45.2178, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.d', 'CXP', 2, 11.47, 27, 6.9961, 3.0492, 34.8094, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.d', 'CXP', 3, 6.66, 27, 3.4949, 2.1950, 18.4749, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.d', 'CXP', 4, 21.05, 27, 13.6335, 4.7042, 59.0092, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.d', 'CXP', 5, 38.52, 27, 15.0984, 14.4520, 69.9063, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.e', 'CX', NULL, 1.54, 26, 0.1789, 1.1755, 1.9126, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.e', 'CXP', 1, 71.94, 26, 8.7225, 51.2918, 86.1961, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.e', 'CXP', 2, 13.63, 26, 6.0432, 5.1989, 31.2366, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.e', 'CXP', 3, 8.46, 26, 5.2778, 2.2230, 27.3302, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.e', 'CXP', 5, 5.96, 26, 5.4005, 0.8636, 31.5575, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.f', 'CX', NULL, 3.39, 26, 0.3614, 2.6497, 4.1385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.f', 'CXP', 1, 16.00, 26, 6.6442, 6.4371, 34.5222, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.f', 'CXP', 2, 16.77, 26, 8.5622, 5.3911, 41.6157, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.f', 'CXP', 3, 5.20, 26, 4.1336, 0.9658, 23.5752, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.f', 'CXP', 4, 35.87, 26, 11.4288, 16.7404, 60.8804, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.1.f', 'CXP', 5, 26.16, 26, 10.9373, 9.9383, 53.2053, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.3', 'CX', NULL, 4.19, 27, 0.1973, 3.7825, 4.5935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.3', 'CXP', 2, 1.62, 27, 1.6802, 0.1872, 12.5924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.3', 'CXP', 3, 22.30, 27, 8.7989, 9.1797, 44.9080, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.3', 'CXP', 4, 31.74, 27, 11.2583, 13.7801, 57.5045, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.a.3', 'CXP', 5, 44.34, 27, 13.1336, 21.0591, 70.3999, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.a', 'CX', NULL, 4.32, 26, 0.2512, 3.8064, 4.8409, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.a', 'CXP', 1, 5.59, 26, 3.6468, 1.4078, 19.7243, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.a', 'CXP', 2, 8.51, 26, 4.9924, 2.4199, 25.8397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.a', 'CXP', 3, 3.51, 26, 3.5762, 0.4109, 24.2605, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.a', 'CXP', 4, 12.74, 26, 7.7044, 3.3835, 37.8290, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.a', 'CXP', 5, 69.66, 26, 9.9072, 46.6461, 85.7712, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.b', 'CX', NULL, 3.68, 27, 0.3520, 2.9558, 4.4031, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.b', 'CXP', 1, 5.04, 27, 3.3626, 1.2365, 18.3650, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.b', 'CXP', 2, 23.72, 27, 9.2758, 9.7799, 47.1450, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.b', 'CXP', 3, 3.33, 27, 3.4618, 0.3755, 23.9185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.b', 'CXP', 4, 34.09, 27, 13.7704, 12.7937, 64.5743, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.b', 'CXP', 5, 33.83, 27, 16.0218, 10.5056, 69.0030, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.c', 'CX', NULL, 3.73, 27, 0.3602, 2.9892, 4.4699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.c', 'CXP', 1, 16.70, 27, 8.6110, 5.3180, 41.7105, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.c', 'CXP', 2, 11.23, 27, 6.4866, 3.2122, 32.5205, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.c', 'CXP', 3, 3.33, 27, 3.4618, 0.3755, 23.9185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.c', 'CXP', 4, 19.91, 27, 9.5955, 6.7290, 46.1318, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.c', 'CXP', 5, 48.84, 27, 13.3773, 24.1036, 74.1538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.d', 'CX', NULL, 4.10, 27, 0.2720, 3.5396, 4.6579, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.d', 'CXP', 1, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.d', 'CXP', 2, 14.40, 27, 8.1428, 4.1453, 39.5418, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.d', 'CXP', 3, 13.44, 27, 6.0439, 5.0635, 31.1140, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.d', 'CXP', 4, 6.37, 27, 4.7569, 1.3049, 25.9506, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.d', 'CXP', 5, 62.37, 27, 9.6054, 41.6803, 79.3581, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.e', 'CX', NULL, 3.15, 27, 0.3637, 2.4052, 3.9005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.e', 'CXP', 1, 22.86, 27, 9.1655, 9.2395, 46.3095, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.e', 'CXP', 2, 19.32, 27, 6.9426, 8.7507, 37.4327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.e', 'CXP', 3, 6.16, 27, 5.6036, 0.8865, 32.5033, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.e', 'CXP', 4, 23.00, 27, 8.8903, 9.6164, 45.5971, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.e', 'CXP', 5, 28.66, 27, 11.2113, 11.5185, 55.3605, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.f', 'CX', NULL, 1.40, 27, 0.2594, 1.0000, 1.9344, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.f', 'CXP', 1, 78.35, 27, 10.9796, 48.8932, 93.1945, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.f', 'CXP', 2, 15.49, 27, 9.3291, 4.0629, 44.2309, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.b.1.f', 'CXP', 5, 6.16, 27, 6.1351, 0.7350, 36.7789, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.a', 'CX', NULL, 3.47, 27, 0.3773, 2.6899, 4.2409, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.a', 'CXP', 1, 21.05, 27, 8.1125, 8.9074, 42.1060, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.a', 'CXP', 2, 11.82, 27, 5.9072, 4.0124, 30.0560, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.a', 'CXP', 3, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.a', 'CXP', 4, 26.95, 27, 10.9384, 10.5306, 53.6138, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.a', 'CXP', 5, 36.76, 27, 13.2670, 15.2440, 65.2619, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.b', 'CX', NULL, 3.51, 27, 0.3701, 2.7499, 4.2713, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.b', 'CXP', 1, 17.26, 27, 8.7957, 5.5568, 42.5247, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.b', 'CXP', 2, 24.35, 27, 8.8548, 10.7013, 46.3692, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.b', 'CXP', 4, 6.84, 27, 4.9651, 1.4557, 26.7058, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.b', 'CXP', 5, 51.55, 27, 11.6764, 28.9280, 73.5567, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.c', 'CX', NULL, 1.70, 27, 0.1791, 1.3320, 2.0682, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.c', 'CXP', 1, 59.64, 27, 9.4278, 39.7800, 76.7727, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.c', 'CXP', 2, 21.50, 27, 8.9547, 8.4247, 44.9047, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.c', 'CXP', 3, 9.70, 27, 5.4067, 2.9325, 27.6435, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.c', 'CXP', 4, 7.55, 27, 4.5723, 2.0780, 23.8933, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.c', 'CXP', 5, 1.62, 27, 1.6516, 0.1942, 12.1918, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.d', 'CX', NULL, 2.94, 27, 0.3250, 2.2750, 3.6110, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.d', 'CXP', 1, 26.19, 27, 9.9666, 10.9469, 50.5896, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.d', 'CXP', 2, 18.63, 27, 7.8465, 7.3209, 39.8834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.d', 'CXP', 3, 14.37, 27, 7.2280, 4.7745, 35.9504, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.d', 'CXP', 4, 16.34, 27, 8.7299, 4.9923, 42.0564, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.d', 'CXP', 5, 24.48, 27, 10.7759, 8.9110, 51.7895, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.e', 'CX', NULL, 3.58, 27, 0.3883, 2.7835, 4.3799, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.e', 'CXP', 1, 8.92, 27, 6.4697, 1.8721, 33.4763, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.e', 'CXP', 2, 25.75, 27, 9.1360, 11.4969, 48.0834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.e', 'CXP', 3, 4.76, 27, 4.5104, 0.6408, 27.8822, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.e', 'CXP', 4, 19.36, 27, 7.0721, 8.6424, 37.8555, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.e', 'CXP', 5, 41.21, 27, 14.5841, 16.9000, 70.7242, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.f', 'CX', NULL, 2.93, 27, 0.2968, 2.3188, 3.5390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.f', 'CXP', 1, 20.50, 27, 9.0442, 7.6115, 44.6535, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.f', 'CXP', 2, 27.38, 27, 9.7460, 12.1041, 50.8061, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.f', 'CXP', 3, 13.90, 27, 5.0228, 6.3757, 27.6666, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.f', 'CXP', 4, 15.18, 27, 8.0360, 4.7239, 39.2290, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.c.1.f', 'CXP', 5, 23.05, 27, 10.4135, 8.2214, 50.0313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.a', 'CX', NULL, 3.24, 27, 0.2159, 2.7926, 3.6803, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.a', 'CXP', 2, 22.32, 27, 8.6873, 9.3052, 44.5923, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.a', 'CXP', 3, 44.72, 27, 9.8730, 26.2479, 64.7659, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.a', 'CXP', 4, 19.96, 27, 8.9135, 7.3396, 43.9803, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.a', 'CXP', 5, 13.00, 27, 7.7934, 3.5001, 38.1175, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.b', 'CX', NULL, 3.25, 27, 0.2119, 2.8130, 3.6842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.b', 'CXP', 2, 19.93, 27, 9.1952, 7.0782, 44.8633, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.b', 'CXP', 3, 44.93, 27, 9.2073, 27.5198, 63.6776, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.b', 'CXP', 4, 25.48, 27, 7.8663, 12.7330, 44.4824, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.b', 'CXP', 5, 9.66, 27, 7.2256, 1.9109, 36.9692, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.c', 'CX', NULL, 1.49, 26, 0.1324, 1.2132, 1.7587, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.c', 'CXP', 1, 56.50, 26, 11.7973, 32.5832, 77.7314, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.c', 'CXP', 2, 41.80, 26, 11.7956, 20.9242, 66.0981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.c', 'CXP', 5, 1.70, 26, 1.7336, 0.2030, 12.7909, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.d', 'CX', NULL, 2.53, 26, 0.1820, 2.1538, 2.9035, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.d', 'CXP', 1, 6.96, 26, 6.5255, 0.9290, 37.3534, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.d', 'CXP', 2, 52.45, 26, 8.6328, 35.0950, 69.2304, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.d', 'CXP', 3, 23.01, 26, 8.4044, 10.1110, 44.2574, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.d', 'CXP', 4, 15.94, 26, 5.3514, 7.6915, 30.1514, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.d', 'CXP', 5, 1.64, 26, 1.7064, 0.1898, 12.8093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.e', 'CX', NULL, 2.36, 26, 0.2607, 1.8259, 2.8997, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.e', 'CXP', 1, 13.50, 26, 7.2676, 4.1490, 35.9920, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.e', 'CXP', 2, 57.37, 26, 10.1230, 36.4586, 75.9407, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.e', 'CXP', 3, 16.40, 26, 11.0781, 3.5797, 50.8848, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.e', 'CXP', 4, 4.83, 26, 4.5829, 0.6486, 28.3276, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.e', 'CXP', 5, 7.90, 26, 6.5239, 1.3369, 35.2141, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.f', 'CX', NULL, 2.14, 27, 0.2323, 1.6595, 2.6144, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.f', 'CXP', 1, 22.51, 27, 9.0107, 9.1302, 45.6538, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.f', 'CXP', 2, 56.83, 27, 12.8161, 31.0277, 79.3929, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.f', 'CXP', 3, 12.88, 27, 6.1446, 4.5775, 31.3028, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.f', 'CXP', 5, 7.78, 27, 6.3812, 1.3358, 34.4311, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.g', 'CX', NULL, 3.31, 27, 0.3430, 2.6091, 4.0190, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.g', 'CXP', 2, 42.97, 27, 9.5509, 25.2704, 62.6682, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.g', 'CXP', 3, 14.21, 27, 6.6472, 5.1216, 33.6890, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.g', 'CXP', 4, 11.27, 27, 6.6731, 3.1243, 33.3634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.g', 'CXP', 5, 31.55, 27, 13.3788, 11.4254, 62.2191, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.h', 'CX', NULL, 2.59, 27, 0.2828, 2.0042, 3.1666, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.h', 'CXP', 1, 11.20, 27, 6.8343, 2.9791, 34.1198, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.h', 'CXP', 2, 48.27, 27, 9.3540, 30.1715, 66.8385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.h', 'CXP', 3, 19.10, 27, 6.5596, 8.9796, 36.1024, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.h', 'CXP', 4, 13.65, 27, 10.7233, 2.3797, 50.6326, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.h', 'CXP', 5, 7.78, 27, 6.3812, 1.3358, 34.4311, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.i', 'CX', NULL, 3.54, 27, 0.3089, 2.9056, 4.1757, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.i', 'CXP', 1, 1.62, 27, 1.6346, 0.1986, 11.9579, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.i', 'CXP', 2, 24.00, 27, 9.1237, 10.1516, 46.8942, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.i', 'CXP', 3, 28.27, 27, 7.5843, 15.4468, 45.9504, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.i', 'CXP', 4, 10.91, 27, 6.6147, 2.9374, 33.1562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.d.1.i', 'CXP', 5, 35.19, 27, 13.5179, 13.8385, 64.7435, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.d', 'CX', NULL, 3.29, 27, 0.2595, 2.7605, 3.8273, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.d', 'CXP', 1, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.d', 'CXP', 2, 36.33, 27, 8.4529, 21.2094, 54.7357, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.d', 'CXP', 3, 12.47, 27, 5.7291, 4.6190, 29.5303, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.d', 'CXP', 4, 23.00, 27, 10.0899, 8.4746, 49.0690, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.d', 'CXP', 5, 24.78, 27, 11.0491, 8.8778, 52.7010, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.e', 'CX', NULL, 1.98, 27, 0.2799, 1.4023, 2.5531, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.e', 'CXP', 1, 51.90, 27, 8.0195, 35.7959, 67.6212, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.e', 'CXP', 2, 27.32, 27, 11.3808, 10.3741, 54.9782, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.e', 'CXP', 3, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.e', 'CXP', 4, 5.81, 27, 5.2740, 0.8446, 30.8943, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.2.e.1.e', 'CXP', 5, 11.54, 27, 9.3136, 1.9608, 45.9746, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.1', 'CX', NULL, 4.22, 27, 0.2451, 3.7186, 4.7263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.1', 'CXP', 1, 8.18, 27, 5.2147, 2.0923, 27.0721, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.1', 'CXP', 2, 4.95, 27, 3.9593, 0.9126, 22.7113, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.1', 'CXP', 3, 10.45, 27, 5.2245, 3.5692, 26.8818, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.1', 'CXP', 4, 9.31, 27, 5.5439, 2.5936, 28.3596, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.1', 'CXP', 5, 67.12, 27, 7.6686, 49.9831, 80.6562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.a', 'CX', NULL, 4.54, 27, 0.1945, 4.1403, 4.9400, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.a', 'CXP', 1, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.a', 'CXP', 3, 5.81, 27, 4.4345, 1.1507, 24.6065, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.a', 'CXP', 4, 20.69, 27, 8.7122, 8.0501, 43.7214, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.a', 'CXP', 5, 70.09, 27, 11.5717, 42.9690, 87.9317, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.b', 'CX', NULL, 4.64, 27, 0.1867, 4.2573, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.b', 'CXP', 1, 3.42, 27, 3.2191, 0.4763, 20.7834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.b', 'CXP', 3, 9.49, 27, 7.1518, 1.8567, 36.7357, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.b', 'CXP', 4, 3.23, 27, 2.3998, 0.6865, 13.9149, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.2.b', 'CXP', 5, 83.86, 27, 8.0300, 60.5469, 94.6185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.4', 'CX', NULL, 4.20, 27, 0.1270, 3.9411, 4.4634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.4', 'CXP', 2, 6.75, 27, 4.6871, 1.5424, 25.0659, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.4', 'CXP', 3, 7.84, 27, 5.6584, 1.6728, 29.8476, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.4', 'CXP', 4, 43.84, 27, 14.8562, 18.4233, 72.9621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.a.4', 'CXP', 5, 41.57, 27, 11.0583, 21.8166, 64.4581, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.2', 'CX', NULL, 3.30, 27, 0.1893, 2.9087, 3.6871, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.2', 'CXP', 1, 9.58, 27, 5.9755, 2.5027, 30.4313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.2', 'CXP', 2, 10.67, 27, 7.2264, 2.4496, 36.2076, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.2', 'CXP', 3, 25.17, 27, 9.8566, 10.2929, 49.6547, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.2', 'CXP', 4, 49.54, 27, 12.2574, 26.3818, 72.9005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.2', 'CXP', 5, 5.04, 27, 3.3626, 1.2365, 18.3650, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.4', 'CX', NULL, 4.55, 27, 0.1541, 4.2306, 4.8640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.4', 'CXP', 3, 3.70, 27, 2.7563, 0.7754, 15.8619, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.4', 'CXP', 4, 37.88, 27, 14.5354, 14.6235, 68.4609, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.4', 'CXP', 5, 58.43, 27, 14.7217, 28.7910, 83.0060, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.7', 'CX', NULL, 4.13, 27, 0.2367, 3.6439, 4.6171, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.7', 'CXP', 1, 9.66, 27, 6.5136, 2.2521, 33.1526, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.7', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.7', 'CXP', 3, 8.18, 27, 4.7983, 2.3398, 24.8809, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.7', 'CXP', 4, 31.96, 27, 10.0198, 15.4095, 54.7725, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.7', 'CXP', 5, 50.20, 27, 9.6980, 31.2339, 69.1168, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.8', 'CX', NULL, 3.91, 27, 0.1792, 3.5393, 4.2760, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.8', 'CXP', 1, 2.48, 27, 2.5513, 0.2893, 18.2050, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.8', 'CXP', 2, 3.50, 27, 3.6254, 0.3972, 24.7889, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.8', 'CXP', 3, 20.46, 27, 8.3589, 8.2108, 42.5046, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.8', 'CXP', 4, 47.92, 27, 12.5321, 24.6826, 72.0871, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.b.8', 'CXP', 5, 25.65, 27, 8.4285, 12.2117, 46.1150, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.c.1', 'CX', NULL, 3.51, 27, 0.1839, 3.1361, 3.8921, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.c.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.c.1', 'CXP', 2, 6.66, 27, 6.9236, 0.7164, 41.3354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.c.1', 'CXP', 3, 53.91, 27, 12.6962, 29.0352, 76.9760, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.c.1', 'CXP', 4, 20.81, 27, 11.1941, 6.1060, 51.4954, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.c.1', 'CXP', 5, 18.63, 27, 7.8465, 7.3209, 39.8834, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.1', 'CX', NULL, 3.86, 27, 0.2584, 3.3321, 4.3944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.1', 'CXP', 1, 6.92, 27, 4.7970, 1.5834, 25.5738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.1', 'CXP', 2, 12.47, 27, 7.5244, 3.3375, 37.0135, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.1', 'CXP', 3, 9.39, 27, 6.6105, 2.0571, 33.8497, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.1', 'CXP', 4, 29.80, 27, 8.4703, 15.5923, 49.3891, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.1', 'CXP', 5, 41.41, 27, 10.4906, 22.5196, 63.2250, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.3', 'CX', NULL, 1.83, 26, 0.2338, 1.3447, 2.3078, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.3', 'CXP', 1, 64.78, 26, 9.0234, 44.8900, 80.5959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.3', 'CXP', 2, 12.06, 26, 6.0815, 4.0406, 30.8795, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.3', 'CXP', 3, 10.17, 26, 5.0034, 3.5369, 25.9129, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.3', 'CXP', 4, 1.72, 26, 1.7656, 0.2045, 13.0503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.3', 'CXP', 5, 11.26, 26, 5.7200, 3.7577, 29.2051, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.4', 'CT', NULL, 1.25, 26, 0.0940, 1.0600, 1.4471, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.4', 'CTP', 1, 74.64, 26, 9.3961, 51.4314, 89.1117, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.4', 'CTP', 2, 25.36, 26, 9.3961, 10.8883, 48.5686, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.8', 'CT', NULL, 2.63, 26, 0.1021, 2.4200, 2.8404, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.8', 'CTP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.8', 'CTP', 2, 36.98, 26, 10.2067, 19.2321, 59.1213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.C.3.d.8', 'CTP', 3, 63.02, 26, 10.2067, 40.8787, 80.7679, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CX', NULL, 2.66, 29, 0.1410, 2.3707, 2.9485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 1, 13.54, 29, 8.1537, 3.6219, 39.4768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 2, 25.37, 29, 11.7604, 8.6962, 54.8192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 3, 51.76, 29, 23.2090, 13.7814, 87.8091, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 4, 0.26, 29, 0.2825, 0.0280, 2.3692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 5, 9.07, 29, 7.6390, 1.4749, 39.9405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 29, 0.2856, 3.8993, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 2, 1.27, 29, 1.3887, 0.1337, 11.0365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 3, 13.59, 29, 9.7856, 2.7723, 46.4374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 4, 20.58, 29, 10.5388, 6.4694, 49.2588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 5, 64.56, 29, 18.8866, 25.1410, 90.8105, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 29, 0.0336, 4.8896, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 3, 0.51, 29, 0.5501, 0.0554, 4.5165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 4, 3.14, 29, 2.8607, 0.4691, 18.2148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 5, 96.35, 29, 3.0717, 81.5122, 99.3721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CX', NULL, 3.96, 29, 0.3506, 3.2429, 4.6794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 2, 14.15, 29, 10.0061, 2.9615, 47.1110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 3, 20.07, 29, 13.3167, 4.3850, 57.8957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 4, 21.28, 29, 13.2005, 5.1080, 57.5922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 5, 44.49, 29, 22.8425, 10.7564, 84.2026, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 29, 0.2073, 3.8675, 4.7167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 2, 2.89, 29, 2.7173, 0.4074, 17.7863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 3, 12.77, 29, 8.1460, 3.1679, 39.5692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 4, 36.59, 29, 27.1338, 4.9945, 86.3618, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 5, 47.76, 29, 21.8953, 13.1537, 84.6555, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CX', NULL, 4.70, 29, 0.1192, 4.4573, 4.9455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 4, 29.86, 29, 11.9179, 11.7156, 57.7286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 5, 70.14, 29, 11.9179, 42.2714, 88.2844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, 29, 0.2978, 3.4856, 4.7056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 2, 17.98, 29, 13.6120, 3.2012, 59.2205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 3, 14.97, 29, 8.4911, 4.2983, 40.8413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 4, 6.57, 29, 4.1950, 1.7022, 22.1897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 5, 60.49, 29, 9.3666, 40.6847, 77.3563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CX', NULL, 4.71, 29, 0.1844, 4.3305, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 2, 2.63, 29, 2.7328, 0.3022, 19.3866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 3, 8.44, 29, 7.6060, 1.2110, 40.9143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 4, 4.40, 29, 3.4459, 0.8545, 19.7644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 5, 84.53, 29, 9.4034, 55.6067, 95.9739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CX', NULL, 4.33, 29, 0.1848, 3.9516, 4.7085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 2, 0.51, 29, 0.5501, 0.0554, 4.5165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 3, 17.00, 29, 9.5574, 4.8658, 45.0628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 4, 31.46, 29, 9.6261, 15.5375, 53.3902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 5, 51.03, 29, 11.0494, 29.6381, 72.0485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CX', NULL, 4.57, 29, 0.1144, 4.3377, 4.8065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 2, 1.00, 29, 1.0714, 0.1117, 8.4391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 3, 0.90, 29, 0.7895, 0.1462, 5.2897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 4, 37.99, 29, 11.7995, 18.0021, 63.0857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 5, 60.11, 29, 11.5126, 36.0462, 80.1184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CX', NULL, 3.60, 29, 0.0947, 3.4024, 3.7904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 1, 3.63, 29, 3.0472, 0.6303, 18.3115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 2, 21.16, 29, 13.2027, 5.0394, 57.5867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 3, 11.58, 29, 7.9479, 2.6039, 39.1055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 4, 39.17, 29, 20.6045, 9.8706, 79.1027, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 5, 24.45, 29, 12.8818, 7.1990, 57.4531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CX', NULL, 4.21, 29, 0.3075, 3.5799, 4.8397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 2, 1.00, 29, 1.0714, 0.1117, 8.4391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 3, 20.77, 29, 15.3337, 3.7396, 63.8737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 4, 34.47, 29, 9.1569, 18.6554, 54.6891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 5, 43.75, 29, 16.5244, 16.4306, 75.4782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CX', NULL, 4.11, 29, 0.5189, 3.0519, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 2, 17.98, 29, 13.6120, 3.2012, 59.2205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 3, 4.03, 29, 3.2623, 0.7398, 19.1200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 4, 26.53, 29, 12.6850, 8.6921, 57.7975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 5, 51.47, 29, 25.5783, 11.5181, 89.6257, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CX', NULL, 3.64, 29, 0.7738, 2.0511, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 2, 38.36, 29, 26.8200, 5.7431, 86.4018, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 3, 8.55, 29, 6.0385, 1.8873, 31.2593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 4, 4.22, 29, 3.3657, 0.7917, 19.5308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 5, 48.88, 29, 25.3680, 10.6730, 88.4386, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CX', NULL, 2.66, 29, 0.1894, 2.2750, 3.0511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 1, 23.25, 29, 10.8321, 8.0348, 51.2302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 2, 3.15, 29, 2.7040, 0.5261, 16.6594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 3, 59.54, 29, 17.0759, 25.6205, 86.2726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 4, 12.17, 29, 7.9219, 2.9486, 38.7380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 5, 1.89, 29, 1.6284, 0.3183, 10.4234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CX', NULL, 4.13, 29, 0.1993, 3.7267, 4.5432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 1, 4.46, 29, 3.1849, 1.0019, 17.7453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 2, 11.32, 29, 7.9332, 2.4695, 39.1791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 3, 2.89, 29, 2.7173, 0.4074, 17.7863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 4, 28.90, 29, 12.0862, 10.8576, 57.5550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 5, 52.43, 29, 5.6322, 40.9638, 63.6377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CX', NULL, 4.73, 29, 0.1273, 4.4707, 4.9923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 2, 0.51, 29, 0.5501, 0.0554, 4.5165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 3, 0.49, 29, 0.5354, 0.0524, 4.4456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 4, 24.34, 29, 12.8924, 7.1188, 57.4406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 5, 74.66, 29, 12.8159, 42.3846, 92.1905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CX', NULL, 2.12, 29, 0.4861, 1.1202, 3.1118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 1, 58.51, 29, 17.7126, 24.0340, 86.2761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 2, 14.21, 29, 9.1303, 3.4507, 43.4423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 3, 0.49, 29, 0.5354, 0.0524, 4.4456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 4, 10.73, 29, 7.7761, 2.2290, 38.7993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 5, 16.05, 29, 11.0156, 3.4592, 50.5034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 29, 0.0721, 1.0000, 1.2673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 1, 89.95, 29, 6.6727, 66.3655, 97.5973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 2, 9.41, 29, 6.6307, 2.0684, 33.8206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 5, 0.64, 29, 0.6943, 0.0674, 5.7265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CX', NULL, 4.93, 29, 0.0437, 4.8434, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 1, 0.51, 29, 0.5501, 0.0554, 4.5165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 3, 0.51, 29, 0.5501, 0.0554, 4.5165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 4, 3.64, 29, 2.8611, 0.7056, 16.7250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 5, 95.34, 29, 3.0686, 83.2514, 98.8269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CX', NULL, 4.14, 29, 0.3064, 3.5092, 4.7645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 1, 0.64, 29, 0.6943, 0.0674, 5.7265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 2, 0.26, 29, 0.2856, 0.0273, 2.4264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 3, 27.97, 29, 10.2648, 12.0293, 52.4404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 4, 27.05, 29, 13.1929, 8.6176, 59.3270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 5, 44.08, 29, 21.3454, 11.7975, 82.2870, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CX', NULL, 3.63, 29, 0.2739, 3.0722, 4.1943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 2, 11.02, 29, 7.7839, 2.3765, 38.6385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 3, 39.59, 29, 26.6114, 6.2871, 86.4911, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 4, 24.44, 29, 18.8238, 3.8542, 72.2981, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 5, 24.95, 29, 15.5580, 5.7158, 64.5815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CX', NULL, 3.20, 28, 0.2752, 2.6309, 3.7601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 2, 30.31, 28, 18.4952, 6.7264, 72.3908, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 3, 33.58, 28, 10.0851, 16.6622, 56.1131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 4, 22.37, 28, 13.3761, 5.6029, 58.3273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 5, 13.74, 28, 8.4033, 3.5845, 40.5578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CX', NULL, 2.96, 28, 0.4470, 2.0464, 3.8805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 1, 20.08, 28, 13.6391, 4.2078, 58.9657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 2, 10.61, 28, 7.8745, 2.1159, 39.4674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 3, 44.52, 28, 5.1724, 34.3005, 55.2168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 4, 2.47, 28, 2.0160, 0.4526, 12.3602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 5, 22.32, 28, 11.0932, 7.1785, 51.6426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CX', NULL, 4.03, 29, 0.2873, 3.4371, 4.6142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 2, 8.95, 29, 7.6200, 1.4250, 40.0351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 3, 26.06, 29, 13.2789, 7.9085, 59.1149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 4, 18.48, 29, 13.5353, 3.4761, 58.8125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 5, 46.51, 29, 21.6353, 12.7744, 83.7766, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CX', NULL, 2.60, 29, 0.1247, 2.3396, 2.8506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 1, 14.04, 29, 8.3715, 3.7950, 40.3452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 2, 32.35, 29, 9.5622, 16.3426, 53.9213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 3, 43.01, 29, 16.7270, 15.7176, 75.3315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 4, 1.27, 29, 1.3887, 0.1337, 11.0365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 5, 9.33, 29, 7.6472, 1.5906, 39.5938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CX', NULL, 1.53, 29, 0.2968, 1.0000, 2.1359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 1, 72.52, 29, 12.0636, 43.3016, 90.1188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 2, 19.04, 29, 11.4784, 4.8689, 51.9468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 5, 8.44, 29, 7.6060, 1.2110, 40.9143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CX', NULL, 1.66, 29, 0.4420, 1.0000, 2.5672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 1, 69.47, 29, 15.7805, 33.1381, 91.2628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 2, 13.02, 29, 9.7555, 2.5013, 46.6369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 3, 8.44, 29, 7.6060, 1.2110, 40.9143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 5, 9.07, 29, 7.6390, 1.4749, 39.9405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CX', NULL, 3.23, 29, 0.8433, 1.5023, 4.9573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 1, 22.38, 29, 13.0514, 5.8261, 57.3302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 2, 22.62, 29, 13.0690, 5.9566, 57.4338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 3, 5.34, 29, 3.8862, 1.1568, 21.4070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 4, 8.96, 29, 7.6248, 1.4281, 40.0460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 5, 40.70, 29, 20.7704, 10.5343, 80.0026, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CX', NULL, 2.60, 29, 0.6018, 1.3714, 3.8368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 1, 24.94, 29, 11.2966, 8.7997, 53.3501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 2, 26.19, 29, 16.3088, 5.9281, 66.6423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 3, 12.40, 29, 9.6454, 2.2464, 46.5974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 4, 36.47, 29, 27.1450, 4.9509, 86.3525, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CX', NULL, 3.74, 29, 0.4175, 2.8897, 4.5999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 1, 17.35, 29, 10.6248, 4.4013, 48.9179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 2, 0.51, 29, 0.5501, 0.0554, 4.5165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 3, 3.16, 29, 2.2574, 0.7128, 12.8879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 4, 48.26, 29, 5.6380, 37.0053, 59.7016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 5, 30.72, 29, 9.7921, 14.7305, 53.2235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CX', NULL, 3.40, 29, 0.6447, 2.0747, 4.7160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 1, 2.89, 29, 2.7931, 0.3855, 18.6100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 2, 37.85, 29, 26.9191, 5.5209, 86.3915, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 3, 3.38, 29, 2.8437, 0.5845, 17.2316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 4, 28.60, 29, 17.8738, 6.2488, 70.6409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 5, 27.28, 29, 15.8054, 6.8358, 65.7370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CX', NULL, 2.71, 29, 0.4483, 1.7934, 3.6301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 1, 15.60, 29, 10.2675, 3.6089, 47.7283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 2, 44.38, 29, 26.1223, 8.3675, 87.4577, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 3, 12.09, 29, 8.0346, 2.8428, 39.2814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 4, 9.07, 29, 7.6390, 1.4749, 39.9405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 5, 18.85, 29, 10.3095, 5.5167, 48.0197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CX', NULL, 3.03, 29, 0.2670, 2.4817, 3.5753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 2, 22.52, 29, 13.1068, 5.8753, 57.5205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 3, 53.74, 29, 11.4661, 31.1135, 74.9275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 4, 22.09, 29, 15.4447, 4.3173, 64.0567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 5, 1.64, 29, 1.3563, 0.2976, 8.5323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CX', NULL, 3.04, 29, 0.0650, 2.9040, 3.1704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 2, 13.33, 29, 8.2694, 3.4310, 39.9888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 3, 69.61, 29, 16.6846, 31.2855, 92.0145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 4, 17.06, 29, 9.5889, 4.8796, 45.1840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 29, 0.2264, 1.1030, 2.0304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 1, 43.33, 29, 22.6391, 10.3680, 83.4818, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 2, 56.67, 29, 22.6391, 16.5182, 89.6320, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CX', NULL, 2.66, 29, 0.3235, 1.9936, 3.3190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 2, 60.83, 29, 17.0322, 26.4242, 87.0400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 3, 23.77, 29, 11.0162, 8.2378, 52.0005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 4, 4.33, 29, 3.1614, 0.9398, 17.7668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 5, 11.06, 29, 7.9530, 2.3211, 39.4451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CX', NULL, 2.32, 29, 0.2269, 1.8536, 2.7834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 1, 5.98, 29, 3.9982, 1.4599, 21.4437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 2, 73.06, 29, 11.4997, 45.0407, 89.9787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 3, 12.52, 29, 9.6537, 2.2987, 46.5408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 5, 8.44, 29, 7.6060, 1.2110, 40.9143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CX', NULL, 1.79, 28, 0.2014, 1.3761, 2.2026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 1, 42.70, 28, 4.9474, 32.9777, 53.0118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 2, 45.41, 28, 4.2235, 36.9623, 54.1240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 3, 2.70, 28, 2.8136, 0.3072, 19.9892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 4, 8.66, 28, 7.8026, 1.2388, 41.7700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 5, 0.53, 28, 0.4745, 0.0859, 3.2465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CX', NULL, 3.11, 29, 0.5024, 2.0806, 4.1386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 1, 1.28, 29, 1.1755, 0.1920, 8.0240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 2, 49.50, 29, 22.1210, 13.7911, 85.7252, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 3, 11.88, 29, 9.5568, 2.0374, 46.6546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 4, 11.66, 29, 9.4125, 1.9901, 46.1778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 5, 25.68, 29, 15.9986, 5.8420, 65.8008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CX', NULL, 2.49, 29, 0.2541, 1.9671, 3.0082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 1, 3.63, 29, 3.0472, 0.6303, 18.3115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 2, 74.40, 29, 11.7742, 45.0299, 91.1577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 3, 0.49, 29, 0.5354, 0.0524, 4.4456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 4, 12.52, 29, 9.5838, 2.3282, 46.2159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 5, 8.96, 29, 7.6100, 1.4333, 39.9568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 29, 0.2771, 2.4009, 3.5360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 1, 0.77, 29, 0.6544, 0.1338, 4.2944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 2, 37.56, 29, 12.0901, 17.3066, 63.3633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 3, 37.30, 29, 12.0403, 17.1668, 63.0709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 4, 12.78, 29, 9.6190, 2.4407, 46.1852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 5, 11.58, 29, 7.9884, 2.5834, 39.2987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CX', NULL, 4.24, 29, 0.3422, 3.5411, 4.9428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 1, 5.21, 29, 3.7021, 1.1695, 20.3348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 2, 10.35, 29, 7.7217, 2.0536, 38.8391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 3, 0.49, 29, 0.5354, 0.0524, 4.4456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 4, 22.95, 29, 11.4546, 7.3225, 52.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 5, 61.01, 29, 17.1103, 26.3899, 87.2236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CX', NULL, 2.82, 29, 0.1384, 2.5380, 3.1051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 1, 19.00, 29, 9.9935, 5.8412, 47.0069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 2, 20.23, 29, 10.4409, 6.3119, 48.8330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 3, 35.95, 29, 27.2240, 4.7456, 86.3462, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 4, 9.26, 29, 9.0957, 1.0973, 48.3899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 5, 15.57, 29, 8.4360, 4.7163, 40.7071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CX', NULL, 3.70, 28, 0.1914, 3.3087, 4.0942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 1, 11.72, 28, 9.6306, 1.9304, 47.2639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 2, 11.36, 28, 8.1482, 2.3799, 40.2694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 3, 19.77, 28, 13.7047, 4.0194, 59.1963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 4, 9.32, 28, 7.8287, 1.5117, 40.7497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 5, 47.82, 28, 4.5458, 38.6740, 57.1154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, 29, 0.2799, 3.4186, 4.5653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 1, 2.63, 29, 2.7453, 0.2991, 19.5446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 2, 19.24, 29, 13.4240, 3.9012, 58.3022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 3, 8.70, 29, 7.6140, 1.3182, 40.4444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 4, 15.17, 29, 8.4865, 4.4294, 40.8430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 5, 54.26, 29, 10.7466, 32.8244, 74.2273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CX', NULL, 4.43, 28, 0.1856, 4.0444, 4.8059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 2, 11.36, 28, 8.1482, 2.3799, 40.2694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 3, 0.52, 28, 0.5668, 0.0562, 4.6840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 4, 22.35, 28, 13.3655, 5.5947, 58.2924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 5, 65.77, 28, 10.0025, 43.5680, 82.6985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CX', NULL, 4.41, 28, 0.3787, 3.6317, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 2, 9.76, 28, 7.8666, 1.7005, 40.3364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 3, 8.66, 28, 7.8026, 1.2388, 41.7700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 4, 12.53, 28, 9.7603, 2.2505, 47.1082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 5, 69.05, 28, 16.2237, 31.9697, 91.3740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CX', NULL, 1.92, 28, 0.4617, 1.0000, 2.8635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 1, 53.17, 28, 21.6143, 16.0557, 87.0811, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 2, 11.62, 28, 8.0107, 2.5820, 39.4526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 3, 25.63, 28, 13.9810, 7.1077, 60.8188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 4, 9.58, 28, 8.1775, 1.5055, 42.3609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CX', NULL, 4.35, 29, 0.1175, 4.1079, 4.5893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 2, 0.51, 29, 0.5501, 0.0554, 4.5165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 3, 8.70, 29, 7.6102, 1.3195, 40.4204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 4, 46.22, 29, 4.8783, 36.5089, 56.2339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 5, 44.57, 29, 4.6880, 35.2805, 54.2566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CX', NULL, 3.28, 29, 0.3598, 2.5424, 4.0165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 1, 0.52, 29, 0.5650, 0.0558, 4.6661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 2, 28.25, 29, 12.1436, 10.3460, 57.3248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 3, 36.20, 29, 9.4877, 19.6513, 56.8262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 4, 12.83, 29, 8.1677, 3.1913, 39.6493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 5, 22.20, 29, 10.7154, 7.4150, 50.4209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CX', NULL, 4.17, 29, 0.3943, 3.3609, 4.9762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 2, 1.33, 29, 1.3319, 0.1670, 9.7530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 3, 22.13, 29, 15.4466, 4.3344, 64.0607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 4, 34.91, 29, 18.5064, 9.1846, 73.9872, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 5, 41.63, 29, 26.4303, 7.1373, 86.8773, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CX', NULL, 3.12, 29, 0.2038, 2.7072, 3.5419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 1, 7.12, 29, 4.5808, 1.8204, 24.0590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 2, 27.49, 29, 12.2088, 9.7574, 57.0710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 3, 32.07, 29, 15.9361, 9.5460, 67.8732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 4, 12.45, 29, 8.0422, 3.0432, 39.1941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 5, 20.86, 29, 13.2688, 4.8371, 57.7627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CX', NULL, 3.80, 29, 0.3357, 3.1139, 4.4892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 1, 3.14, 29, 2.8607, 0.4691, 18.2148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 2, 15.10, 29, 10.0511, 3.4469, 46.9838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 3, 11.58, 29, 7.9321, 2.6119, 39.0302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 4, 38.82, 29, 5.5117, 28.2900, 50.5149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 5, 31.35, 29, 9.7244, 15.3272, 53.5400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CX', NULL, 1.78, 29, 0.4122, 1.0000, 2.6237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 1, 69.97, 29, 15.7862, 33.3354, 91.5673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 2, 0.64, 29, 0.6943, 0.0674, 5.7265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 3, 20.14, 29, 15.3341, 3.4526, 64.0005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 5, 9.26, 29, 9.0957, 1.0973, 48.3899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.4', 'CT', NULL, 1.73, 29, 0.1917, 1.3407, 2.1260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.4', 'CTP', 1, 26.67, 29, 19.1688, 4.6559, 73.0329, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.4', 'CTP', 2, 73.33, 29, 19.1688, 26.9671, 95.3441, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.8', 'CT', NULL, 2.64, 29, 0.1425, 2.3518, 2.9354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.8', 'CTP', 1, 6.28, 29, 4.3300, 1.4609, 23.2231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.8', 'CTP', 2, 23.09, 29, 10.9664, 7.8098, 51.5410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.8', 'CTP', 3, 70.64, 29, 11.9525, 42.4917, 88.6777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CX', NULL, 2.54, 22, 0.2125, 2.0946, 2.9783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 1, 8.39, 22, 6.2573, 1.6549, 33.2420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 2, 53.22, 22, 9.0585, 34.8068, 70.8023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 3, 24.60, 22, 11.5302, 8.2231, 54.3084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 4, 3.93, 22, 4.0964, 0.4260, 28.0984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 5, 9.86, 22, 6.0122, 2.6079, 30.8726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 22, 0.1296, 4.5390, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 3, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 4, 6.11, 22, 6.0760, 0.7156, 37.0459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 5, 87.37, 22, 8.1514, 59.8165, 96.9850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CX', NULL, 4.02, 22, 0.4536, 3.0784, 4.9650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 1, 16.99, 22, 9.5269, 4.7857, 45.4743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 3, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 4, 16.83, 22, 7.7229, 6.0353, 38.9277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 5, 59.66, 22, 14.8185, 29.1314, 84.1844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.93, 22, 0.1905, 3.5350, 4.3274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 2, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 3, 19.43, 22, 7.9463, 7.7428, 40.9344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 4, 48.48, 22, 9.2109, 30.4096, 66.9509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 5, 25.58, 22, 8.4529, 12.0115, 46.3940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 22, 0.2361, 3.9586, 4.9408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 2, 10.10, 22, 6.8807, 2.2688, 35.2029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 4, 24.74, 22, 8.1881, 11.6415, 45.0687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 5, 65.16, 22, 11.6570, 39.1322, 84.4744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CX', NULL, 4.70, 22, 0.1806, 4.3225, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 2, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 4, 10.65, 22, 7.0216, 2.5045, 35.6072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 5, 82.84, 22, 8.3420, 58.7570, 94.2378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 21, 0.1613, 4.3635, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 3, 14.00, 21, 7.9433, 3.9467, 39.1955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 4, 2.00, 21, 2.1126, 0.2164, 16.1661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 5, 84.00, 21, 8.3213, 59.0664, 95.0245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CX', NULL, 4.79, 21, 0.1357, 4.5116, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 3, 6.54, 21, 6.4754, 0.7619, 38.9427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 4, 7.46, 21, 5.0946, 1.6980, 27.3179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 5, 86.00, 21, 7.9433, 60.8045, 96.0533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 21, 0.2236, 3.2453, 4.1783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 1, 6.97, 21, 6.8671, 0.8145, 40.5739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 2, 4.85, 21, 4.3929, 0.6953, 27.0720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 3, 13.93, 21, 8.2939, 3.6844, 40.6578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 4, 58.53, 21, 15.9968, 26.3077, 84.8075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 5, 15.71, 21, 9.4403, 4.0451, 45.1929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CX', NULL, 4.11, 21, 0.3511, 3.3798, 4.8448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 1, 6.97, 21, 6.8671, 0.8145, 40.5739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 2, 9.46, 21, 5.5282, 2.6471, 28.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 3, 4.85, 21, 4.3929, 0.6953, 27.0720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 4, 22.82, 21, 12.1382, 6.5612, 55.4557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 5, 55.90, 21, 14.8603, 26.4980, 81.6775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CX', NULL, 2.95, 21, 0.3636, 2.1942, 3.7113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 1, 22.06, 21, 11.1396, 6.8247, 52.2303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 2, 22.69, 21, 8.7509, 9.3901, 45.3782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 3, 12.04, 21, 6.7219, 3.5165, 33.9694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 4, 24.35, 21, 11.2095, 8.2959, 53.3900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 5, 18.86, 21, 12.8934, 3.8553, 57.4041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CX', NULL, 4.31, 22, 0.2542, 3.7815, 4.8388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 2, 12.63, 22, 8.1514, 3.0150, 40.1835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 3, 7.14, 22, 4.8125, 1.6696, 25.8114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 4, 16.83, 22, 7.0899, 6.5910, 36.7162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 5, 63.41, 22, 10.5567, 40.2168, 81.6969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CX', NULL, 4.55, 22, 0.1582, 4.2206, 4.8786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 2, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 4, 25.50, 22, 9.0580, 11.2679, 47.9871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 5, 67.99, 22, 8.1286, 49.4127, 82.1989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CX', NULL, 3.49, 22, 0.3068, 2.8532, 4.1292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 1, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 2, 18.70, 22, 7.1363, 7.9762, 37.9091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 3, 13.55, 22, 8.7999, 3.1794, 42.7792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 4, 41.63, 22, 11.7177, 20.7364, 66.0338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 5, 19.61, 22, 10.3349, 5.8741, 48.8132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CX', NULL, 2.54, 22, 0.4695, 1.5659, 3.5186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 1, 39.66, 22, 15.1778, 14.9513, 71.0832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 2, 11.45, 22, 5.9563, 3.6691, 30.4937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 3, 25.45, 22, 12.0894, 8.3211, 56.2281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 4, 1.87, 22, 2.0085, 0.1965, 15.6235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 5, 21.56, 22, 9.2299, 8.1186, 46.0963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CX', NULL, 2.78, 22, 0.5306, 1.6728, 3.8797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 1, 45.61, 22, 15.2774, 18.8967, 75.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 2, 6.18, 22, 4.1166, 1.4843, 22.3789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 3, 7.88, 22, 6.2893, 1.3917, 34.1424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 4, 5.62, 22, 3.8151, 1.3172, 20.9947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 5, 34.71, 22, 11.5439, 15.5587, 60.5248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CX', NULL, 4.74, 22, 0.2401, 4.2402, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 1, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 5, 93.49, 22, 6.0018, 64.8863, 99.1113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CX', NULL, 2.61, 22, 0.3734, 1.8347, 3.3877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 1, 35.70, 22, 14.4141, 13.0785, 67.2065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 2, 17.99, 22, 7.6236, 6.9712, 39.1185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 3, 11.94, 22, 8.7893, 2.3301, 43.5408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 4, 18.20, 22, 8.7214, 6.1708, 42.9315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 5, 16.16, 22, 6.2142, 6.9143, 33.3482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.73, 21, 0.5183, 1.0000, 2.8132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 1, 78.01, 21, 12.3061, 44.2711, 94.0627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 2, 4.91, 21, 4.4742, 0.6962, 27.5835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 5, 17.08, 21, 13.3547, 2.7988, 59.5576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CX', NULL, 4.74, 22, 0.2401, 4.2402, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 1, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 5, 93.49, 22, 6.0018, 64.8863, 99.1113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CX', NULL, 3.16, 22, 0.3729, 2.3886, 3.9396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 1, 22.89, 22, 11.8154, 6.8722, 54.4285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 2, 19.70, 22, 7.9633, 7.9304, 41.1385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 4, 32.92, 22, 7.5366, 19.4396, 49.9465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 5, 24.49, 22, 7.2949, 12.4943, 42.4176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CX', NULL, 3.39, 22, 0.4206, 2.5204, 4.2696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 1, 21.01, 22, 13.0907, 4.9060, 57.8366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 2, 5.04, 22, 3.8473, 0.9867, 22.0264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 3, 15.76, 22, 12.5787, 2.5417, 57.3014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 4, 29.82, 22, 8.6517, 15.2408, 50.0936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 5, 28.37, 22, 11.7544, 10.6322, 56.8756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CX', NULL, 3.79, 22, 0.3377, 3.0893, 4.4938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 1, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 2, 8.39, 22, 6.3275, 1.6242, 33.6649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 3, 26.83, 22, 11.4547, 9.8229, 55.2320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 4, 15.99, 22, 8.8596, 4.6063, 42.8641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 5, 42.29, 22, 10.1150, 23.6324, 63.4345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CX', NULL, 3.09, 22, 0.4474, 2.1570, 4.0177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 1, 30.45, 22, 11.4227, 12.4839, 57.3420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 2, 10.31, 22, 8.1189, 1.8177, 41.6460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 3, 12.12, 22, 6.8857, 3.4683, 34.5997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 4, 14.29, 22, 6.2275, 5.4733, 32.4305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 5, 32.83, 22, 13.1003, 12.4421, 62.7051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CX', NULL, 3.80, 22, 0.4134, 2.9402, 4.6597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 1, 14.90, 22, 12.1043, 2.3477, 56.0402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 3, 12.92, 22, 6.5746, 4.2143, 33.3411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 4, 34.57, 22, 11.4682, 15.5491, 60.2649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 5, 37.61, 22, 13.7456, 15.1308, 67.0860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CX', NULL, 2.92, 22, 0.4289, 2.0304, 3.8143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 1, 24.08, 22, 11.4865, 7.9086, 53.9510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 2, 15.02, 22, 8.6595, 4.1315, 42.0150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 3, 21.65, 22, 9.0514, 8.3475, 45.5981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 4, 23.09, 22, 12.3255, 6.6205, 55.9752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 5, 16.16, 22, 6.2142, 6.9143, 33.3482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 22, 0.2541, 1.0000, 1.8293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 1, 92.01, 22, 6.5206, 64.5430, 98.6467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 4, 1.87, 22, 2.0085, 0.1965, 15.6235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 5, 6.11, 22, 6.0760, 0.7156, 37.0459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CX', NULL, 4.17, 22, 0.2633, 3.6261, 4.7214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 1, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 3, 6.18, 22, 3.1814, 2.0633, 17.0939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 4, 44.21, 22, 8.6835, 27.5943, 62.2368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 5, 43.09, 22, 10.8772, 23.1379, 65.5727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.52, 22, 0.1558, 1.1981, 1.8462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 1, 57.94, 22, 11.8859, 33.3142, 79.1597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 2, 35.65, 22, 10.3883, 17.7673, 58.6905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 3, 4.54, 22, 4.1508, 0.6427, 25.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 5, 1.87, 22, 1.9588, 0.2079, 14.8961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CX', NULL, 2.36, 22, 0.4247, 1.4737, 3.2401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 1, 46.50, 22, 15.3913, 19.3609, 75.8869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 2, 4.31, 22, 3.3876, 0.8093, 19.9098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 3, 19.93, 22, 7.0755, 9.0050, 38.4926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 4, 25.51, 22, 12.8671, 7.7310, 58.3371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 5, 3.75, 22, 3.9175, 0.4051, 27.1462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CX', NULL, 2.80, 22, 0.3524, 2.0695, 3.5352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 1, 35.71, 22, 9.8142, 18.5870, 57.4682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 2, 13.90, 22, 9.0597, 3.2361, 43.7981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 3, 14.41, 22, 7.0852, 4.8510, 35.7330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 4, 6.41, 22, 4.5991, 1.3709, 25.2244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 5, 29.57, 22, 7.9293, 15.9832, 48.1014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 22, 0.3162, 2.9683, 4.2832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 1, 11.97, 22, 7.1743, 3.1948, 35.9080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 2, 20.82, 22, 6.9339, 9.8802, 38.6718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 3, 6.51, 22, 6.0018, 0.8887, 35.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 4, 14.06, 22, 6.5918, 5.0005, 33.7207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 5, 46.64, 22, 11.0645, 25.7430, 68.7786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CX', NULL, 3.38, 22, 0.1930, 2.9765, 3.7793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 2, 16.44, 22, 7.3698, 6.0589, 37.5167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 3, 35.44, 22, 11.4369, 16.2542, 60.8183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 4, 42.01, 22, 12.3285, 20.1815, 67.4785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 5, 6.11, 22, 6.0760, 0.7156, 37.0459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CX', NULL, 2.90, 22, 0.1457, 2.6019, 3.2080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 2, 25.95, 22, 11.6958, 8.9954, 55.4090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 3, 59.48, 22, 12.9372, 32.4649, 81.7592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 4, 12.70, 22, 7.2417, 3.6025, 36.1371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 5, 1.87, 22, 1.9739, 0.2043, 15.1141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 22, 0.0339, 1.0000, 1.1135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 1, 95.69, 22, 3.3876, 80.0902, 99.1907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 2, 4.31, 22, 3.3876, 0.8093, 19.9098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CX', NULL, 2.80, 22, 0.1207, 2.5475, 3.0494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 2, 42.22, 22, 8.2588, 26.5433, 59.6331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 3, 41.34, 22, 11.6964, 20.5381, 65.7712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 4, 10.82, 22, 6.8073, 2.7228, 34.4753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 5, 5.62, 22, 3.7368, 1.3578, 20.4895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CX', NULL, 2.50, 22, 0.2331, 2.0158, 2.9854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 2, 77.37, 22, 9.8071, 51.6120, 91.6385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 3, 3.58, 22, 3.6815, 0.4039, 25.4144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 4, 10.66, 22, 5.6477, 3.3590, 29.0555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 5, 8.39, 22, 6.2573, 1.6549, 33.2420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CX', NULL, 2.01, 21, 0.2243, 1.5407, 2.4763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 1, 27.34, 21, 13.4126, 8.4276, 60.6113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 2, 54.29, 21, 13.2982, 27.9747, 78.4132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 3, 13.45, 21, 6.4143, 4.6938, 32.9083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 5, 4.91, 21, 4.4742, 0.6962, 27.5835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CX', NULL, 3.17, 22, 0.3131, 2.5214, 3.8237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 1, 14.39, 22, 7.0157, 4.8927, 35.4592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 2, 20.33, 22, 10.3606, 6.3207, 49.1116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 3, 25.06, 22, 11.1735, 8.8446, 53.5411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 4, 14.06, 22, 6.6260, 4.9726, 33.8524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 5, 26.16, 22, 8.6015, 12.3026, 47.2085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CX', NULL, 2.87, 22, 0.2555, 2.3356, 3.3983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 1, 7.71, 22, 7.6191, 0.8922, 43.6518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 2, 46.76, 22, 11.5804, 25.0300, 69.7984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 3, 14.79, 22, 6.9134, 5.2585, 35.1995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 4, 12.60, 22, 6.4032, 4.1216, 32.5711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 5, 18.14, 22, 7.0544, 7.6218, 37.3095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CX', NULL, 2.47, 22, 0.3411, 1.7598, 3.1784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 1, 26.85, 22, 14.3875, 7.4059, 62.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 2, 27.37, 22, 12.2394, 9.4802, 57.5540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 3, 21.56, 22, 12.1565, 5.8074, 55.0674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 4, 20.47, 22, 6.5459, 10.0390, 37.2656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 5, 3.75, 22, 2.9422, 0.7087, 17.5150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CX', NULL, 3.82, 22, 0.3012, 3.1889, 4.4418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 1, 10.26, 22, 7.0682, 2.2639, 36.0730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 2, 12.41, 22, 6.1657, 4.1769, 31.5507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 3, 9.11, 22, 6.4507, 1.9472, 33.6190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 4, 21.95, 22, 8.9562, 8.6619, 45.4779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 5, 46.26, 22, 10.6659, 26.0738, 67.7504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CX', NULL, 2.07, 22, 0.2749, 1.5004, 2.6439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 1, 43.18, 22, 11.0141, 23.0049, 65.9059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 2, 30.35, 22, 11.9621, 11.8397, 58.5662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 3, 12.24, 22, 8.2954, 2.7242, 41.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 4, 4.54, 22, 4.1508, 0.6427, 25.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 5, 9.69, 22, 5.8311, 2.6165, 30.0168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CX', NULL, 3.60, 22, 0.4044, 2.7586, 4.4407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 1, 14.90, 22, 12.1390, 2.3347, 56.1805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 2, 9.75, 22, 6.2774, 2.3939, 32.2606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 3, 16.36, 22, 7.4117, 5.9608, 37.6294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 4, 18.47, 22, 7.8808, 7.0885, 40.2160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 5, 40.52, 22, 10.9257, 20.9735, 63.6205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CX', NULL, 4.32, 22, 0.2091, 3.8826, 4.7521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 1, 8.39, 22, 6.2573, 1.6549, 33.2420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 3, 7.88, 22, 6.2893, 1.3917, 34.1424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 4, 18.96, 22, 8.5531, 6.8477, 42.6780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 5, 64.77, 22, 7.1821, 48.8642, 77.9672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CX', NULL, 4.34, 21, 0.2451, 3.8241, 4.8467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 1, 10.29, 21, 7.0173, 2.2948, 35.9006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 3, 4.62, 21, 4.2278, 0.6511, 26.3772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 4, 16.06, 21, 8.6920, 4.7487, 42.3408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 5, 69.03, 21, 7.5384, 51.6477, 82.3024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CX', NULL, 4.42, 22, 0.1618, 4.0833, 4.7563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 3, 20.67, 22, 8.4629, 8.1767, 43.2490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 4, 16.69, 22, 6.6826, 6.8647, 35.2433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 5, 62.65, 22, 9.0339, 42.9045, 78.9171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CX', NULL, 1.96, 22, 0.3108, 1.3102, 2.6030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 1, 53.16, 22, 16.9787, 21.5615, 82.4140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 2, 7.88, 22, 6.2893, 1.3917, 34.1424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 3, 30.97, 22, 12.3839, 11.8564, 59.9444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 4, 6.11, 22, 6.0760, 0.7156, 37.0459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 5, 1.87, 22, 1.9588, 0.2079, 14.8961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CX', NULL, 4.25, 22, 0.1868, 3.8572, 4.6342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 3, 22.36, 22, 10.4930, 7.5712, 50.3028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 4, 30.72, 22, 11.3837, 12.7230, 57.4213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 5, 46.92, 22, 11.3663, 25.4973, 69.5490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CX', NULL, 3.72, 22, 0.3298, 3.0372, 4.4088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 1, 6.41, 22, 4.5991, 1.3709, 25.2244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 2, 8.24, 22, 4.8957, 2.2813, 25.6619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 3, 32.01, 22, 12.1034, 12.8971, 59.9438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 4, 13.34, 22, 6.7274, 4.3863, 34.0504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 5, 40.01, 22, 11.1150, 20.2925, 63.5986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CX', NULL, 4.29, 22, 0.1950, 3.8862, 4.6972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 2, 3.93, 22, 4.0964, 0.4260, 28.0984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 3, 15.87, 22, 7.6915, 5.3846, 38.4630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 4, 27.31, 22, 7.4802, 14.6477, 45.1327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 5, 52.89, 22, 11.3744, 30.2907, 74.3687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CX', NULL, 2.39, 21, 0.2509, 1.8638, 2.9105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 1, 29.51, 21, 11.7315, 11.4372, 57.5859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 2, 18.43, 21, 12.9701, 3.5997, 57.7428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 3, 35.89, 21, 11.4740, 16.5142, 61.3020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 4, 16.17, 21, 7.8796, 5.4264, 39.3394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CX', NULL, 3.56, 22, 0.3337, 2.8666, 4.2545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 1, 12.92, 22, 6.8229, 4.0348, 34.3693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 2, 5.80, 22, 3.8190, 1.4197, 20.8493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 3, 25.44, 22, 11.0384, 9.2338, 53.3689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 4, 23.97, 22, 8.8218, 10.3333, 46.3174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 5, 31.86, 22, 10.9771, 14.0449, 57.2338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CX', NULL, 1.24, 22, 0.1493, 1.0000, 1.5490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 1, 84.13, 22, 9.9535, 52.9357, 96.1530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 2, 7.88, 22, 7.6894, 0.9362, 43.6385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 3, 7.99, 22, 6.4753, 1.3705, 35.1646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.4', 'CT', NULL, 1.46, 22, 0.1629, 1.1164, 1.7938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.4', 'CTP', 1, 54.49, 22, 16.2860, 23.4040, 82.4318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.4', 'CTP', 2, 45.51, 22, 16.2860, 17.5682, 76.5960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.8', 'CT', NULL, 2.12, 21, 0.2161, 1.6702, 2.5718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.8', 'CTP', 1, 15.27, 21, 12.4309, 2.3714, 57.2137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.8', 'CTP', 2, 57.36, 21, 12.1496, 32.3077, 79.1291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.8', 'CTP', 3, 27.37, 21, 12.3604, 9.3389, 57.9592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 35, 0.1895, 1.6193, 2.3896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 1, 30.91, 35, 9.9851, 14.7459, 53.6385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 2, 43.95, 35, 8.8493, 27.4256, 61.9385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 3, 18.93, 35, 8.9665, 6.6470, 43.3588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 4, 6.21, 35, 5.1174, 1.0994, 28.3013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 35, 0.0534, 4.8196, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.41, 35, 0.4246, 0.0489, 3.3128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 4, 5.96, 35, 5.1015, 0.9884, 28.7156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 5, 93.63, 35, 5.1470, 71.7902, 98.8353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CX', NULL, 4.80, 35, 0.0867, 4.6276, 4.9801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 4, 19.61, 35, 8.6734, 7.3869, 42.7347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 5, 80.39, 35, 8.6734, 57.2653, 92.6131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CX', NULL, 3.90, 35, 0.1812, 3.5326, 4.2693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 1, 6.82, 35, 4.3450, 1.7912, 22.7029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 2, 0.41, 35, 0.4246, 0.0489, 3.3128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 3, 16.31, 35, 7.4868, 6.0051, 37.2672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 4, 48.79, 35, 9.8499, 29.9554, 67.9812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 5, 27.67, 35, 9.2750, 12.9830, 49.5253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.16, 35, 0.2612, 3.6326, 4.6941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 1, 6.84, 35, 4.6003, 1.6632, 24.1541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 2, 5.49, 35, 4.2941, 1.0697, 23.7938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 3, 1.51, 35, 1.3052, 0.2585, 8.3481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 4, 36.82, 35, 10.6089, 18.7429, 59.5516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 5, 49.34, 35, 13.8239, 24.0421, 74.9793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CX', NULL, 4.33, 35, 0.1542, 4.0179, 4.6447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 2, 0.42, 35, 0.4272, 0.0511, 3.2903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 3, 21.90, 35, 7.4625, 10.3606, 40.4995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 4, 21.81, 35, 7.1963, 10.5834, 39.6741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 5, 55.87, 35, 9.4194, 36.8034, 73.3435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CX', NULL, 3.31, 35, 0.3546, 2.5879, 4.0290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 1, 12.75, 35, 6.5665, 4.2189, 32.6595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 2, 17.89, 35, 10.0284, 5.1617, 46.5952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 3, 26.18, 35, 6.6514, 14.9849, 41.6523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 4, 12.10, 35, 6.9255, 3.5345, 34.0806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 5, 31.07, 35, 12.4030, 12.2006, 59.3915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CX', NULL, 4.19, 35, 0.1639, 3.8555, 4.5216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 1, 2.73, 35, 2.8181, 0.3240, 19.5160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 2, 4.11, 35, 3.4536, 0.7188, 20.2701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 3, 17.45, 35, 5.8215, 8.5081, 32.4595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 4, 22.98, 35, 9.3223, 9.2820, 46.5305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 5, 52.72, 35, 8.6077, 35.5994, 69.2281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.09, 35, 0.2338, 2.6168, 3.5672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 1, 17.41, 35, 7.0649, 7.2088, 36.3950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 2, 21.18, 35, 7.8546, 9.3589, 41.1437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 3, 15.87, 35, 6.4213, 6.6297, 33.3927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 4, 25.87, 35, 8.0752, 12.9184, 45.0937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 5, 19.66, 35, 8.3487, 7.7171, 41.7412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CX', NULL, 2.30, 34, 0.3740, 1.5438, 3.0655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 1, 47.63, 34, 10.1716, 28.4020, 67.5829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 2, 13.83, 34, 5.8854, 5.5507, 30.4764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 3, 15.70, 34, 6.3523, 6.5542, 33.0871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 4, 6.13, 34, 4.1751, 1.4727, 22.2223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 5, 16.71, 34, 8.3761, 5.5673, 40.5664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CX', NULL, 3.18, 34, 0.3941, 2.3739, 3.9775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 1, 17.48, 34, 7.0984, 7.2244, 36.5705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 2, 25.84, 34, 12.9850, 8.0681, 58.0364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 3, 14.91, 34, 5.7750, 6.4891, 30.6695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 4, 5.16, 34, 3.1763, 1.4328, 16.9271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 5, 36.61, 34, 12.5776, 16.0875, 63.4974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CX', NULL, 2.82, 35, 0.2047, 2.4065, 3.2384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 1, 15.39, 35, 6.1677, 6.4935, 32.2610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 2, 25.95, 35, 6.5232, 14.9544, 41.1311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 3, 24.54, 35, 8.7637, 11.0557, 45.9705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 4, 29.26, 35, 7.0171, 17.1972, 45.1697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 5, 4.86, 35, 5.0484, 0.5516, 31.9737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CX', NULL, 3.02, 34, 0.1698, 2.6768, 3.3679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 1, 2.81, 34, 2.9786, 0.3125, 21.0223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 2, 25.59, 34, 7.7374, 13.0753, 44.0097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 3, 43.58, 34, 8.7905, 27.1812, 61.5208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 4, 22.61, 34, 6.4459, 12.1311, 38.2006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 5, 5.41, 34, 5.2187, 0.7146, 31.2796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CX', NULL, 1.69, 34, 0.0777, 1.5283, 1.8443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 1, 36.68, 34, 6.6262, 24.4861, 50.8651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 2, 58.85, 34, 7.1982, 43.8529, 72.3582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 3, 3.62, 34, 3.0218, 0.6428, 17.9385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 4, 0.85, 34, 0.6419, 0.1797, 3.8896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CX', NULL, 3.87, 35, 0.3135, 3.2350, 4.5093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 1, 9.73, 35, 5.2743, 3.0859, 26.7520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 2, 15.28, 35, 7.4323, 5.3169, 36.6786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 3, 5.27, 35, 4.9083, 0.7470, 29.1048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 4, 17.48, 35, 13.1255, 3.2250, 57.3777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 5, 52.24, 35, 14.7709, 24.7237, 78.4635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CX', NULL, 2.23, 35, 0.3707, 1.4817, 2.9882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 1, 43.25, 35, 15.2726, 17.7083, 72.9656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 2, 22.49, 35, 9.7216, 8.5416, 47.4016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 3, 10.34, 35, 6.2752, 2.8328, 31.3361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 4, 15.36, 35, 8.7342, 4.4263, 41.5485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 5, 8.56, 35, 6.2730, 1.8054, 32.2993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CX', NULL, 2.72, 35, 0.4213, 1.8630, 3.5754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 1, 29.44, 35, 16.6151, 7.5905, 67.9490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 2, 18.72, 35, 8.2135, 7.1368, 40.8205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 3, 14.70, 35, 7.2174, 5.0806, 35.6972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 4, 24.75, 35, 9.6460, 10.3015, 48.5173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 5, 12.38, 35, 6.8557, 3.7663, 33.7934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CX', NULL, 1.94, 35, 0.2583, 1.4182, 2.4680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 1, 48.91, 35, 13.4894, 24.2203, 74.1446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 2, 22.45, 35, 8.5133, 9.6772, 43.8818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 3, 14.48, 35, 7.8518, 4.4580, 38.0500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 4, 13.75, 35, 5.9945, 5.3979, 30.8101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 5, 0.42, 35, 0.4272, 0.0511, 3.2903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 35, 0.1855, 1.0097, 1.7638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 1, 80.76, 35, 8.3630, 58.4349, 92.6088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 2, 4.67, 35, 4.3070, 0.6803, 25.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 3, 9.72, 35, 6.7977, 2.1794, 34.2015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 4, 4.86, 35, 4.8718, 0.5959, 30.3082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CX', NULL, 3.25, 35, 0.5405, 2.1554, 4.3520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 1, 28.23, 35, 16.4355, 7.0305, 67.1597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 2, 7.41, 35, 3.8938, 2.4636, 20.2298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 3, 6.33, 35, 5.1306, 1.1508, 28.1719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 4, 26.84, 35, 10.4941, 11.0154, 52.0793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 5, 31.20, 35, 9.8851, 15.1006, 53.6196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CX', NULL, 3.05, 35, 0.2520, 2.5408, 3.5651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 1, 12.52, 35, 7.1620, 3.6480, 35.0881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 2, 18.46, 35, 8.2937, 6.8807, 40.9574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 3, 25.91, 35, 16.8477, 5.5510, 67.5447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 4, 37.44, 35, 13.7639, 15.3465, 66.3916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 5, 5.67, 35, 4.8904, 0.9305, 27.8102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 35, 0.3046, 1.3807, 2.6189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 1, 47.56, 35, 11.8187, 25.7199, 70.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 2, 23.45, 35, 7.4237, 11.6772, 41.5187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 3, 16.97, 35, 8.0296, 6.0333, 39.4220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 4, 5.47, 35, 4.3681, 1.0265, 24.3720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 5, 6.55, 35, 4.4829, 1.5562, 23.6953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.23, 34, 0.3516, 1.5162, 2.9471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 1, 37.40, 34, 16.1177, 12.8352, 70.7974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 2, 21.54, 34, 8.9941, 8.5102, 44.7734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 3, 27.08, 34, 11.1439, 10.5354, 53.9290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 4, 8.45, 34, 4.9271, 2.4618, 25.2204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 5, 5.53, 34, 5.0353, 0.8176, 29.3728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 34, 0.2659, 1.3602, 2.4423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 1, 43.13, 34, 15.9531, 16.8031, 74.0161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 2, 34.35, 34, 11.2783, 15.9037, 59.1390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 3, 15.42, 34, 7.7749, 5.1446, 38.0094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 4, 3.45, 34, 3.5201, 0.4151, 23.4672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 5, 3.64, 34, 3.3335, 0.5453, 20.6925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CX', NULL, 1.48, 35, 0.1999, 1.0700, 1.8827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 1, 63.15, 35, 14.7235, 32.1452, 86.1111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 2, 29.12, 35, 11.4429, 11.7520, 55.9011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 3, 4.67, 35, 4.3070, 0.6803, 25.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 4, 3.06, 35, 3.1328, 0.3674, 21.2639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.63, 35, 0.1935, 1.2322, 2.0186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 1, 54.52, 35, 14.3509, 26.9924, 79.5329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 2, 31.99, 35, 11.7204, 13.5970, 58.4311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 3, 10.35, 35, 6.2618, 2.8454, 31.2717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 4, 2.73, 35, 2.8181, 0.3240, 19.5160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.42, 35, 0.4272, 0.0511, 3.2903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 35, 0.0861, 1.0000, 1.2684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 1, 90.66, 35, 8.6141, 55.1097, 98.7150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 2, 9.34, 35, 8.6141, 1.2850, 44.8903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 35, 0.1634, 1.0000, 1.6304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 1, 78.08, 35, 13.5594, 41.5879, 94.6862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 2, 14.00, 35, 12.9211, 1.8068, 59.0368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 3, 7.92, 35, 5.7544, 1.6994, 29.9523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 35, 0.1367, 1.0000, 1.4934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 1, 79.78, 35, 13.4873, 41.9087, 95.5730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 2, 18.86, 35, 13.4522, 3.7495, 58.1105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 3, 1.35, 35, 1.4005, 0.1629, 10.3589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 35, 0.1838, 1.0000, 1.6593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 1, 81.14, 35, 13.3415, 42.2479, 96.1970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 2, 14.00, 35, 12.9211, 1.8068, 59.0368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 4, 4.86, 35, 4.7927, 0.6169, 29.5788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.35, 35, 0.1610, 1.0264, 1.6807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 1, 69.91, 35, 14.2007, 37.0771, 90.1574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 2, 24.83, 35, 13.8087, 6.8391, 59.7667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 3, 5.27, 35, 4.8203, 0.7741, 28.3707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CX', NULL, 1.43, 34, 0.1724, 1.0824, 1.7841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 1, 66.56, 34, 12.1625, 39.5691, 85.8146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 2, 23.56, 34, 8.9109, 10.1223, 45.7523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 3, 9.88, 34, 6.3595, 2.5013, 31.9176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CX', NULL, 4.20, 34, 0.2265, 3.7372, 4.6588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 2, 3.17, 34, 3.2586, 0.3776, 22.0864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 3, 20.98, 34, 8.3590, 8.6948, 42.5513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 4, 28.71, 34, 10.3834, 12.5467, 53.0618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 5, 47.13, 34, 14.3224, 21.6821, 74.1645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CX', NULL, 1.90, 34, 0.1720, 1.5495, 2.2492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 1, 23.20, 34, 12.8311, 6.5239, 56.6618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 2, 66.74, 34, 12.1360, 39.7534, 85.9242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 3, 6.98, 34, 4.8970, 1.5893, 25.8252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 4, 3.08, 34, 2.5742, 0.5474, 15.5149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 34, 0.0446, 1.0000, 1.1392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 1, 95.16, 34, 4.4632, 73.2550, 99.2955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 2, 4.84, 34, 4.4632, 0.7045, 26.7450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 34, 0.1250, 1.5773, 2.0860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 1, 26.47, 34, 9.8995, 11.3389, 50.3272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 2, 63.90, 34, 10.4104, 41.4060, 81.5939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 3, 9.63, 34, 5.8589, 2.6393, 29.5387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.47, 34, 0.1576, 1.1478, 1.7891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 1, 53.15, 34, 15.7614, 23.8395, 80.4410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 2, 46.85, 34, 15.7614, 19.5590, 76.1605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 34, 0.1583, 1.0493, 1.6935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 1, 72.35, 34, 11.7574, 44.1812, 89.6394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 2, 22.90, 34, 11.0619, 7.6687, 51.5194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 4, 4.74, 34, 3.6669, 0.9464, 20.6074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CX', NULL, 2.66, 33, 0.3754, 1.8931, 3.4223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 1, 35.14, 33, 9.4206, 18.9224, 55.6975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 2, 20.84, 33, 10.8073, 6.4849, 49.9965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 3, 12.54, 33, 6.3157, 4.2454, 31.6624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 4, 6.09, 33, 5.2043, 1.0036, 29.2851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 5, 25.40, 33, 12.9841, 7.7761, 57.8929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CX', NULL, 1.76, 35, 0.2425, 1.2707, 2.2564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 1, 46.22, 35, 15.6307, 19.3186, 75.5175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 2, 36.06, 35, 11.5094, 16.9791, 60.8674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 3, 12.86, 35, 6.6121, 4.2601, 32.8655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 4, 4.86, 35, 4.7927, 0.6169, 29.5788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CX', NULL, 2.74, 35, 0.2847, 2.1662, 3.3232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 1, 28.95, 35, 9.2663, 14.0252, 50.4441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 2, 20.70, 35, 7.5609, 9.2824, 39.9591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 3, 12.28, 35, 5.8105, 4.4674, 29.5253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 4, 23.08, 35, 6.3292, 12.6965, 38.2449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 5, 14.99, 35, 5.9728, 6.3699, 31.3715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CX', NULL, 1.27, 35, 0.1124, 1.0451, 1.5018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 1, 72.66, 35, 11.2367, 45.7066, 89.3478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 2, 27.34, 35, 11.2367, 10.6522, 54.2934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 35, 0.0431, 1.0000, 1.1342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 1, 95.33, 35, 4.3070, 74.0722, 99.3197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 2, 4.67, 35, 4.3070, 0.6803, 25.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CX', NULL, 2.83, 34, 0.2018, 2.4176, 3.2388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 1, 18.23, 34, 6.0004, 8.9533, 33.5871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 2, 23.56, 34, 9.1525, 9.8772, 46.4310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 3, 24.23, 34, 7.4694, 12.2613, 42.2531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 4, 25.10, 34, 7.7033, 12.7108, 43.5468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 5, 8.87, 34, 4.8742, 2.7780, 24.9214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 35, 0.1841, 3.7542, 4.5024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 1, 3.14, 35, 2.8705, 0.4735, 18.0830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 2, 3.61, 35, 3.7121, 0.4278, 24.6450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 3, 20.51, 35, 7.1262, 9.5984, 38.5486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 4, 22.75, 35, 8.7106, 9.7079, 44.6377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 5, 49.99, 35, 9.1805, 32.1530, 67.8266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 34, 0.2418, 3.4888, 4.4726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 1, 6.19, 34, 4.4191, 1.3832, 23.6853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 2, 8.51, 34, 6.2400, 1.7870, 32.2075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 3, 11.86, 34, 5.1302, 4.7267, 26.7532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 4, 27.92, 34, 9.3252, 13.1136, 49.8596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 5, 45.52, 34, 10.0424, 26.8217, 65.5672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CX', NULL, 4.61, 35, 0.1077, 4.3909, 4.8286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 3, 3.06, 35, 3.1328, 0.3674, 21.2639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 4, 32.91, 35, 10.5479, 15.6646, 56.4256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 5, 64.04, 35, 10.1877, 42.0168, 81.3953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CX', NULL, 2.01, 35, 0.1961, 1.6130, 2.4101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 1, 36.42, 35, 10.9448, 17.9824, 59.9525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 2, 38.40, 35, 13.3520, 16.5220, 66.2492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 3, 17.64, 35, 7.1812, 7.2741, 36.9030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 4, 2.68, 35, 2.1737, 0.5040, 13.0266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 5, 4.86, 35, 4.8718, 0.5959, 30.3082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CX', NULL, 4.74, 34, 0.1426, 4.4465, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 3, 6.65, 34, 5.9906, 0.9896, 33.6652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 4, 13.04, 34, 6.9204, 4.1508, 34.1683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 5, 80.31, 34, 9.4736, 54.6606, 93.2459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CX', NULL, 3.43, 35, 0.2504, 2.9219, 3.9398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 1, 9.12, 35, 5.1352, 2.7731, 26.1159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 2, 11.56, 35, 6.4549, 3.4957, 32.0455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 3, 31.73, 35, 7.5018, 18.6948, 48.4402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 4, 22.28, 35, 8.4178, 9.6413, 43.4971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 5, 25.31, 35, 7.1251, 13.6094, 42.1610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CX', NULL, 4.39, 35, 0.1834, 4.0196, 4.7652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 1, 2.73, 35, 2.8181, 0.3240, 19.5160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 2, 0.82, 35, 0.6131, 0.1761, 3.6945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 3, 10.93, 35, 8.7362, 1.9428, 43.1860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 4, 25.53, 35, 8.5183, 12.1212, 46.0091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 5, 59.99, 35, 10.8545, 37.4268, 78.9873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CX', NULL, 2.88, 34, 0.3416, 2.1881, 3.5782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 1, 26.05, 34, 12.1781, 8.8729, 56.0417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 2, 0.82, 34, 0.6181, 0.1754, 3.7378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 3, 35.05, 34, 9.2008, 19.1706, 55.1202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 4, 34.91, 34, 11.1851, 16.4564, 59.3479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 5, 3.17, 34, 2.3579, 0.6802, 13.5165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CX', NULL, 4.32, 35, 0.1532, 4.0111, 4.6338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 3, 10.94, 35, 6.8165, 2.8797, 33.7352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 4, 45.87, 35, 15.1694, 19.6692, 74.5749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 5, 43.19, 35, 13.6373, 19.7215, 70.1679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CX', NULL, 1.41, 35, 0.1951, 1.0167, 1.8098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 1, 77.54, 35, 10.0224, 51.7400, 91.7514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 2, 10.12, 35, 7.1951, 2.2084, 35.9734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 3, 5.79, 35, 4.3250, 1.2120, 23.5403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 4, 6.54, 35, 5.1234, 1.2586, 27.7633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.4', 'CT', NULL, 1.45, 35, 0.1481, 1.1446, 1.7464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.4', 'CTP', 1, 55.45, 35, 14.8058, 26.9102, 80.7971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.4', 'CTP', 2, 44.55, 35, 14.8058, 19.2029, 73.0898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.8', 'CT', NULL, 2.31, 35, 0.1957, 1.9079, 2.7035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.8', 'CTP', 1, 25.99, 35, 9.0781, 11.8603, 47.8163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.8', 'CTP', 2, 17.45, 35, 8.8967, 5.6821, 42.5816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.8', 'CTP', 3, 56.56, 35, 12.1958, 32.1969, 78.1221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 31, 0.3325, 1.0791, 2.4373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 1, 71.40, 31, 10.8216, 45.8247, 88.0500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 3, 19.29, 31, 11.1250, 5.2618, 50.7012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 30, 0.0779, 4.7283, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 2, 2.03, 30, 2.1622, 0.2245, 16.0536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 4, 5.14, 30, 4.1162, 0.9530, 23.3549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 5, 92.83, 30, 4.7105, 75.2758, 98.2167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CX', NULL, 4.66, 31, 0.1953, 4.2597, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 1, 4.64, 31, 3.8756, 0.8068, 22.5460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 2, 2.39, 31, 2.5213, 0.2677, 18.2246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.74, 31, 0.7956, 0.0828, 6.3425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 4, 6.94, 31, 4.5361, 1.7431, 23.8419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 5, 85.29, 31, 7.3223, 63.7759, 95.0263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 30, 0.2528, 3.1402, 4.1744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 1, 12.80, 30, 7.0242, 3.8930, 34.7134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 2, 3.64, 30, 2.9287, 0.6813, 17.2391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 3, 25.36, 30, 9.8137, 10.5292, 49.5222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 4, 21.43, 30, 11.6391, 6.2197, 52.8607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 5, 36.77, 30, 9.8296, 19.6750, 57.9965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 30, 0.1637, 4.3698, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 2, 4.84, 30, 4.0641, 0.8291, 23.6182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 3, 5.57, 30, 3.4018, 1.5443, 18.1301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 4, 3.89, 30, 3.4757, 0.6016, 21.3152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 5, 85.70, 30, 7.5309, 63.0370, 95.4700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CX', NULL, 4.65, 31, 0.1569, 4.3335, 4.9745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 2, 2.73, 31, 2.3336, 0.4662, 14.4357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 3, 10.28, 31, 6.0517, 2.9107, 30.4394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 4, 5.84, 31, 4.4217, 1.1871, 24.2651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 5, 81.15, 31, 8.3764, 58.4531, 92.9419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 30, 0.2531, 3.9388, 4.9742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 1, 5.49, 30, 4.3026, 1.0560, 24.0464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 2, 2.32, 30, 2.4903, 0.2512, 18.3332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 3, 7.67, 30, 5.0816, 1.8782, 26.4943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 4, 10.07, 30, 6.3314, 2.6091, 31.8746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 5, 74.45, 30, 11.0781, 46.9613, 90.5535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.32, 31, 0.2320, 2.8445, 3.7920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 1, 33.52, 31, 7.8850, 19.6674, 50.9496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 2, 4.90, 31, 3.8920, 0.9255, 22.1048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 3, 7.65, 31, 5.3063, 1.7535, 27.7518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 4, 4.10, 31, 2.3623, 1.2366, 12.7278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 5, 49.84, 31, 6.2669, 37.3194, 62.3720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 31, 0.1806, 3.3826, 4.1203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 1, 2.73, 31, 2.3336, 0.4662, 14.4357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 2, 4.90, 31, 3.2183, 1.2445, 17.4296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 3, 33.24, 31, 7.5007, 19.9794, 49.8248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 4, 32.73, 31, 8.7367, 17.7834, 52.2438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 5, 26.39, 31, 12.4447, 8.8366, 57.0192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CX', NULL, 3.40, 31, 0.2579, 2.8695, 3.9229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 1, 9.53, 31, 5.2119, 2.9755, 26.5806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 2, 13.27, 31, 6.7511, 4.4145, 33.6414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 3, 30.97, 31, 8.8867, 16.1029, 51.1833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 4, 20.50, 31, 10.6936, 6.3273, 49.6189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 5, 25.72, 31, 13.8765, 7.2863, 60.4171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CX', NULL, 3.41, 31, 0.2597, 2.8757, 3.9366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 1, 8.59, 31, 5.3315, 2.2953, 27.3269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 2, 7.99, 31, 5.1636, 2.0265, 26.7128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 3, 45.58, 31, 19.9016, 13.9922, 81.1725, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 4, 9.90, 31, 5.6481, 2.9236, 28.5940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 5, 27.95, 31, 13.2308, 9.2037, 59.7430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CX', NULL, 3.87, 31, 0.3327, 3.1921, 4.5510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 1, 11.61, 31, 6.7444, 3.3180, 33.4551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 2, 5.47, 31, 3.4745, 1.4450, 18.5837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 3, 10.73, 31, 6.2072, 3.1013, 31.1057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 4, 28.54, 31, 9.2570, 13.6472, 50.2276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 5, 43.65, 31, 8.2070, 28.1558, 60.4941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CX', NULL, 2.97, 31, 0.2519, 2.4601, 3.4892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 1, 32.38, 31, 8.4224, 17.9164, 51.2296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 2, 16.53, 31, 8.7903, 5.1164, 42.1119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 3, 8.08, 31, 5.9420, 1.6853, 31.0558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 4, 7.27, 31, 4.8174, 1.7882, 25.2284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 5, 35.74, 31, 9.7108, 19.0005, 56.8806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CX', NULL, 2.24, 31, 0.3156, 1.6000, 2.8891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 1, 52.44, 31, 7.8390, 36.7193, 67.6890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 2, 12.63, 31, 7.0783, 3.7572, 34.8860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 3, 3.01, 31, 2.6393, 0.4858, 16.4451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 4, 21.87, 31, 10.6774, 7.2481, 50.0741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 5, 10.05, 31, 9.1880, 1.3815, 47.1082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 31, 0.0494, 4.8524, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 1, 1.16, 31, 1.2361, 0.1313, 9.5531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 5, 98.84, 31, 1.2361, 90.4469, 99.8687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.62, 31, 0.3273, 1.0000, 2.2913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 1, 67.13, 31, 9.7271, 45.3566, 83.4001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 2, 22.82, 31, 10.2637, 8.2499, 49.2899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.74, 31, 0.7956, 0.0828, 6.3425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.65, 31, 0.4043, 1.0000, 2.4732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 1, 80.08, 31, 11.0777, 49.3256, 94.3165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 2, 2.95, 31, 3.1157, 0.3297, 21.8840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 3, 0.74, 31, 0.7956, 0.0828, 6.3425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 4, 4.60, 31, 4.5522, 0.5771, 28.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 5, 11.62, 31, 9.5288, 1.9401, 46.6504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.43, 31, 0.3702, 1.0000, 2.1822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 1, 87.63, 31, 9.6231, 53.6123, 97.7497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 2, 0.74, 31, 0.7956, 0.0828, 6.3425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 3, 2.31, 31, 2.4552, 0.2569, 17.8819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.54, 30, 0.3983, 1.0000, 2.3563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 1, 84.89, 30, 10.4514, 51.4883, 96.7462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.77, 30, 0.8228, 0.0845, 6.5916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 4, 4.74, 30, 4.6872, 0.5938, 29.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 5, 9.60, 30, 9.3974, 1.1461, 49.3057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.95, 31, 0.3696, 1.1963, 2.7059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 1, 71.40, 31, 10.8216, 45.8247, 88.0500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 4, 19.29, 31, 11.1250, 5.2618, 50.7012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CX', NULL, 4.10, 31, 0.3367, 3.4131, 4.7884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 1, 1.97, 31, 2.0912, 0.2200, 15.4952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 2, 2.11, 31, 2.2396, 0.2336, 16.5104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 3, 23.06, 31, 10.8227, 7.9370, 51.0199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 4, 29.60, 31, 13.4197, 10.1432, 61.0365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 5, 43.26, 31, 20.8665, 11.8441, 81.2292, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 31, 0.2078, 2.9998, 3.8485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 1, 20.38, 31, 8.7707, 7.8248, 43.5660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 2, 23.68, 31, 10.1802, 8.9456, 49.5051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 3, 0.76, 31, 0.8165, 0.0851, 6.4993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 4, 3.48, 31, 3.6476, 0.3893, 24.9093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 5, 51.69, 31, 6.1358, 39.3171, 63.8676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.66, 31, 0.3326, 1.0000, 2.3363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 1, 66.33, 31, 10.0357, 44.0393, 83.1454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 2, 22.99, 31, 10.4706, 8.1891, 49.9720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 5, 10.68, 31, 9.2748, 1.6147, 46.5512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 31, 0.3993, 1.3043, 2.9352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 1, 57.65, 31, 8.2460, 40.5766, 73.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 2, 19.15, 31, 11.0314, 5.2357, 50.3696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 5, 23.21, 31, 11.8583, 7.2058, 54.0482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CX', NULL, 2.74, 30, 0.2910, 2.1413, 3.3318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 1, 46.93, 30, 6.9529, 33.3185, 61.0190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 2, 0.70, 30, 0.7404, 0.0791, 5.8788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 3, 6.80, 30, 4.4563, 1.7043, 23.5081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 4, 22.92, 30, 10.2768, 8.2961, 49.4209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 5, 22.65, 30, 11.8327, 6.8521, 53.8207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 30, 0.3396, 1.0774, 2.4667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 1, 64.55, 30, 9.2156, 44.4106, 80.5767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 2, 17.11, 30, 11.6201, 3.7181, 52.4452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 3, 4.33, 30, 3.1478, 0.9468, 17.6380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 4, 4.64, 30, 4.5896, 0.5789, 28.8852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 5, 9.38, 30, 9.1832, 1.1240, 48.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.38, 30, 0.3673, 1.0000, 2.1266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 1, 90.62, 30, 9.1832, 51.4676, 98.8760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 5, 9.38, 30, 9.1832, 1.1240, 48.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, 30, 0.3673, 1.0000, 2.1266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 1, 90.62, 30, 9.1832, 51.4676, 98.8760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 5, 9.38, 30, 9.1832, 1.1240, 48.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CX', NULL, 2.12, 30, 0.4360, 1.2261, 3.0097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 1, 70.01, 30, 10.6194, 45.3442, 86.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 2, 1.17, 30, 1.2460, 0.1318, 9.6561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 3, 2.33, 30, 2.4765, 0.2575, 18.0822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 5, 26.49, 30, 11.2331, 9.9699, 53.9699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 30, 0.1477, 1.0000, 1.5250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 1, 87.74, 30, 6.6627, 66.8461, 96.2097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 2, 6.88, 30, 4.5992, 1.6717, 24.2883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.75, 30, 0.8021, 0.0831, 6.4135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 4, 4.64, 30, 4.5896, 0.5789, 28.8852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.55, 30, 0.3890, 1.0000, 2.3455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 1, 82.43, 30, 10.6674, 50.9832, 95.4848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 2, 3.56, 30, 3.5614, 0.4386, 23.5726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 4, 4.64, 30, 4.5896, 0.5789, 28.8852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 5, 9.38, 30, 9.1832, 1.1240, 48.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.54, 30, 0.3897, 1.0000, 2.3348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 1, 83.65, 30, 10.5032, 51.5437, 96.0943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 2, 2.33, 30, 2.4765, 0.2575, 18.0822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 4, 4.64, 30, 4.5896, 0.5789, 28.8852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 5, 9.38, 30, 9.1832, 1.1240, 48.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.44, 31, 0.3679, 1.0000, 2.1896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 1, 84.10, 31, 10.2558, 52.4807, 96.2046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 2, 6.59, 31, 4.5866, 1.5144, 24.4253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CX', NULL, 4.77, 31, 0.1449, 4.4709, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 2, 4.70, 31, 3.7039, 0.9034, 21.0691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 3, 4.60, 31, 4.5522, 0.5771, 28.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 5, 90.70, 31, 5.9215, 69.9287, 97.6118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 31, 0.4304, 1.0000, 2.7060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 1, 61.62, 31, 16.1488, 28.4750, 86.6238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 2, 19.76, 31, 8.8744, 7.2832, 43.5806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 3, 4.60, 31, 4.5522, 0.5771, 28.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 4, 2.31, 31, 2.4552, 0.2569, 17.8819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 5, 11.70, 31, 9.5365, 1.9708, 46.6085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 31, 0.3701, 1.0000, 2.2288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 1, 80.64, 31, 11.0172, 49.6396, 94.6259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 2, 10.05, 31, 6.0867, 2.7450, 30.6495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CX', NULL, 1.91, 31, 0.3436, 1.2046, 2.6079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 1, 53.70, 31, 7.1147, 39.2633, 67.5365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 2, 27.69, 31, 9.2704, 12.9488, 49.6414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 3, 4.60, 31, 4.5522, 0.5771, 28.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 4, 2.31, 31, 2.4552, 0.2569, 17.8819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 5, 11.70, 31, 9.5365, 1.9708, 46.6085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 31, 0.3788, 1.0000, 2.3122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 1, 78.67, 31, 11.3379, 48.1327, 93.6150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 2, 7.42, 31, 4.4700, 2.0751, 23.2386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 3, 4.60, 31, 4.5522, 0.5771, 28.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 31, 0.3661, 1.0000, 2.1440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 1, 88.30, 31, 9.5365, 53.3915, 98.0292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 2, 2.39, 31, 2.5213, 0.2677, 18.2246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CX', NULL, 4.62, 31, 0.2063, 4.1951, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 1, 2.19, 31, 1.7378, 0.4252, 10.5059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 2, 5.84, 31, 4.4217, 1.1871, 24.2651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.76, 31, 0.8165, 0.0851, 6.4993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 4, 10.56, 31, 6.1415, 3.0336, 30.8209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 5, 80.65, 31, 10.1753, 52.3924, 94.0393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CX', NULL, 1.81, 31, 0.3283, 1.1416, 2.4824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 1, 47.43, 31, 9.2528, 29.7150, 65.8103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 2, 42.57, 31, 9.3989, 25.2645, 61.9100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 3, 0.69, 31, 0.7408, 0.0773, 5.9178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CX', NULL, 3.43, 31, 0.2826, 2.8488, 4.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 1, 29.23, 31, 8.6722, 14.9226, 49.2955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 2, 7.33, 31, 4.8774, 1.7918, 25.5286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 4, 18.53, 31, 8.8926, 6.3903, 43.0967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 5, 44.92, 31, 7.6560, 30.2403, 60.5402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.42, 31, 0.3696, 1.0000, 2.1735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 1, 88.38, 31, 9.5288, 53.3496, 98.0599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 3, 2.31, 31, 2.4552, 0.2569, 17.8819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.49, 31, 0.3735, 1.0000, 2.2574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 1, 83.08, 31, 10.4357, 51.8782, 95.7178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 2, 3.01, 31, 3.0804, 0.3588, 21.1134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 3, 4.60, 31, 4.5522, 0.5771, 28.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CX', NULL, 3.63, 30, 0.2329, 3.1496, 4.1024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 1, 3.81, 30, 3.4105, 0.5881, 20.9832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 2, 15.38, 30, 7.5996, 5.2170, 37.4993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 3, 33.90, 30, 7.6327, 20.3535, 50.7236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 4, 8.21, 30, 5.4325, 2.0082, 28.0923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 5, 38.70, 30, 8.5770, 23.1545, 56.9387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CX', NULL, 4.44, 31, 0.2397, 3.9471, 4.9262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 1, 1.16, 31, 1.2361, 0.1313, 9.5531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 2, 6.24, 31, 4.3767, 1.4252, 23.4666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 3, 6.66, 31, 4.9507, 1.3853, 26.6218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 4, 19.62, 31, 9.1437, 6.9534, 44.3731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 5, 66.31, 31, 13.6919, 36.0158, 87.3087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.44, 31, 0.2218, 3.9914, 4.8975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 1, 1.16, 31, 1.2361, 0.1313, 9.5531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 2, 1.97, 31, 2.0912, 0.2200, 15.4952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 3, 18.93, 31, 8.5218, 6.9876, 42.0553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 4, 7.12, 31, 5.1738, 1.5287, 27.4735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 5, 70.81, 31, 11.5843, 43.5761, 88.4005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CX', NULL, 4.39, 31, 0.2619, 3.8601, 4.9299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 1, 3.53, 31, 3.7009, 0.3954, 25.2026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 2, 1.16, 31, 1.2361, 0.1313, 9.5531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 3, 11.78, 31, 6.5346, 3.5665, 32.5355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 4, 19.33, 31, 8.9178, 6.9372, 43.5193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 5, 64.19, 31, 14.5535, 32.9747, 86.7247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CX', NULL, 2.16, 31, 0.4952, 1.1482, 3.1709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 1, 45.40, 31, 19.7550, 14.0360, 80.8905, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 2, 21.83, 31, 9.2842, 8.4216, 45.8994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 3, 13.50, 31, 9.6951, 2.7858, 45.9600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 4, 9.96, 31, 6.0737, 2.6974, 30.6084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CX', NULL, 4.83, 31, 0.0964, 4.6281, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 3, 3.53, 31, 3.5321, 0.4373, 23.3414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 4, 10.44, 31, 5.8534, 3.1460, 29.5098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 5, 86.03, 31, 7.1502, 64.6284, 95.4025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CX', NULL, 4.53, 31, 0.2098, 4.0971, 4.9539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 2, 8.01, 31, 5.3695, 1.9276, 27.8336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 3, 5.86, 31, 4.4324, 1.1906, 24.3142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 4, 11.71, 31, 6.2569, 3.7079, 31.3407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 5, 74.43, 31, 10.3886, 48.8400, 89.8714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CX', NULL, 3.97, 31, 0.1366, 3.6872, 4.2451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 2, 3.01, 31, 3.0804, 0.3588, 21.1134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 3, 37.87, 31, 8.3189, 22.8428, 55.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 4, 18.61, 31, 8.8910, 6.4515, 43.1255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 5, 40.51, 31, 7.9948, 25.6960, 57.2780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CX', NULL, 2.56, 31, 0.3170, 1.9099, 3.2048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 1, 22.32, 31, 10.4713, 7.7210, 49.6560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 2, 24.92, 31, 10.7142, 9.3417, 51.6635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 3, 36.79, 31, 7.0590, 23.8475, 51.9683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 4, 6.66, 31, 4.9604, 1.3810, 26.6839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 5, 9.31, 31, 9.1090, 1.1212, 48.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CX', NULL, 3.14, 31, 0.4665, 2.1877, 4.0933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 1, 21.95, 31, 10.4990, 7.4488, 49.5764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 2, 8.23, 31, 5.1234, 2.1969, 26.3827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 3, 28.45, 31, 9.1016, 13.7567, 49.7697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 4, 16.54, 31, 7.7358, 5.9348, 38.3639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 5, 24.83, 31, 12.0557, 8.1128, 55.2644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CX', NULL, 2.14, 30, 0.3279, 1.4719, 2.8132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 1, 54.43, 30, 8.1935, 37.8062, 70.1291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 2, 13.78, 30, 7.3599, 4.3071, 36.1987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 3, 4.54, 30, 3.6405, 0.8459, 20.9536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 4, 17.60, 30, 11.7543, 3.9097, 52.8470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 5, 9.65, 30, 9.4415, 1.1530, 49.4484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.4', 'CT', NULL, 1.03, 31, 0.0273, 1.0000, 1.0871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.4', 'CTP', 1, 96.87, 31, 2.7298, 83.1154, 99.4884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.4', 'CTP', 2, 3.13, 31, 2.7298, 0.5116, 16.8846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.8', 'CT', NULL, 2.09, 30, 0.1117, 1.8630, 2.3198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.8', 'CTP', 1, 8.12, 30, 4.9774, 2.2070, 25.6995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.8', 'CTP', 2, 74.63, 30, 12.2818, 43.8371, 91.7239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.8', 'CTP', 3, 17.25, 30, 10.6305, 4.3503, 48.8783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 20, 0.2612, 1.4089, 2.5025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 1, 47.79, 20, 16.9831, 18.0486, 79.1863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 2, 26.54, 20, 19.7976, 4.1357, 75.1622, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 3, 16.20, 20, 9.0992, 4.5383, 44.0151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 4, 1.24, 20, 1.0552, 0.2063, 7.0831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 5, 8.23, 20, 4.8272, 2.2975, 25.4696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CX', NULL, 4.63, 18, 0.2052, 4.1974, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 4, 36.96, 18, 20.5234, 8.3774, 78.9940, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 5, 63.04, 18, 20.5234, 21.0060, 91.6226, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CX', NULL, 4.33, 20, 0.3404, 3.6171, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 1, 11.42, 20, 8.7106, 2.0802, 43.8778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 4, 21.38, 20, 17.8767, 2.8505, 71.5833, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 5, 67.21, 20, 17.3721, 28.2476, 91.4312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CX', NULL, 2.90, 18, 0.3397, 2.1867, 3.6202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 1, 20.13, 18, 11.1244, 5.5288, 52.0385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 3, 61.82, 18, 16.2322, 27.5065, 87.3562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 4, 5.51, 18, 3.9011, 1.1853, 22.0806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 5, 12.54, 18, 11.0994, 1.6687, 54.8020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CX', NULL, 4.42, 17, 0.4223, 3.5247, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 2, 0.94, 17, 1.0199, 0.0920, 8.8537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 3, 26.79, 17, 21.5164, 3.4512, 78.9240, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 4, 1.62, 17, 1.4162, 0.2488, 9.7822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 5, 70.66, 17, 21.1408, 21.7070, 95.4373, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CX', NULL, 4.89, 20, 0.0864, 4.7133, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 3, 0.38, 20, 0.4038, 0.0407, 3.4391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 4, 9.83, 20, 8.6128, 1.4062, 45.4507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 5, 89.79, 20, 8.6166, 55.1526, 98.4350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 18, 0.3611, 3.4474, 4.9712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 1, 10.25, 18, 9.3243, 1.3284, 49.2153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 3, 6.97, 18, 6.8426, 0.8027, 40.9714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 4, 24.12, 18, 19.2330, 3.3467, 74.4786, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 5, 58.66, 18, 18.2430, 22.4893, 87.4011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CX', NULL, 4.91, 20, 0.0679, 4.7727, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 3, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 4, 2.10, 20, 1.9432, 0.2958, 13.4270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 5, 94.69, 20, 3.8464, 78.2482, 98.8798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 18, 0.6038, 2.2282, 4.7762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 1, 13.74, 18, 9.5479, 2.8272, 46.5713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 2, 23.60, 18, 19.2430, 3.1476, 74.5922, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 3, 4.69, 18, 3.7145, 0.8430, 22.1331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 4, 14.66, 18, 9.9780, 3.0954, 48.0291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 5, 43.32, 18, 21.9378, 10.3953, 83.4256, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CX', NULL, 4.95, 20, 0.0378, 4.8715, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 4, 4.93, 20, 3.7824, 0.9507, 21.9145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 5, 95.07, 20, 3.7824, 78.0855, 99.0493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CX', NULL, 3.48, 18, 0.3387, 2.7696, 4.1988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 1, 11.86, 18, 9.4076, 1.9765, 47.3241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 2, 3.90, 18, 3.4831, 0.5670, 22.3887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 3, 24.48, 18, 19.2021, 3.4961, 74.3616, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 4, 43.48, 18, 18.7187, 13.3613, 79.3267, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 5, 16.28, 18, 11.5847, 3.1348, 53.8852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CX', NULL, 4.04, 20, 0.4968, 2.9959, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 1, 9.45, 20, 8.6040, 1.2563, 46.1233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 3, 18.06, 20, 9.7006, 5.2913, 46.4984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 4, 22.51, 20, 12.6689, 5.9721, 57.0518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 5, 49.98, 20, 19.1391, 16.7568, 83.2259, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CX', NULL, 3.28, 18, 0.7557, 1.6903, 4.8789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 1, 26.68, 18, 21.4385, 3.4771, 78.6058, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 2, 10.25, 18, 9.3243, 1.3284, 49.2153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 3, 9.50, 18, 7.2726, 1.7313, 38.4768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 4, 15.08, 18, 9.6657, 3.4877, 46.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 5, 38.49, 18, 21.2744, 8.5911, 80.6446, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CX', NULL, 2.35, 20, 0.5957, 1.1082, 3.6017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 1, 47.40, 20, 21.0326, 13.3568, 84.0442, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 2, 6.65, 20, 3.9837, 1.8252, 21.4407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 3, 11.44, 20, 6.8617, 3.0353, 34.7736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 4, 32.08, 20, 19.4536, 6.7936, 75.3730, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 5, 2.43, 20, 1.9767, 0.4337, 12.4769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CX', NULL, 4.36, 19, 0.5339, 3.2433, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 1, 9.83, 19, 8.9410, 1.2944, 47.5674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 3, 9.83, 19, 8.9410, 1.2944, 47.5674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 4, 4.50, 19, 3.5973, 0.8029, 21.4880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 5, 75.84, 19, 17.8678, 28.8066, 96.0540, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CX', NULL, 1.37, 20, 0.2227, 1.0000, 1.8391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 1, 88.43, 20, 6.8968, 65.0891, 96.9045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 2, 0.86, 20, 0.9253, 0.0895, 7.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 3, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 5, 7.50, 20, 4.6118, 1.9772, 24.5835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CX', NULL, 3.30, 19, 0.7096, 1.8089, 4.7907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 1, 38.77, 19, 17.7271, 11.6500, 75.2467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 2, 1.15, 19, 1.2233, 0.1214, 10.0297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 3, 1.55, 19, 1.3409, 0.2460, 9.0875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 4, 8.40, 19, 5.4830, 2.0134, 29.0648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 5, 50.13, 19, 18.6027, 17.3924, 82.7580, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 20, 0.2096, 1.0000, 1.8397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 1, 79.52, 20, 10.6379, 49.7345, 93.8412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 2, 5.01, 20, 4.4460, 0.7422, 27.1411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 3, 12.18, 20, 8.7354, 2.4464, 43.3869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 4, 2.43, 20, 1.9767, 0.4337, 12.4769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 5, 0.86, 20, 0.9253, 0.0895, 7.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 19, 0.0358, 1.0000, 1.1179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 1, 98.71, 19, 1.1143, 92.4079, 99.7925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 4, 0.90, 19, 0.9674, 0.0913, 8.1964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 5, 0.39, 19, 0.4286, 0.0402, 3.7640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CX', NULL, 1.31, 20, 0.1885, 1.0000, 1.7018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 1, 89.58, 20, 5.8711, 69.7398, 96.9749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 2, 1.49, 20, 1.2036, 0.2689, 7.7771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 4, 6.51, 20, 4.2534, 1.5842, 23.1200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 5, 2.43, 20, 1.9767, 0.4337, 12.4769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CX', NULL, 3.38, 19, 0.5129, 2.2993, 4.4545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 2, 35.43, 19, 19.3944, 8.4590, 76.5092, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 3, 15.84, 19, 11.6634, 2.9078, 54.1886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 4, 24.35, 19, 13.2831, 6.6104, 59.4218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 5, 24.38, 19, 18.4370, 3.7942, 72.4933, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CX', NULL, 2.22, 20, 0.4558, 1.2626, 3.1705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 1, 39.90, 20, 20.9876, 9.6068, 80.5671, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 2, 28.88, 20, 19.7255, 5.1590, 75.1915, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 3, 8.36, 20, 4.8452, 2.3709, 25.5267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 4, 15.40, 20, 10.6901, 3.1664, 50.3439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 5, 7.46, 20, 4.7417, 1.8794, 25.3407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CX', NULL, 2.76, 19, 0.4183, 1.8827, 3.6404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 1, 37.47, 19, 17.5003, 11.0922, 74.2135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 2, 1.15, 19, 1.2233, 0.1214, 10.0297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 3, 28.02, 19, 20.4154, 4.4342, 76.5510, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 4, 14.48, 19, 10.9156, 2.5901, 51.8952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 5, 18.88, 19, 9.9540, 5.6079, 47.6923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CX', NULL, 2.06, 20, 0.4151, 1.1893, 2.9269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 1, 48.10, 20, 20.6001, 14.1463, 83.9042, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 2, 29.29, 20, 19.4014, 5.5096, 74.6370, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 4, 13.92, 20, 10.4185, 2.5525, 49.9491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 5, 8.69, 20, 4.9991, 2.4839, 26.2412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CX', NULL, 2.38, 20, 0.5902, 1.1421, 3.6126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 1, 48.47, 20, 20.9254, 14.0066, 84.4530, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 2, 7.00, 20, 4.2939, 1.8552, 23.0398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 3, 9.36, 20, 9.4497, 0.9946, 51.5119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 4, 28.67, 20, 19.3409, 5.2581, 74.4212, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 5, 6.51, 20, 4.2534, 1.5842, 23.1200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 20, 0.1985, 1.0000, 1.7647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 1, 77.38, 20, 13.1902, 41.4022, 94.3067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 2, 12.04, 20, 9.8725, 1.9082, 49.0625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 3, 8.86, 20, 6.7780, 1.6493, 36.0333, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 4, 1.72, 20, 1.8505, 0.1768, 14.7472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 20, 0.0503, 1.0000, 1.1719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 1, 95.93, 20, 3.3703, 79.4767, 99.3064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 2, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 5, 0.86, 20, 0.9253, 0.0895, 7.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 20, 0.0740, 1.0000, 1.2237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 1, 97.42, 20, 2.7758, 78.9196, 99.7380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 3, 0.86, 20, 0.9253, 0.0895, 7.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 4, 1.72, 20, 1.8505, 0.1768, 14.7472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CX', NULL, 3.34, 20, 0.7717, 1.7215, 4.9518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 1, 37.68, 20, 18.4721, 10.4391, 75.8308, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 2, 4.78, 20, 3.6362, 0.9365, 21.0796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 4, 1.24, 20, 1.0628, 0.2036, 7.1694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 5, 56.29, 20, 19.7540, 19.3499, 87.3628, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 20, 0.2164, 1.0000, 1.7716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 1, 87.94, 20, 7.6152, 61.8678, 97.0367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 2, 1.97, 20, 1.5780, 0.3601, 10.0138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 3, 4.45, 20, 3.4367, 0.8523, 20.1738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 4, 1.57, 20, 1.6456, 0.1718, 12.8951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 5, 4.07, 20, 3.3703, 0.6936, 20.5233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CX', NULL, 2.49, 20, 0.8128, 1.0000, 4.1887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 1, 60.25, 20, 20.1351, 20.6893, 89.8041, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 2, 0.86, 20, 0.9253, 0.0895, 7.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 3, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 4, 1.24, 20, 1.0628, 0.2036, 7.1694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 5, 34.44, 20, 20.6863, 7.1646, 78.1385, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CX', NULL, 1.40, 20, 0.3069, 1.0000, 2.0387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 1, 83.74, 20, 11.0109, 48.6623, 96.5479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 2, 3.59, 20, 3.2357, 0.5248, 20.8423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 3, 1.97, 20, 1.5780, 0.3601, 10.0138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 4, 10.70, 20, 9.7743, 1.3903, 50.4744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CX', NULL, 1.16, 19, 0.1221, 1.0000, 1.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 1, 95.42, 19, 3.4734, 79.6904, 99.1033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 3, 0.87, 19, 0.9369, 0.0894, 7.9211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 4, 0.38, 19, 0.4140, 0.0396, 3.6136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 5, 3.33, 19, 2.6411, 0.6100, 16.1875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CX', NULL, 3.21, 20, 0.2714, 2.6397, 3.7759, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 1, 8.98, 20, 9.3938, 0.8835, 52.2225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 2, 2.81, 20, 2.0099, 0.6162, 11.8863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 3, 53.99, 20, 20.5811, 17.1635, 86.9231, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 4, 26.87, 20, 18.0362, 5.1057, 71.5020, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 5, 7.34, 20, 4.8454, 1.7540, 26.0260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CX', NULL, 3.42, 20, 0.2411, 2.9189, 3.9280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 2, 2.33, 20, 1.9061, 0.4116, 12.1034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 3, 71.77, 20, 14.1310, 37.1303, 91.6314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 4, 7.11, 20, 5.1384, 1.4816, 28.0555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 5, 18.78, 20, 11.5808, 4.5077, 53.1144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 20, 0.0610, 1.0000, 1.2177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 1, 92.72, 20, 4.6967, 74.8024, 98.2030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 2, 6.42, 20, 4.1267, 1.6027, 22.4142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 4, 0.86, 20, 0.9253, 0.0895, 7.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CX', NULL, 2.60, 18, 0.4844, 1.5768, 3.6208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 1, 22.84, 18, 18.8989, 2.9903, 73.9834, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 2, 38.46, 18, 19.3098, 10.0551, 77.7530, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 3, 14.72, 18, 9.8408, 3.1939, 47.4338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 4, 3.92, 18, 2.8723, 0.8114, 16.9311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 5, 20.05, 18, 13.0464, 4.3114, 58.2721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 19, 0.3353, 1.0000, 2.3704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 1, 53.75, 19, 20.7696, 16.7291, 87.0529, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 2, 36.08, 19, 19.4283, 8.7710, 76.8155, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 4, 10.17, 19, 9.8774, 1.1547, 52.3218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 19, 0.4065, 1.0000, 2.3319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 1, 82.72, 19, 11.6815, 46.2323, 96.3815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 2, 6.22, 19, 4.1931, 1.4462, 23.0911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 3, 0.89, 19, 0.9583, 0.0911, 8.1019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 4, 0.89, 19, 0.9583, 0.0911, 8.1019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 5, 9.28, 19, 9.7213, 0.8967, 53.6390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CX', NULL, 2.32, 20, 0.4285, 1.4195, 3.2132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 1, 24.06, 20, 17.1962, 4.2340, 69.4340, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 2, 55.52, 20, 17.8836, 21.5170, 85.0352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 3, 2.35, 20, 1.6892, 0.5105, 10.1068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 4, 0.86, 20, 0.9253, 0.0895, 7.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 5, 17.21, 20, 11.1242, 3.8984, 51.5821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CX', NULL, 1.90, 20, 0.4309, 1.0000, 2.7972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 1, 54.36, 20, 20.1789, 17.8364, 86.7292, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 2, 27.80, 20, 19.4926, 4.8002, 74.6158, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 3, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 4, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 5, 11.42, 20, 9.8374, 1.6541, 49.6789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CX', NULL, 2.17, 20, 0.4774, 1.1701, 3.1684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 1, 40.28, 20, 20.9580, 9.8182, 80.6842, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 2, 36.87, 20, 18.7301, 9.7781, 75.8856, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 3, 4.07, 20, 3.3703, 0.6936, 20.5233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 4, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 5, 15.57, 20, 11.1538, 3.0272, 52.1320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CX', NULL, 2.40, 20, 0.6459, 1.0495, 3.7532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 1, 46.43, 20, 20.0183, 13.8511, 82.3666, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 2, 24.59, 20, 20.0033, 3.2982, 75.7167, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 4, 0.38, 20, 0.4099, 0.0394, 3.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 5, 28.60, 20, 17.6998, 6.1291, 71.0807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CX', NULL, 1.21, 20, 0.1571, 1.0000, 1.5386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 1, 93.83, 20, 4.4305, 75.4042, 98.6900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 2, 1.24, 20, 1.0628, 0.2036, 7.1694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 5, 4.93, 20, 3.7824, 0.9507, 21.9145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CX', NULL, 3.20, 20, 0.6630, 1.8120, 4.5873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 1, 31.99, 20, 18.9963, 7.0337, 74.5226, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 2, 4.29, 20, 4.0964, 0.5512, 26.5770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 4, 39.20, 20, 20.7555, 9.4366, 79.9612, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 5, 24.52, 20, 17.8553, 4.1332, 70.9895, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 20, 0.7207, 1.9302, 4.9471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 1, 24.59, 20, 20.0033, 3.2982, 75.7167, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 2, 4.45, 20, 3.4282, 0.8558, 20.1069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 3, 10.95, 20, 9.7361, 1.4983, 49.8497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 4, 22.51, 20, 10.5940, 7.5342, 50.8751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 5, 37.50, 20, 17.3602, 11.2906, 73.8728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 20, 0.7606, 2.0863, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 1, 28.18, 20, 19.5022, 4.9643, 74.6742, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 2, 3.07, 20, 2.6200, 0.5000, 16.6591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 4, 10.22, 20, 9.5948, 1.2609, 50.3839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 5, 58.52, 20, 20.1760, 19.8531, 88.9322, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CX', NULL, 4.44, 20, 0.2399, 3.9421, 4.9464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 3, 23.60, 20, 10.5493, 8.3211, 51.2452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 4, 8.38, 20, 6.6750, 1.4597, 36.0783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 5, 68.02, 20, 14.1003, 35.3904, 89.2034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CX', NULL, 2.20, 20, 0.3313, 1.5078, 2.8948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 1, 44.60, 20, 16.8220, 16.2193, 76.9945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 2, 9.84, 20, 9.5412, 1.1376, 50.8865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 3, 29.60, 20, 19.6679, 5.5123, 75.1958, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 4, 12.74, 20, 8.9174, 2.6527, 43.8988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 5, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CX', NULL, 4.41, 20, 0.3436, 3.6923, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 2, 12.58, 20, 10.0859, 2.0656, 49.5262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 3, 3.83, 20, 2.8511, 0.7824, 16.7524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 4, 13.46, 20, 7.0247, 4.2162, 35.4650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 5, 70.13, 20, 14.6525, 35.1951, 91.0332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CX', NULL, 4.42, 20, 0.4289, 3.5190, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 1, 9.83, 20, 8.6053, 1.4087, 45.4071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 3, 1.57, 20, 1.6456, 0.1718, 12.8951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 4, 15.87, 20, 9.1919, 4.2740, 44.3498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 5, 72.73, 20, 17.3752, 29.8880, 94.3456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CX', NULL, 4.37, 20, 0.3239, 3.6874, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 2, 14.15, 20, 10.3675, 2.6868, 49.5864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 3, 3.21, 20, 3.1817, 0.3887, 22.0280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 4, 14.60, 20, 9.4069, 3.4031, 45.3338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 5, 68.04, 20, 12.8787, 38.1321, 88.0299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CX', NULL, 2.33, 20, 0.3363, 1.6235, 3.0314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 1, 36.01, 20, 16.9485, 10.7677, 72.4006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 2, 14.63, 20, 10.4783, 2.8745, 49.8017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 3, 29.98, 20, 19.8241, 5.6016, 75.5538, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 4, 19.38, 20, 9.8696, 6.0233, 47.4187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CX', NULL, 3.05, 20, 0.7122, 1.5554, 4.5365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 1, 36.72, 20, 16.8440, 11.2875, 72.5692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 2, 0.86, 20, 0.9253, 0.0895, 7.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 3, 22.43, 20, 10.4393, 7.6093, 50.3752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 4, 1.11, 20, 1.1705, 0.1189, 9.5074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 5, 38.89, 20, 20.1828, 9.7132, 79.0096, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CX', NULL, 2.53, 20, 0.6952, 1.0735, 3.9836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 1, 52.04, 20, 17.1593, 20.4677, 82.0636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 2, 9.84, 20, 9.5412, 1.1376, 50.8865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 4, 9.45, 20, 8.6040, 1.2563, 46.1233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 5, 28.67, 20, 19.3409, 5.2581, 74.4212, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.4', 'CT', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.4', 'CTP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.4', 'CTP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.8', 'CT', NULL, 2.17, 20, 0.1022, 1.9534, 2.3813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.8', 'CTP', 1, 1.49, 20, 1.2803, 0.2410, 8.6012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.8', 'CTP', 2, 80.29, 20, 10.2679, 51.1633, 94.0646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.8', 'CTP', 3, 18.22, 20, 10.1655, 5.0718, 48.1614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CX', NULL, 1.18, 32, 0.0697, 1.0363, 1.3205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 1, 82.16, 32, 6.9681, 63.5892, 92.3897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 2, 17.84, 32, 6.9681, 7.6103, 36.4108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CX', NULL, 2.03, 32, 0.3678, 1.2779, 2.7782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 1, 52.50, 32, 14.4225, 25.3583, 78.2360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 2, 21.09, 32, 8.3149, 8.7961, 42.5417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 3, 8.59, 32, 4.9028, 2.5614, 25.1376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 4, 6.77, 32, 4.6889, 1.5700, 24.8364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 5, 11.06, 32, 9.0948, 1.8517, 45.0428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CX', NULL, 1.92, 31, 0.6391, 1.0000, 3.2282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 1, 68.32, 31, 17.7355, 28.8038, 91.9988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 2, 7.19, 31, 5.2102, 1.5463, 27.6261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 4, 12.85, 31, 9.3088, 2.6312, 44.6016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 5, 11.64, 31, 9.3964, 1.9968, 45.9826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CX', NULL, 1.77, 32, 0.1443, 1.4725, 2.0610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 1, 48.12, 32, 11.2671, 26.9811, 69.9595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 2, 27.73, 32, 12.6201, 9.6019, 58.0895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 3, 23.50, 32, 7.6117, 11.4653, 42.1444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 4, 0.65, 32, 0.7068, 0.0702, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CX', NULL, 3.72, 31, 0.3808, 2.9393, 4.4946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 1, 5.57, 31, 3.9040, 1.2805, 21.1685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 2, 27.41, 31, 11.7986, 10.1144, 55.9030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 3, 5.00, 31, 4.6074, 0.7196, 27.6270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 4, 13.77, 31, 6.0844, 5.3118, 31.2603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 5, 48.24, 31, 14.5145, 22.1404, 75.3402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CX', NULL, 4.10, 32, 0.2922, 3.5020, 4.6938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 1, 1.81, 32, 1.4673, 0.3394, 9.0416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 2, 21.67, 32, 10.0661, 7.6244, 48.1129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 3, 0.65, 32, 0.7068, 0.0702, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 4, 16.67, 32, 10.7960, 3.9390, 49.3969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 5, 59.20, 32, 12.2230, 34.0786, 80.2888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CX', NULL, 3.33, 31, 0.3302, 2.6597, 4.0085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 1, 14.47, 31, 6.2841, 5.6574, 32.3040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 2, 26.19, 31, 8.6539, 12.4520, 46.9584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 3, 8.44, 31, 4.2030, 2.9442, 21.8700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 4, 13.27, 31, 5.9981, 5.0125, 30.7259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 5, 37.63, 31, 10.7678, 19.1228, 60.6311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CX', NULL, 4.46, 32, 0.1804, 4.0952, 4.8309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 1, 2.13, 32, 2.2148, 0.2494, 15.9531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 2, 2.33, 32, 2.3357, 0.2919, 16.2346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 3, 13.47, 32, 6.5045, 4.7521, 32.6992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 4, 11.24, 32, 5.5918, 3.8829, 28.4285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 5, 70.83, 32, 8.6417, 50.8495, 85.0682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CX', NULL, 2.32, 32, 0.3636, 1.5760, 3.0592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 1, 40.92, 32, 14.8402, 16.5295, 70.7779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 2, 7.29, 32, 4.9744, 1.7214, 26.0806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 3, 33.02, 32, 11.2885, 14.8233, 58.2627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 4, 16.67, 32, 8.7503, 5.2464, 41.9592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 5, 2.11, 32, 1.3760, 0.5489, 7.7415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CX', NULL, 2.91, 32, 0.4345, 2.0237, 3.7960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 1, 34.68, 32, 11.0494, 16.4130, 58.9461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 2, 12.36, 32, 10.5135, 1.9108, 50.5184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 3, 11.07, 32, 5.8647, 3.5653, 29.5548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 4, 11.06, 32, 9.0948, 1.8517, 45.0428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 5, 30.82, 32, 8.5305, 16.4609, 50.1889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CX', NULL, 2.06, 32, 0.2160, 1.6225, 2.5036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 1, 47.55, 32, 8.4572, 31.2224, 64.4160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 2, 14.78, 32, 10.6667, 2.9919, 49.3800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 3, 22.13, 32, 8.3826, 9.5367, 43.3917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 4, 14.89, 32, 9.3489, 3.7379, 44.0614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 5, 0.65, 32, 0.6899, 0.0740, 5.4648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CX', NULL, 2.53, 32, 0.4200, 1.6690, 3.3824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 1, 33.67, 32, 13.1978, 13.2010, 62.8829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 2, 16.81, 32, 8.5386, 5.4984, 41.2456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 3, 18.14, 32, 13.8590, 3.1993, 59.7855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 4, 26.03, 32, 17.8122, 5.0621, 69.8956, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 5, 5.35, 32, 4.7298, 0.8326, 27.5363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CX', NULL, 3.29, 32, 0.3099, 2.6595, 3.9234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 1, 8.36, 32, 5.2936, 2.1822, 27.1856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 2, 25.58, 32, 9.4630, 11.0907, 48.6501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 3, 15.96, 32, 6.5918, 6.5188, 34.1011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 4, 28.72, 32, 17.7541, 6.4308, 70.2616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 5, 21.37, 32, 10.9570, 6.7051, 50.6781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CX', NULL, 1.46, 32, 0.1744, 1.1066, 1.8182, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 1, 65.75, 32, 9.8552, 44.0193, 82.4151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 2, 28.25, 32, 7.7878, 15.2455, 46.2975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 4, 6.00, 32, 4.7303, 1.1389, 26.1020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CX', NULL, 1.44, 32, 0.3638, 1.0000, 2.1843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 1, 88.94, 32, 9.0948, 54.9572, 98.1483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 5, 11.06, 32, 9.0948, 1.8517, 45.0428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CX', NULL, 2.87, 32, 0.5789, 1.6858, 4.0472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 1, 53.18, 32, 14.4632, 25.7787, 78.7829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 4, 0.65, 32, 0.7068, 0.0702, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 5, 46.17, 32, 14.5156, 20.6773, 73.8433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CX', NULL, 4.99, 32, 0.0104, 4.9658, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 4, 1.30, 32, 1.0414, 0.2510, 6.4505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 5, 98.70, 32, 1.0414, 93.5495, 99.7490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CX', NULL, 1.63, 32, 0.3717, 1.0000, 2.3883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 1, 84.24, 32, 9.2921, 56.1866, 95.7067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 5, 15.76, 32, 9.2921, 4.2933, 43.8134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 31, 0.0217, 1.0000, 1.0643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 1, 99.34, 31, 0.7241, 94.0836, 99.9290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 4, 0.66, 31, 0.7241, 0.0710, 5.9164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 31, 0.3375, 1.0000, 2.3560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 1, 75.76, 31, 11.6098, 46.2195, 91.9150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 2, 0.66, 31, 0.7445, 0.0667, 6.2783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 3, 6.97, 31, 5.0243, 1.5184, 26.7158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 4, 14.34, 31, 10.8905, 2.6659, 50.5818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 5, 2.26, 31, 1.8471, 0.4163, 11.3191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CX', NULL, 4.12, 31, 0.3569, 3.3908, 4.8488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 1, 5.65, 31, 3.5739, 1.4973, 19.0623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 2, 12.56, 31, 10.8176, 1.8861, 51.7766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 3, 0.73, 31, 0.7791, 0.0823, 6.1835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 4, 26.29, 31, 8.0966, 13.1911, 45.5710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 5, 54.77, 31, 13.2087, 28.9552, 78.2505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CX', NULL, 4.07, 32, 0.2172, 3.6258, 4.5119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 1, 8.19, 32, 4.3140, 2.6924, 22.3274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 2, 6.32, 32, 4.6298, 1.3523, 24.9456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 3, 3.48, 32, 2.5276, 0.7727, 14.3273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 4, 34.43, 32, 16.4968, 10.5783, 69.9755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 5, 47.58, 32, 15.2882, 20.6331, 76.0082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CX', NULL, 4.42, 32, 0.2325, 3.9426, 4.8909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 1, 0.65, 32, 0.6821, 0.0758, 5.3399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 2, 0.65, 32, 0.7264, 0.0659, 6.0917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 3, 16.88, 32, 10.8034, 4.0537, 49.4058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 4, 20.01, 32, 9.7091, 6.7662, 46.2926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 5, 61.81, 32, 13.6596, 33.2101, 84.0469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CX', NULL, 2.80, 32, 0.4769, 1.8314, 3.7766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 1, 47.90, 32, 12.9214, 24.2349, 72.5544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 3, 5.08, 32, 3.3964, 1.2551, 18.3767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 4, 17.83, 32, 8.5113, 6.2212, 41.5057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 5, 29.19, 32, 9.5747, 13.8121, 51.4639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CX', NULL, 4.40, 32, 0.2955, 3.8006, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 1, 5.53, 32, 3.8054, 1.3096, 20.5436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 2, 9.92, 32, 8.9674, 1.4039, 46.0160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 4, 7.76, 32, 5.0413, 1.9609, 26.1351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 5, 76.78, 32, 10.2053, 50.7135, 91.4018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CX', NULL, 1.01, 32, 0.0071, 1.0000, 1.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 1, 99.35, 32, 0.7068, 94.2532, 99.9298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 2, 0.65, 32, 0.7068, 0.0702, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 32, 0.1830, 1.0000, 1.5717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 1, 95.04, 32, 4.5747, 72.5903, 99.2833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 5, 4.96, 32, 4.5747, 0.7167, 27.4097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CX', NULL, 1.73, 32, 0.2224, 1.2764, 2.1836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 1, 74.97, 32, 7.4631, 57.0950, 87.0773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 3, 2.75, 32, 2.8090, 0.3313, 19.4042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 4, 21.63, 32, 7.7601, 9.7905, 41.2507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 5, 0.65, 32, 0.6882, 0.0744, 5.4367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 32, 0.0951, 1.0000, 1.3489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 1, 95.47, 32, 2.4167, 87.0835, 98.5080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 2, 0.65, 32, 0.6899, 0.0740, 5.4648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 4, 0.65, 32, 0.6821, 0.0758, 5.3399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 5, 3.23, 32, 2.3478, 0.7135, 13.3862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CX', NULL, 2.84, 32, 0.4332, 1.9552, 3.7221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 1, 53.71, 32, 10.8601, 32.2514, 73.8754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 4, 1.30, 32, 1.0414, 0.2510, 6.4505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 5, 44.99, 32, 10.7753, 25.1807, 66.5284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CX', NULL, 2.13, 32, 0.3716, 1.3710, 2.8866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 1, 52.93, 32, 14.7348, 25.1835, 78.9777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 2, 5.53, 32, 2.9596, 1.8091, 15.6740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 3, 29.41, 32, 16.8071, 7.3995, 68.4718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 5, 12.13, 32, 9.2784, 2.2868, 44.8962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CX', NULL, 1.19, 32, 0.0803, 1.0245, 1.3520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 1, 84.82, 32, 6.1315, 67.9032, 93.6543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 2, 13.03, 32, 5.6128, 5.1747, 29.1501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 3, 0.65, 32, 0.7068, 0.0702, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 4, 1.50, 32, 1.5677, 0.1739, 11.7202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CX', NULL, 4.82, 32, 0.0840, 4.6444, 4.9870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 2, 0.71, 32, 0.7588, 0.0801, 6.0223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 3, 5.31, 32, 3.0993, 1.5714, 16.4670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 4, 5.67, 32, 4.5297, 1.0588, 25.2625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 5, 88.30, 32, 5.6172, 71.3466, 95.8141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 32, 0.0071, 1.0000, 1.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 1, 99.35, 32, 0.7068, 94.2532, 99.9298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 2, 0.65, 32, 0.7068, 0.0702, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CX', NULL, 4.10, 32, 0.3424, 3.4064, 4.8031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 1, 14.08, 32, 6.0774, 5.5570, 31.3453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 2, 5.79, 32, 3.3913, 1.6995, 17.9256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 3, 4.78, 32, 2.8941, 1.3559, 15.5113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 4, 6.26, 32, 4.4997, 1.3796, 24.1850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 5, 69.08, 32, 11.9355, 41.6854, 87.4766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 32, 0.0842, 1.0248, 1.3681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 1, 81.00, 32, 8.3700, 58.4394, 92.8206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 2, 18.35, 32, 8.3840, 6.6962, 41.2998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 3, 0.65, 32, 0.7068, 0.0702, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CX', NULL, 2.17, 31, 0.3292, 1.4986, 2.8432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 1, 57.23, 31, 15.5677, 26.7462, 83.0659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 2, 14.25, 31, 9.0470, 3.5339, 42.9813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 4, 11.23, 31, 9.2110, 1.8798, 45.5036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 5, 17.29, 31, 7.2684, 6.8924, 37.1162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CX', NULL, 3.73, 32, 0.5259, 2.6612, 4.8063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 1, 27.13, 32, 12.2330, 9.5315, 56.8043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 2, 4.61, 32, 3.5151, 0.9404, 19.7814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 3, 0.65, 32, 0.6821, 0.0758, 5.3399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 4, 2.98, 32, 2.4985, 0.5227, 15.1915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 5, 64.63, 32, 14.0159, 34.3534, 86.4536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CX', NULL, 2.34, 31, 0.3453, 1.6336, 3.0440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 1, 41.99, 31, 14.5182, 17.6440, 70.9695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 2, 20.66, 31, 8.6118, 8.1740, 43.2249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 3, 5.70, 31, 4.6061, 1.0380, 25.8145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 4, 24.82, 31, 11.7217, 8.3833, 54.3550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 5, 6.84, 31, 5.0472, 1.4379, 27.0089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 32, 0.3186, 3.1402, 4.4396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 1, 11.71, 32, 5.9041, 3.9730, 29.8281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 2, 8.65, 32, 5.0687, 2.4953, 25.9445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 3, 9.18, 32, 4.5610, 3.2030, 23.5745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 4, 29.87, 32, 10.5406, 13.2451, 54.3110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 5, 40.59, 32, 14.5801, 16.6033, 70.1036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CX', NULL, 4.03, 31, 0.3710, 3.2745, 4.7897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 1, 24.03, 31, 9.2554, 10.0976, 47.1128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 4, 0.67, 31, 0.6994, 0.0772, 5.4938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 5, 75.30, 31, 9.3495, 52.2027, 89.4886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 32, 0.0873, 1.0000, 1.2824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 1, 97.39, 32, 2.1829, 86.6187, 99.5376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 5, 2.61, 32, 2.1829, 0.4624, 13.3813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CX', NULL, 4.09, 31, 0.2496, 3.5796, 4.5991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 1, 8.08, 31, 4.6453, 2.3933, 23.9721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 2, 0.67, 31, 0.7093, 0.0759, 5.6286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 3, 17.52, 31, 9.6461, 5.1511, 45.3639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 4, 21.70, 31, 13.9317, 4.9368, 59.6596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 5, 52.03, 31, 13.9016, 25.8057, 77.1877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 31, 0.2403, 3.1744, 4.1558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 1, 22.92, 31, 8.3432, 10.1784, 43.8208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 2, 2.79, 31, 2.1833, 0.5532, 12.9264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 3, 1.90, 31, 1.5960, 0.3363, 10.0129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 4, 29.64, 31, 13.3789, 10.2021, 60.9591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 5, 42.75, 31, 9.4269, 25.3776, 62.1203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CX', NULL, 4.22, 31, 0.3680, 3.4719, 4.9749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 1, 14.07, 31, 6.0411, 5.5753, 31.2390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 2, 6.44, 31, 4.9086, 1.2860, 26.6561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 3, 0.68, 31, 0.7660, 0.0688, 6.4460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 4, 0.68, 31, 0.7171, 0.0797, 5.6135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 5, 78.12, 31, 10.4395, 50.6336, 92.5539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CX', NULL, 4.25, 32, 0.1667, 3.9102, 4.5901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 3, 27.08, 32, 10.9597, 10.6935, 53.5296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 4, 20.82, 32, 7.5534, 9.3635, 40.1013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 5, 52.10, 32, 6.8789, 38.2658, 65.6124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CX', NULL, 1.44, 32, 0.1766, 1.0759, 1.7964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 1, 80.54, 32, 6.5188, 63.9248, 90.6247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 2, 4.96, 32, 4.5747, 0.7167, 27.4097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 3, 4.84, 32, 3.2838, 1.1743, 17.8797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 4, 9.66, 32, 6.0744, 2.5194, 30.6626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CX', NULL, 3.90, 32, 0.2540, 3.3793, 4.4152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 1, 3.29, 32, 2.6235, 0.6283, 15.4604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 2, 7.62, 32, 4.9647, 1.9178, 25.7960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 3, 18.51, 32, 11.8733, 4.3635, 53.0771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 4, 37.24, 32, 7.5284, 23.5292, 53.3743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 5, 33.34, 32, 9.5629, 17.2141, 54.6035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CX', NULL, 2.09, 30, 0.2328, 1.6137, 2.5661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 1, 57.11, 30, 8.5011, 39.5640, 73.0259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 2, 11.20, 30, 9.5162, 1.7519, 47.1614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 3, 6.07, 30, 3.7084, 1.6789, 19.6409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 4, 16.85, 30, 9.0501, 5.1269, 43.1619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 5, 8.78, 30, 5.5196, 2.2966, 28.2665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CX', NULL, 3.74, 29, 0.2761, 3.1786, 4.3098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 1, 14.33, 29, 9.4951, 3.3163, 44.9218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 2, 7.90, 29, 5.5195, 1.7825, 28.8601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 3, 14.13, 29, 11.3910, 2.3493, 52.9585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 4, 16.29, 29, 7.1765, 6.2139, 36.3853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 5, 47.34, 29, 8.8763, 30.2428, 65.0885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CX', NULL, 1.26, 32, 0.1024, 1.0506, 1.4681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 1, 82.16, 32, 7.1156, 63.1169, 92.5382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 2, 12.25, 32, 5.8836, 4.3719, 29.8875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 3, 3.07, 32, 2.4080, 0.6053, 14.1574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 4, 2.51, 32, 1.8201, 0.5637, 10.4975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CX', NULL, 2.21, 32, 0.3611, 1.4697, 2.9426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 1, 67.04, 32, 8.6543, 47.7808, 81.8875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 3, 4.96, 32, 4.5747, 0.7167, 27.4097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 4, 1.30, 32, 1.0414, 0.2510, 6.4505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 5, 26.70, 32, 9.9381, 11.4494, 50.6433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CX', NULL, 1.13, 32, 0.0881, 1.0000, 1.3100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 1, 94.74, 32, 3.6483, 80.1900, 98.7652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 3, 2.75, 32, 2.8090, 0.3313, 19.4042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 4, 2.51, 32, 2.1173, 0.4407, 13.0591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.4', 'CT', NULL, 1.54, 32, 0.1811, 1.1735, 1.9121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.4', 'CTP', 1, 65.90, 32, 12.4603, 38.4122, 85.6879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.4', 'CTP', 2, 13.92, 32, 10.6782, 2.5590, 49.8903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.4', 'CTP', 3, 20.18, 32, 8.1047, 8.3095, 41.3668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.8', 'CT', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.8', 'CTP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.8', 'CTP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.8', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CX', NULL, 2.40, 33, 0.4068, 1.5682, 3.2254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 1, 34.93, 33, 14.4938, 12.7748, 66.3024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 2, 27.62, 33, 10.4489, 11.6297, 52.5299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 3, 18.75, 33, 10.0960, 5.6431, 47.0914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 4, 0.24, 33, 0.2624, 0.0268, 2.1636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 5, 18.46, 33, 11.5858, 4.5072, 52.0577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CX', NULL, 3.54, 33, 0.4950, 2.5338, 4.5503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 1, 12.85, 33, 9.3290, 2.6320, 44.5841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 2, 12.38, 33, 7.2350, 3.5038, 35.4728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 3, 13.78, 33, 10.0703, 2.7668, 47.3203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 4, 29.69, 33, 9.8504, 13.9005, 52.4714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 5, 31.30, 33, 10.9653, 13.8850, 56.2810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CX', NULL, 4.18, 33, 0.3090, 3.5514, 4.8102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 1, 5.03, 33, 3.9402, 0.9792, 22.1249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 2, 0.25, 33, 0.2702, 0.0272, 2.2379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 3, 10.42, 33, 7.0882, 2.4156, 35.3306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 4, 40.20, 33, 19.7840, 11.1721, 78.2332, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 5, 44.10, 33, 21.5261, 11.7538, 82.3671, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CX', NULL, 2.35, 33, 0.3237, 1.6935, 3.0123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 1, 36.72, 33, 14.7581, 13.7294, 67.9063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 2, 3.89, 33, 2.6549, 0.9460, 14.6669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 3, 46.76, 33, 19.1185, 15.5256, 80.7617, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 4, 12.62, 33, 10.7238, 1.9549, 51.1432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 33, 0.2574, 4.0234, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 2, 0.23, 33, 0.2528, 0.0252, 2.1029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 3, 21.35, 33, 12.8283, 5.4148, 56.2709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 4, 1.83, 33, 1.7299, 0.2620, 11.6957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 5, 76.59, 33, 12.9422, 42.9222, 93.4349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CX', NULL, 4.50, 32, 0.1198, 4.2592, 4.7480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 2, 0.40, 32, 0.4273, 0.0435, 3.4979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 3, 11.35, 32, 9.7677, 1.7378, 48.1096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 4, 25.75, 32, 10.8256, 9.8492, 52.3910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 5, 62.51, 32, 5.9937, 49.7373, 73.7437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 33, 0.1668, 4.2481, 4.9276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 2, 0.23, 33, 0.2528, 0.0252, 2.1029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 3, 6.88, 33, 5.5516, 1.2493, 30.1478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 4, 26.75, 33, 11.5224, 9.9318, 54.7497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 5, 66.13, 33, 13.1935, 37.0360, 86.6353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CX', NULL, 3.94, 33, 0.5838, 2.7460, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 1, 13.64, 33, 10.0664, 2.6964, 47.3812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 2, 0.25, 33, 0.2702, 0.0272, 2.2379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 3, 17.86, 33, 10.0049, 5.1437, 46.5884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 4, 15.45, 33, 7.3260, 5.5063, 36.4139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 5, 52.80, 33, 20.9753, 16.7665, 86.1346, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CX', NULL, 3.21, 33, 0.4304, 2.3332, 4.0866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 1, 13.41, 33, 10.0533, 2.5859, 47.4620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 2, 17.94, 33, 15.8742, 2.3746, 66.2824, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 3, 12.65, 33, 9.3625, 2.5133, 44.8591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 4, 46.24, 33, 21.9574, 12.4583, 83.8708, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 5, 9.75, 33, 7.0740, 2.0597, 35.7109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CX', NULL, 4.24, 33, 0.2708, 3.6860, 4.7893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 1, 0.37, 33, 0.4029, 0.0418, 3.2770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 2, 8.50, 33, 5.8906, 1.9481, 30.2891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 3, 4.32, 33, 3.8702, 0.6638, 23.3328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 4, 40.60, 33, 19.8419, 11.3403, 78.5053, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 5, 46.21, 33, 21.1226, 13.2059, 82.9069, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CX', NULL, 3.35, 33, 0.3928, 2.5524, 4.1526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 1, 15.92, 33, 7.5106, 5.6910, 37.2540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 2, 17.74, 33, 9.9544, 5.1021, 46.3920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 3, 6.27, 33, 4.3127, 1.4796, 22.9705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 4, 35.32, 33, 7.2238, 22.2840, 50.9756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 5, 24.75, 33, 10.6710, 9.2877, 51.3771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CX', NULL, 2.98, 33, 0.3300, 2.3126, 3.6572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 1, 5.30, 33, 5.2221, 0.6673, 31.7895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 2, 25.05, 33, 15.1458, 6.0720, 63.3505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 3, 36.25, 33, 9.7407, 19.4202, 57.3014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 4, 32.65, 33, 9.9079, 16.2176, 54.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 5, 0.75, 33, 0.8058, 0.0831, 6.4182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CX', NULL, 3.42, 33, 0.2707, 2.8654, 3.9681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 2, 16.75, 33, 9.5621, 4.7392, 44.8514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 3, 36.18, 33, 9.3085, 19.9652, 56.3105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 4, 35.71, 33, 7.2255, 22.6363, 51.3287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 5, 11.36, 33, 9.3129, 1.9095, 45.7484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CX', NULL, 1.43, 33, 0.0882, 1.2502, 1.6096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 1, 61.02, 33, 7.7788, 44.5731, 75.2947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 2, 36.55, 33, 7.8753, 22.3832, 53.4944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 3, 0.85, 33, 0.6116, 0.1951, 3.6230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 4, 1.58, 33, 1.6741, 0.1796, 12.5589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CX', NULL, 3.89, 32, 0.3882, 3.0948, 4.6785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 1, 19.86, 32, 10.9819, 5.7207, 50.3052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 2, 1.69, 32, 1.7044, 0.2130, 12.2042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 3, 2.14, 32, 1.8379, 0.3646, 11.5743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 4, 22.52, 32, 11.8717, 6.7676, 53.7949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 5, 53.78, 32, 10.4521, 33.0464, 73.2844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CX', NULL, 3.40, 33, 0.7013, 1.9719, 4.8288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 1, 38.77, 33, 17.7909, 12.0969, 74.4541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 2, 0.07, 33, 0.0758, 0.0073, 0.6450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 3, 0.07, 33, 0.0758, 0.0073, 0.6450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 4, 4.52, 33, 3.9127, 0.7422, 23.0766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 5, 56.57, 33, 17.0430, 24.0700, 84.2523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CX', NULL, 3.69, 33, 0.6764, 2.3118, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 1, 27.72, 33, 14.5465, 8.0349, 62.7238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 2, 5.30, 33, 5.2221, 0.6673, 31.7895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 4, 4.28, 33, 3.8442, 0.6566, 23.2180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 5, 62.71, 33, 17.6271, 26.5860, 88.6452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CX', NULL, 3.08, 33, 0.7431, 1.5663, 4.5936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 1, 45.45, 33, 18.4927, 15.4224, 79.1962, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 2, 1.62, 33, 1.6883, 0.1901, 12.4671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 3, 0.37, 33, 0.4029, 0.0418, 3.2770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 4, 4.60, 33, 3.9360, 0.7686, 23.0642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 5, 47.96, 33, 18.8304, 16.5407, 81.0782, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CX', NULL, 1.70, 33, 0.4720, 1.0000, 2.6573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 1, 82.32, 33, 11.7458, 47.3595, 96.0160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 3, 0.37, 33, 0.4029, 0.0418, 3.2770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 4, 0.38, 33, 0.3232, 0.0672, 2.1232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 5, 16.92, 33, 11.8939, 3.5086, 53.2985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CX', NULL, 2.35, 33, 0.9521, 1.0000, 4.2896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 1, 65.78, 33, 23.7086, 18.3644, 94.2629, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 2, 0.07, 33, 0.0803, 0.0081, 0.6729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 3, 0.69, 33, 0.4801, 0.1644, 2.8194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 4, 0.24, 33, 0.2624, 0.0268, 2.1636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 5, 33.21, 33, 23.9177, 5.2411, 81.7241, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CX', NULL, 3.99, 33, 0.2629, 3.4564, 4.5273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 2, 0.23, 33, 0.2522, 0.0254, 2.0917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 3, 29.08, 33, 13.3882, 9.8548, 60.6092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 4, 41.95, 33, 3.5762, 34.8882, 49.3579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 5, 28.73, 33, 13.1072, 9.8658, 59.7590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CX', NULL, 3.38, 33, 0.5884, 2.1835, 4.5804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 1, 21.97, 33, 10.4668, 7.5090, 49.4061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 2, 8.76, 33, 6.0044, 2.0386, 30.7206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 3, 17.60, 33, 13.3196, 3.1869, 58.1041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 4, 12.42, 33, 9.3434, 2.4075, 44.9257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 5, 39.24, 33, 22.4280, 8.6786, 81.4390, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CX', NULL, 3.54, 33, 0.6817, 2.1538, 4.9308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 1, 24.59, 33, 16.9165, 4.8400, 67.6480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 2, 2.05, 33, 1.8381, 0.3219, 11.9117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 3, 16.42, 33, 9.9281, 4.3093, 46.1640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 4, 8.41, 33, 7.2446, 1.3348, 38.4075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 5, 48.53, 33, 18.6859, 17.0400, 81.2267, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CX', NULL, 2.98, 33, 0.5624, 1.8362, 4.1273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 1, 39.79, 33, 15.0314, 15.5493, 70.3462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 2, 3.41, 33, 2.5848, 0.7105, 14.8589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 3, 5.30, 33, 5.2211, 0.6676, 31.7803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 4, 21.82, 33, 11.2762, 6.7708, 51.7563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 5, 29.67, 33, 9.2701, 14.5832, 51.0494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CX', NULL, 3.14, 33, 0.7128, 1.6883, 4.5924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 1, 31.94, 33, 14.7917, 10.5050, 65.2389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 2, 11.71, 33, 6.6666, 3.4445, 33.0321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 3, 10.98, 33, 9.3224, 1.7380, 46.2527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 4, 1.09, 33, 0.7927, 0.2473, 4.6911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 5, 44.27, 33, 19.8918, 13.3253, 80.4096, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CX', NULL, 2.46, 33, 0.7218, 1.0000, 3.9302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 1, 52.35, 33, 18.8980, 19.0148, 83.7167, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 2, 0.38, 33, 0.3232, 0.0672, 2.1232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 3, 13.12, 33, 9.3403, 2.7666, 44.4904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 4, 17.22, 33, 11.8315, 3.6965, 53.0093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 5, 16.92, 33, 11.8939, 3.5086, 53.2985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CX', NULL, 2.06, 32, 0.7372, 1.0000, 3.5627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 1, 64.45, 32, 24.5173, 16.9750, 94.1455, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 2, 0.40, 32, 0.4273, 0.0435, 3.4980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 3, 17.54, 32, 12.3135, 3.6099, 54.6998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 5, 17.61, 32, 12.2964, 3.6584, 54.6235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CX', NULL, 1.70, 32, 0.4919, 1.0000, 2.7077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 1, 82.39, 32, 12.2964, 45.3765, 96.3416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 5, 17.61, 32, 12.2964, 3.6584, 54.6235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CX', NULL, 3.49, 33, 0.4554, 2.5654, 4.4207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 1, 7.61, 33, 5.6647, 1.5716, 29.8280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 2, 17.48, 33, 11.7549, 3.8711, 52.6967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 3, 12.07, 33, 5.4358, 4.6120, 28.0379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 4, 43.68, 33, 15.1048, 18.1705, 73.0374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 5, 19.16, 33, 11.4541, 4.9936, 51.6661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CX', NULL, 1.93, 33, 0.3285, 1.2593, 2.5974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 1, 68.98, 33, 10.6588, 44.6338, 85.9824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 2, 0.48, 33, 0.3899, 0.0889, 2.4962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 3, 5.67, 33, 5.2605, 0.8056, 30.8168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 4, 18.47, 33, 11.5810, 4.5159, 52.0415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 5, 6.40, 33, 4.3592, 1.5301, 23.1379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CX', NULL, 2.75, 33, 0.5737, 1.5767, 3.9139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 1, 48.33, 33, 12.2693, 25.5853, 71.7873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 2, 8.99, 33, 6.0101, 2.1662, 30.6046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 3, 0.92, 33, 0.5907, 0.2467, 3.3606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 4, 3.34, 33, 3.3394, 0.4185, 22.1262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 5, 38.42, 33, 15.1296, 14.4994, 69.6523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CX', NULL, 1.81, 33, 0.4537, 1.0000, 2.7331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 1, 78.09, 33, 11.2311, 48.3457, 93.1363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 2, 0.49, 33, 0.5247, 0.0534, 4.2674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 3, 2.61, 33, 2.0050, 0.5360, 11.7824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 4, 0.07, 33, 0.0758, 0.0073, 0.6450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 5, 18.74, 33, 11.5266, 4.7058, 51.8698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CX', NULL, 2.89, 33, 0.5227, 1.8262, 3.9556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 1, 22.14, 33, 16.5149, 3.8848, 66.6838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 2, 5.37, 33, 4.0524, 1.1041, 22.3655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 3, 50.42, 33, 13.3764, 25.4813, 75.1531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 4, 5.39, 33, 6.2984, 0.4588, 41.3413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 5, 16.68, 33, 11.9461, 3.3569, 53.5554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CX', NULL, 3.20, 33, 0.5152, 2.1510, 4.2501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 1, 0.07, 33, 0.0758, 0.0073, 0.6450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 2, 42.34, 33, 23.0421, 9.6988, 83.3941, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 3, 14.50, 33, 8.7987, 3.8407, 41.8553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 4, 23.64, 33, 10.5759, 8.5835, 50.5235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 5, 19.45, 33, 10.1585, 6.0523, 47.4938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CX', NULL, 3.08, 33, 0.3128, 2.4390, 3.7134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 1, 1.62, 33, 1.6883, 0.1901, 12.4671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 2, 27.28, 33, 18.7624, 5.1826, 72.0319, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 3, 38.80, 33, 12.1621, 18.2599, 64.2830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 4, 26.44, 33, 10.6060, 10.5836, 52.1872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 5, 5.85, 33, 5.2894, 0.8723, 30.5190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 33, 0.1009, 1.0000, 1.3928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 1, 81.28, 33, 10.0942, 52.9224, 94.3756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 2, 18.72, 33, 10.0942, 5.6244, 47.0776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CX', NULL, 2.97, 33, 0.3274, 2.3079, 3.6419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 1, 6.88, 33, 5.5529, 1.2488, 30.1563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 2, 43.88, 33, 5.8130, 32.5847, 55.8395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 3, 21.32, 33, 9.7241, 7.6811, 46.8806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 4, 0.72, 33, 0.6157, 0.1243, 4.0316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 5, 27.20, 33, 12.7357, 9.1603, 58.0707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 33, 0.4103, 1.0163, 2.6880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 1, 65.47, 33, 8.7378, 46.3172, 80.6433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 2, 17.31, 33, 10.2965, 4.6109, 47.5381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 3, 0.37, 33, 0.4029, 0.0418, 3.2770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 4, 0.24, 33, 0.2624, 0.0268, 2.1636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 5, 16.61, 33, 11.9588, 3.3161, 53.6231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CX', NULL, 2.17, 33, 0.5102, 1.1272, 3.2058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 1, 48.63, 33, 18.1453, 17.7354, 80.6075, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 2, 27.85, 33, 9.8585, 12.4404, 51.1853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 3, 0.68, 33, 0.4741, 0.1613, 2.7877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 4, 3.93, 33, 3.4986, 0.6166, 21.2600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 5, 18.91, 33, 11.4944, 4.8233, 51.7749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CX', NULL, 2.60, 33, 0.4511, 1.6837, 3.5214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 1, 29.34, 33, 11.4887, 11.8368, 56.2121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 2, 36.19, 33, 7.1449, 23.1990, 51.5814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 3, 2.41, 33, 1.8577, 0.4935, 10.9782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 4, 8.99, 33, 6.3636, 1.9847, 32.5081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 5, 23.07, 33, 10.9937, 7.8249, 51.4334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CX', NULL, 2.19, 33, 0.4868, 1.1970, 3.1800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 1, 41.03, 33, 15.3134, 16.0883, 71.6388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 2, 36.78, 33, 6.7269, 24.4016, 51.1934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 3, 1.33, 33, 0.7665, 0.4093, 4.2411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 4, 4.00, 33, 3.5040, 0.6457, 21.0897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 5, 16.85, 33, 11.9088, 3.4634, 53.3712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CX', NULL, 2.56, 33, 0.1314, 2.2885, 2.8238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 1, 35.97, 33, 12.8006, 15.3312, 63.5383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 2, 18.78, 33, 11.5277, 4.7241, 51.8755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 3, 17.10, 33, 11.8599, 3.6163, 53.1360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 4, 9.98, 33, 6.5913, 2.4273, 33.0699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 5, 18.17, 33, 10.0634, 5.3006, 46.8498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CX', NULL, 3.33, 33, 0.6073, 2.0958, 4.5698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 1, 27.64, 33, 10.9848, 11.0912, 53.8984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 2, 8.21, 33, 3.8406, 3.0679, 20.1636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 3, 7.63, 33, 5.6281, 1.5995, 29.5824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 4, 16.29, 33, 9.9280, 4.2307, 46.1622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 5, 40.23, 33, 22.5849, 9.0386, 82.0155, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CX', NULL, 1.44, 33, 0.3352, 1.0000, 2.1257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 1, 82.85, 33, 11.9728, 46.4729, 96.4112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 2, 4.24, 33, 3.5617, 0.7355, 20.9119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 3, 0.32, 33, 0.2934, 0.0506, 2.0320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 4, 10.97, 33, 10.4739, 1.3686, 52.2604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 5, 1.62, 33, 1.6883, 0.1901, 12.4671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CX', NULL, 4.06, 33, 0.2935, 3.4582, 4.6539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 1, 16.29, 33, 7.6271, 5.8633, 37.8128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 2, 2.00, 33, 1.7774, 0.3186, 11.4787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 3, 2.07, 33, 1.7868, 0.3516, 11.2783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 4, 19.10, 33, 11.5061, 4.9237, 51.8303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 5, 60.54, 33, 10.3630, 38.8055, 78.7811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CX', NULL, 4.08, 33, 0.2129, 3.6483, 4.5158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 1, 1.83, 33, 1.7299, 0.2620, 11.6957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 2, 6.15, 33, 5.3167, 0.9930, 29.9693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 3, 18.65, 33, 11.5902, 4.6155, 52.0780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 4, 28.72, 33, 13.3567, 9.6390, 60.3478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 5, 44.65, 33, 10.7501, 24.9547, 66.1741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 33, 0.1477, 3.8068, 4.4085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 1, 3.16, 33, 3.3481, 0.3517, 23.2294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 2, 5.53, 33, 5.2458, 0.7519, 31.1543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 3, 17.56, 33, 11.7689, 3.9094, 52.7348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 4, 24.86, 33, 13.8219, 6.8267, 59.8944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 5, 48.88, 33, 6.6390, 35.7595, 62.1652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CX', NULL, 3.82, 33, 0.1624, 3.4901, 4.1515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 1, 1.83, 33, 1.7299, 0.2620, 11.6957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 2, 1.58, 33, 1.6741, 0.1796, 12.5589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 3, 35.93, 33, 8.9242, 20.2955, 55.2637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 4, 33.98, 33, 12.7830, 13.8866, 62.1647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 5, 26.67, 33, 10.5797, 10.7824, 52.2619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CX', NULL, 1.99, 33, 0.3050, 1.3707, 2.6132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 1, 55.59, 33, 13.2872, 29.4851, 78.9288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 2, 6.24, 33, 5.3330, 1.0281, 29.8830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 3, 21.57, 33, 18.6535, 2.8277, 72.2137, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 4, 16.61, 33, 11.9588, 3.3161, 53.6231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CX', NULL, 3.65, 33, 0.2876, 3.0617, 4.2334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 1, 5.30, 33, 5.2221, 0.6673, 31.7895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 2, 6.09, 33, 5.3073, 0.9707, 30.0349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 3, 24.93, 33, 18.5510, 4.2253, 71.4377, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 4, 45.91, 33, 21.8615, 12.3748, 83.6043, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 5, 17.77, 33, 8.0314, 6.5887, 39.8326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CX', NULL, 2.77, 33, 0.2666, 2.2277, 3.3138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 1, 31.09, 33, 11.7812, 12.8326, 58.0367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 2, 2.73, 33, 1.9479, 0.6278, 11.1107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 3, 24.25, 33, 10.7445, 8.8634, 51.3099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 4, 41.85, 33, 3.8519, 34.2732, 49.8416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 5, 0.07, 33, 0.0758, 0.0073, 0.6450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CX', NULL, 3.67, 32, 0.3287, 2.9989, 4.3398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 1, 1.58, 32, 1.6755, 0.1792, 12.6004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 2, 8.72, 32, 6.0002, 2.0111, 30.7714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 3, 37.63, 32, 18.4937, 10.7897, 75.0596, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 4, 25.32, 32, 10.5938, 9.7591, 51.5249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 5, 26.75, 32, 10.1094, 11.3077, 51.1220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CX', NULL, 2.43, 33, 0.7539, 1.0000, 3.9699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 1, 46.33, 33, 18.5293, 15.9076, 79.7494, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 2, 15.60, 33, 10.2729, 3.6339, 47.5272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 3, 3.00, 33, 2.1033, 0.7034, 11.8828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 4, 18.47, 33, 11.5810, 4.5159, 52.0415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 5, 16.61, 33, 11.9588, 3.3161, 53.6231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CX', NULL, 2.98, 33, 0.4114, 2.1444, 3.8204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 1, 23.59, 33, 14.6674, 5.5573, 61.8265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 2, 3.34, 33, 2.2192, 0.8428, 12.2956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 3, 35.38, 33, 7.4410, 22.0091, 51.5172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 4, 26.63, 33, 11.4107, 9.9467, 54.3910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 5, 11.06, 33, 9.3192, 1.7741, 46.1340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CX', NULL, 1.64, 32, 0.3067, 1.0148, 2.2657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 1, 70.85, 32, 9.5884, 48.5315, 86.2357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 2, 10.92, 32, 9.3448, 1.6979, 46.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 3, 1.59, 32, 1.7021, 0.1740, 12.9681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 4, 16.65, 32, 11.9788, 3.3190, 53.7392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.4', 'CT', NULL, 1.30, 32, 0.1358, 1.0230, 1.5769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.4', 'CTP', 1, 78.11, 32, 9.8140, 52.5349, 92.0039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.4', 'CTP', 2, 13.78, 32, 8.6630, 3.4882, 41.4203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.4', 'CTP', 3, 8.11, 32, 5.7792, 1.7803, 30.0339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.8', 'CT', NULL, 1.55, 33, 0.3544, 1.0000, 2.2692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.8', 'CTP', 1, 62.82, 33, 23.7349, 17.5741, 93.0495, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.8', 'CTP', 2, 19.64, 33, 12.1537, 4.8457, 53.9821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.8', 'CTP', 3, 17.54, 33, 11.7736, 3.8949, 52.7541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CX', NULL, 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 5, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CX', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CX', NULL, 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CX', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 5, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 5, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CX', NULL, 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 2, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CX', NULL, 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CX', NULL, 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CX', NULL, 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CX', NULL, 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CX', NULL, 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CX', NULL, 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CX', NULL, 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.4', 'CT', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.4', 'CTP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.4', 'CTP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.4', 'CTP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.8', 'CT', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.8', 'CTP', 2, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.8', 'CTP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.c', 'CX', NULL, 3.00, 31, 0.3202, 2.3421, 3.6499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.c', 'CXP', 1, 6.58, 31, 3.8882, 1.8965, 20.4047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.c', 'CXP', 2, 37.46, 31, 14.5537, 14.4121, 68.0495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.c', 'CXP', 3, 16.58, 31, 8.2871, 5.5202, 40.3214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.c', 'CXP', 4, 28.58, 31, 10.8733, 11.8775, 54.2876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.c', 'CXP', 5, 10.82, 31, 9.4507, 1.6136, 47.2822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.f', 'CX', NULL, 4.75, 31, 0.1196, 4.5020, 4.9906, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.f', 'CXP', 3, 5.21, 31, 3.3538, 1.3545, 18.0326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.f', 'CXP', 4, 14.95, 31, 9.9503, 3.4343, 46.4974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.f', 'CXP', 5, 79.84, 31, 10.4784, 51.1691, 93.7359, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.h', 'CX', NULL, 4.38, 31, 0.2079, 3.9602, 4.8092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.h', 'CXP', 1, 10.22, 31, 3.9341, 4.5276, 21.4610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.h', 'CXP', 3, 0.45, 31, 0.4718, 0.0537, 3.7106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.h', 'CXP', 4, 19.74, 31, 10.7760, 5.7795, 49.6621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.h', 'CXP', 5, 69.58, 31, 12.1718, 41.4120, 88.1010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.j', 'CX', NULL, 2.62, 31, 0.3229, 1.9598, 3.2786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.j', 'CXP', 1, 36.80, 31, 11.6968, 17.2496, 61.9219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.j', 'CXP', 2, 15.47, 31, 9.8871, 3.7599, 46.1557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.j', 'CXP', 3, 14.25, 31, 9.8654, 3.0951, 46.3613, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.j', 'CXP', 4, 15.99, 31, 9.8359, 4.0905, 45.9190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.j', 'CXP', 5, 17.50, 31, 8.9583, 5.6355, 42.9618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.l', 'CX', NULL, 4.56, 31, 0.2457, 4.0548, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.l', 'CXP', 2, 13.01, 31, 8.2742, 3.2525, 39.9636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.l', 'CXP', 3, 0.80, 31, 0.8232, 0.0967, 6.2896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.l', 'CXP', 4, 3.71, 31, 3.1463, 0.6341, 18.8801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.2.l', 'CXP', 5, 82.48, 31, 8.5114, 58.5708, 94.0009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.4', 'CX', NULL, 4.76, 31, 0.0911, 4.5714, 4.9434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.4', 'CXP', 2, 0.65, 31, 0.6776, 0.0775, 5.2649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.4', 'CXP', 3, 0.93, 31, 0.9653, 0.1095, 7.4062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.4', 'CXP', 4, 20.45, 31, 8.7229, 7.9202, 43.4556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.a.4', 'CXP', 5, 77.97, 31, 8.7713, 55.5023, 90.9423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.e', 'CX', NULL, 4.76, 31, 0.1096, 4.5333, 4.9809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.e', 'CXP', 3, 4.48, 31, 3.2400, 0.9920, 18.0361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.e', 'CXP', 4, 15.32, 31, 9.8960, 3.6697, 46.2114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.e', 'CXP', 5, 80.20, 31, 9.9250, 53.0543, 93.5524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.f', 'CX', NULL, 4.25, 31, 0.3481, 3.5408, 4.9625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.f', 'CXP', 1, 9.74, 31, 9.2702, 1.2360, 48.1833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.f', 'CXP', 2, 0.85, 31, 0.5774, 0.2139, 3.3505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.f', 'CXP', 3, 3.86, 31, 3.1730, 0.6931, 18.7231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.f', 'CXP', 4, 25.61, 31, 10.5007, 10.0500, 51.4851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.f', 'CXP', 5, 59.94, 31, 11.0977, 36.7967, 79.3608, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.g', 'CX', NULL, 3.56, 31, 0.3389, 2.8641, 4.2484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.g', 'CXP', 1, 9.74, 31, 9.4061, 1.1980, 48.9724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.g', 'CXP', 2, 0.43, 31, 0.4433, 0.0511, 3.4775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.g', 'CXP', 3, 40.63, 31, 11.1279, 21.0563, 63.7093, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.g', 'CXP', 4, 22.89, 31, 10.4834, 8.1074, 49.9598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.b.1.g', 'CXP', 5, 26.32, 31, 11.8061, 9.3417, 55.3285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.1', 'CX', NULL, 3.90, 31, 0.3810, 3.1225, 4.6786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.1', 'CXP', 1, 9.74, 31, 9.2702, 1.2360, 48.1833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.1', 'CXP', 2, 0.43, 31, 0.4433, 0.0511, 3.4775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.1', 'CXP', 3, 26.42, 31, 13.0295, 8.3726, 58.5317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.1', 'CXP', 4, 16.87, 31, 7.7332, 6.1724, 38.4911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.1', 'CXP', 5, 46.54, 31, 11.7223, 24.9621, 69.5034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.2', 'CX', NULL, 3.05, 31, 0.3813, 2.2715, 3.8291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.2', 'CXP', 1, 20.87, 31, 12.6548, 5.2262, 55.7788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.2', 'CXP', 2, 1.68, 31, 1.2700, 0.3527, 7.5977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.2', 'CXP', 3, 45.23, 31, 14.9118, 19.4538, 73.8449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.2', 'CXP', 4, 16.00, 31, 9.8564, 4.0861, 45.9961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.c.2', 'CXP', 5, 16.22, 31, 9.7445, 4.2865, 45.5750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.1', 'CX', NULL, 3.63, 31, 0.2385, 3.1425, 4.1168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.1', 'CXP', 2, 10.96, 31, 8.0300, 2.2437, 39.7839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.1', 'CXP', 3, 16.13, 31, 8.2679, 5.2302, 40.1203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.1', 'CXP', 4, 71.88, 31, 15.7622, 34.2086, 92.6323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.1', 'CXP', 5, 1.02, 31, 0.7937, 0.2081, 4.8740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.2', 'CX', NULL, 3.74, 31, 0.1605, 3.4124, 4.0678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.2', 'CXP', 2, 1.65, 31, 1.0524, 0.4468, 5.9302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.2', 'CXP', 3, 25.11, 31, 16.0080, 5.5662, 65.6057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.2', 'CXP', 4, 70.81, 31, 15.6928, 33.9740, 91.9558, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.2', 'CXP', 5, 2.43, 31, 1.2537, 0.8383, 6.8322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.3', 'CX', NULL, 3.21, 31, 0.3263, 2.5416, 3.8744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.3', 'CXP', 1, 1.83, 31, 1.2265, 0.4618, 6.9878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.3', 'CXP', 2, 33.21, 31, 16.2287, 10.0417, 68.9040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.3', 'CXP', 3, 11.07, 31, 5.2532, 4.0189, 27.0162, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.3', 'CXP', 4, 50.08, 31, 14.8355, 22.9944, 77.1222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.1.d.3', 'CXP', 5, 3.80, 31, 3.1647, 0.6690, 18.7982, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.a', 'CX', NULL, 4.55, 31, 0.3769, 3.7767, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.a', 'CXP', 1, 9.74, 31, 9.4061, 1.1980, 48.9724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.a', 'CXP', 4, 6.41, 31, 6.1904, 0.8240, 36.0526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.a', 'CXP', 5, 83.86, 31, 10.8860, 50.1327, 96.4083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.b', 'CX', NULL, 1.36, 31, 0.2424, 1.0000, 1.8578, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.b', 'CXP', 1, 79.73, 31, 10.8329, 50.0131, 93.9235, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.b', 'CXP', 2, 13.87, 31, 7.9674, 3.9597, 38.6022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.b', 'CXP', 4, 3.20, 31, 3.0952, 0.4289, 20.2676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.b', 'CXP', 5, 3.20, 31, 3.0952, 0.4289, 20.2676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.c', 'CX', NULL, 1.50, 30, 0.2520, 1.0000, 2.0194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.c', 'CXP', 1, 72.64, 30, 13.6413, 39.4760, 91.5314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.c', 'CXP', 2, 14.34, 30, 10.4399, 2.8573, 48.7749, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.c', 'CXP', 3, 6.55, 30, 3.9138, 1.8596, 20.5838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.c', 'CXP', 4, 2.93, 30, 2.3552, 0.5497, 14.1138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.c', 'CXP', 5, 3.55, 30, 3.4141, 0.4760, 22.0577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.d', 'CX', NULL, 1.25, 30, 0.2390, 1.0000, 1.7372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.d', 'CXP', 1, 89.35, 30, 10.2424, 48.1316, 98.7001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.d', 'CXP', 2, 3.55, 30, 3.4141, 0.4760, 22.0577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.d', 'CXP', 3, 3.55, 30, 3.4141, 0.4760, 22.0577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.d', 'CXP', 5, 3.55, 30, 3.4141, 0.4760, 22.0577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.e', 'CX', NULL, 1.04, 30, 0.0341, 1.0000, 1.1053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.e', 'CXP', 1, 96.45, 30, 3.4141, 77.9423, 99.5240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.e', 'CXP', 2, 3.55, 30, 3.4141, 0.4760, 22.0577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.f', 'CX', NULL, 1.62, 30, 0.4129, 1.0000, 2.4643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.f', 'CXP', 1, 78.19, 30, 11.8600, 46.3661, 93.6981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.f', 'CXP', 2, 5.58, 30, 3.7015, 1.3850, 19.9139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.f', 'CXP', 3, 4.02, 30, 3.4550, 0.6673, 20.7217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.f', 'CXP', 4, 0.47, 30, 0.4954, 0.0553, 3.9252, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.1.f', 'CXP', 5, 11.73, 30, 10.2439, 1.7282, 50.1249, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.3', 'CX', NULL, 3.90, 30, 0.2180, 3.4515, 4.3432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.3', 'CXP', 2, 3.47, 30, 3.2735, 0.4864, 20.9496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.3', 'CXP', 3, 26.40, 30, 11.1294, 10.0078, 53.6510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.3', 'CXP', 4, 47.03, 30, 10.4970, 27.2769, 67.7641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.a.3', 'CXP', 5, 23.09, 30, 11.8430, 7.1272, 54.0085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.a', 'CX', NULL, 1.93, 30, 0.2451, 1.4314, 2.4340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.a', 'CXP', 1, 58.68, 30, 10.9262, 36.1041, 78.1160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.a', 'CXP', 2, 10.79, 30, 10.2071, 1.3629, 51.4136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.a', 'CXP', 3, 15.78, 30, 8.9039, 4.5466, 42.4478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.a', 'CXP', 4, 8.07, 30, 4.1527, 2.7215, 21.6187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.a', 'CXP', 5, 6.67, 30, 4.2191, 1.7566, 22.2282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.b', 'CX', NULL, 1.28, 29, 0.1410, 1.0000, 1.5641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.b', 'CXP', 1, 84.48, 29, 8.1483, 60.3799, 95.1050, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.b', 'CXP', 2, 6.13, 29, 4.0980, 1.4950, 21.9285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.b', 'CXP', 3, 6.79, 29, 4.2131, 1.8289, 22.1695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.b', 'CXP', 4, 2.61, 29, 2.2898, 0.4196, 14.5200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.c', 'CX', NULL, 1.41, 30, 0.1541, 1.0966, 1.7269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.c', 'CXP', 1, 75.04, 30, 9.0669, 52.7669, 89.0037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.c', 'CXP', 2, 16.37, 30, 8.3822, 5.2973, 40.6432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.c', 'CXP', 3, 3.00, 30, 3.1891, 0.3279, 22.5320, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.c', 'CXP', 4, 3.55, 30, 3.4141, 0.4760, 22.0577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.c', 'CXP', 5, 2.04, 30, 2.1123, 0.2390, 15.3218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.d', 'CX', NULL, 1.90, 31, 0.4077, 1.0642, 2.7296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.d', 'CXP', 1, 59.91, 31, 14.5892, 30.1800, 83.7860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.d', 'CXP', 2, 19.23, 31, 10.0188, 5.9942, 47.0587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.d', 'CXP', 3, 5.05, 31, 3.4845, 1.1924, 19.0006, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.d', 'CXP', 4, 2.87, 31, 2.2365, 0.5688, 13.2106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.d', 'CXP', 5, 12.94, 31, 9.4341, 2.6173, 45.1151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.e', 'CX', NULL, 1.36, 31, 0.1051, 1.1404, 1.5698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.e', 'CXP', 1, 70.40, 31, 10.0972, 46.9270, 86.4855, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.e', 'CXP', 2, 23.69, 31, 10.8771, 8.3253, 51.4736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.e', 'CXP', 3, 5.91, 31, 3.5280, 1.6910, 18.6650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.f', 'CX', NULL, 1.10, 31, 0.0921, 1.0000, 1.2854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.f', 'CXP', 1, 90.26, 31, 9.2077, 52.1789, 98.7462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.f', 'CXP', 2, 9.74, 31, 9.2077, 1.2538, 47.8211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.a', 'CX', NULL, 1.13, 31, 0.1238, 1.0000, 1.3810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.a', 'CXP', 1, 96.80, 31, 3.0952, 79.7324, 99.5711, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.a', 'CXP', 5, 3.20, 31, 3.0952, 0.4289, 20.2676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.b', 'CX', NULL, 1.46, 31, 0.1307, 1.1960, 1.7299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.b', 'CXP', 1, 61.71, 31, 10.2084, 40.0076, 79.5674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.b', 'CXP', 2, 34.29, 31, 10.0805, 17.3059, 56.5441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.b', 'CXP', 4, 4.00, 31, 3.2003, 0.7552, 18.5975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.c', 'CX', NULL, 1.64, 31, 0.1464, 1.3446, 1.9424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.c', 'CXP', 1, 47.68, 31, 11.9519, 25.5139, 70.7971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.c', 'CXP', 2, 46.31, 31, 11.9271, 24.4588, 69.6710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.c', 'CXP', 4, 6.01, 31, 3.4208, 1.8257, 18.0484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.d', 'CX', NULL, 1.22, 31, 0.1654, 1.0000, 1.5619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.d', 'CXP', 1, 90.87, 31, 6.5358, 66.5719, 98.0305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.d', 'CXP', 2, 0.88, 31, 0.6571, 0.1905, 3.9697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.d', 'CXP', 3, 3.20, 31, 3.0952, 0.4289, 20.2676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.d', 'CXP', 4, 5.04, 31, 3.6327, 1.1160, 20.0008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.e', 'CX', NULL, 1.24, 31, 0.1171, 1.0000, 1.4767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.e', 'CXP', 1, 90.33, 31, 4.2527, 77.5583, 96.1897, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.e', 'CXP', 2, 2.63, 31, 1.5581, 0.7757, 8.5554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.e', 'CXP', 4, 7.04, 31, 3.8258, 2.2417, 19.9943, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.f', 'CX', NULL, 1.48, 31, 0.1536, 1.1627, 1.7900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.f', 'CXP', 1, 56.79, 31, 15.0773, 27.2598, 82.1739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.f', 'CXP', 2, 38.78, 31, 15.4842, 14.3241, 70.5865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.f', 'CXP', 3, 4.43, 31, 3.2367, 0.9633, 18.0923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.a', 'CX', NULL, 3.09, 31, 0.2851, 2.5029, 3.6676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.a', 'CXP', 1, 2.50, 31, 1.2955, 0.8597, 7.0557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.a', 'CXP', 2, 33.37, 31, 12.0346, 14.2246, 60.2038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.a', 'CXP', 3, 30.24, 31, 10.0047, 14.1270, 53.3083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.a', 'CXP', 4, 20.88, 31, 10.9646, 6.3696, 50.5818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.a', 'CXP', 5, 13.01, 31, 9.9032, 2.4445, 47.1759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.b', 'CX', NULL, 2.73, 31, 0.2268, 2.2622, 3.1886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.b', 'CXP', 1, 9.74, 31, 9.4061, 1.1980, 48.9724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.b', 'CXP', 2, 27.91, 31, 11.2210, 11.0299, 54.7382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.b', 'CXP', 3, 45.95, 31, 12.1282, 23.8734, 69.7406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.b', 'CXP', 4, 12.87, 31, 9.6771, 2.4738, 46.2533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.b', 'CXP', 5, 3.53, 31, 1.7904, 1.2326, 9.6720, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.c', 'CX', NULL, 1.60, 31, 0.1638, 1.2697, 1.9388, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.c', 'CXP', 1, 45.98, 31, 12.9006, 22.7628, 71.0880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.c', 'CXP', 2, 50.81, 31, 12.0096, 27.9136, 73.3787, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.c', 'CXP', 4, 3.20, 31, 3.0952, 0.4289, 20.2676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.d', 'CX', NULL, 2.57, 31, 0.1900, 2.1782, 2.9541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.d', 'CXP', 2, 62.11, 31, 10.4872, 39.7498, 80.2861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.d', 'CXP', 3, 20.19, 31, 7.6151, 8.7928, 39.9105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.d', 'CXP', 4, 16.67, 31, 9.7603, 4.5479, 45.6553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.d', 'CXP', 5, 1.03, 31, 1.0614, 0.1222, 8.0643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.e', 'CX', NULL, 1.79, 31, 0.1790, 1.4267, 2.1579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.e', 'CXP', 1, 31.36, 31, 13.7053, 11.0682, 62.6427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.e', 'CXP', 2, 61.26, 31, 14.0509, 32.0613, 84.1216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.e', 'CXP', 3, 4.18, 31, 3.2655, 0.8190, 18.7363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.e', 'CXP', 4, 3.20, 31, 3.0952, 0.4289, 20.2676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.f', 'CX', NULL, 1.39, 31, 0.1409, 1.0979, 1.6734, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.f', 'CXP', 1, 67.84, 31, 10.8277, 43.3608, 85.3205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.f', 'CXP', 2, 25.75, 31, 10.6095, 10.0480, 51.8587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.f', 'CXP', 3, 6.41, 31, 6.1904, 0.8240, 36.0526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.g', 'CX', NULL, 3.18, 31, 0.3557, 2.4551, 3.9081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.g', 'CXP', 1, 20.88, 31, 8.6770, 8.2839, 43.5513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.g', 'CXP', 2, 2.33, 31, 1.4135, 0.6684, 7.8169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.g', 'CXP', 3, 35.29, 31, 10.9038, 17.0558, 59.1146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.g', 'CXP', 4, 20.73, 31, 12.5448, 5.2119, 55.4232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.g', 'CXP', 5, 20.77, 31, 11.2173, 6.1165, 51.3312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.h', 'CX', NULL, 1.98, 31, 0.1488, 1.6744, 2.2824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.h', 'CXP', 1, 20.13, 31, 10.2942, 6.3845, 48.2376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.h', 'CXP', 2, 65.52, 31, 13.5797, 35.7637, 86.6414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.h', 'CXP', 3, 10.72, 31, 9.2513, 1.6383, 46.3738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.h', 'CXP', 4, 3.63, 31, 3.1311, 0.6019, 18.9836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.i', 'CX', NULL, 2.33, 31, 0.2302, 1.8575, 2.7977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.i', 'CXP', 1, 18.15, 31, 10.5199, 4.9610, 48.4999, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.i', 'CXP', 2, 39.40, 31, 15.4438, 14.7838, 70.8969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.i', 'CXP', 3, 34.00, 31, 14.8634, 11.7540, 66.5848, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.i', 'CXP', 4, 8.45, 31, 6.3339, 1.7059, 32.9435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.d', 'CX', NULL, 1.60, 31, 0.2270, 1.1385, 2.0659, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.d', 'CXP', 1, 59.77, 31, 15.5549, 28.3863, 84.7718, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.d', 'CXP', 2, 23.10, 31, 10.3584, 8.3697, 49.7076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.d', 'CXP', 3, 14.27, 31, 7.9279, 4.2452, 38.4723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.d', 'CXP', 4, 2.86, 31, 3.0147, 0.3187, 21.2862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.e', 'CX', NULL, 1.12, 31, 0.0648, 1.0000, 1.2526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.e', 'CXP', 1, 88.90, 31, 6.2337, 68.7925, 96.6803, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.e', 'CXP', 2, 10.17, 31, 6.1308, 2.7938, 30.8333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.e', 'CXP', 3, 0.93, 31, 0.9653, 0.1095, 7.4062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.1', 'CX', NULL, 3.50, 31, 0.2896, 2.9135, 4.0965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.1', 'CXP', 1, 6.93, 31, 3.9291, 2.0996, 20.5323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.1', 'CXP', 2, 20.55, 31, 10.5192, 6.4908, 49.0899, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.1', 'CXP', 3, 23.78, 31, 12.9554, 6.7546, 57.3200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.1', 'CXP', 4, 12.58, 31, 6.4007, 4.1973, 32.0818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.1', 'CXP', 5, 36.17, 31, 12.5380, 15.7456, 63.2044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.a', 'CX', NULL, 4.16, 31, 0.2289, 3.6912, 4.6261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.a', 'CXP', 1, 0.98, 31, 1.0172, 0.1155, 7.7804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.a', 'CXP', 2, 9.74, 31, 8.1436, 1.5999, 41.7152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.a', 'CXP', 3, 12.94, 31, 9.4341, 2.6173, 45.1151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.a', 'CXP', 4, 25.13, 31, 11.3189, 8.9443, 53.4170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.a', 'CXP', 5, 51.22, 31, 12.1576, 27.9873, 73.9317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.b', 'CX', NULL, 4.09, 31, 0.2294, 3.6264, 4.5632, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.b', 'CXP', 2, 13.01, 31, 8.2742, 3.2525, 39.9636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.b', 'CXP', 3, 14.88, 31, 9.8087, 3.4677, 45.9483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.b', 'CXP', 4, 21.73, 31, 10.8282, 7.0318, 50.4679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.2.b', 'CXP', 5, 50.38, 31, 10.9765, 29.2887, 71.3421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.4', 'CX', NULL, 4.51, 31, 0.1549, 4.1954, 4.8279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.4', 'CXP', 3, 0.98, 31, 1.0172, 0.1155, 7.7804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.4', 'CXP', 4, 46.88, 31, 15.2791, 20.1324, 75.5480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.a.4', 'CXP', 5, 52.14, 31, 15.3492, 23.6776, 79.2810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.2', 'CX', NULL, 2.20, 30, 0.2209, 1.7470, 2.6504, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.2', 'CXP', 1, 33.38, 30, 11.2174, 15.1499, 58.4323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.2', 'CXP', 2, 31.26, 30, 12.8971, 11.7555, 60.8130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.2', 'CXP', 3, 21.03, 30, 10.8319, 6.5557, 50.2714, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.2', 'CXP', 4, 10.79, 30, 8.8135, 1.8241, 44.0384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.2', 'CXP', 5, 3.55, 30, 3.4168, 0.4752, 22.0852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.4', 'CX', NULL, 4.30, 30, 0.1512, 3.9881, 4.6065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.4', 'CXP', 2, 3.38, 30, 2.2791, 0.8330, 12.7230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.4', 'CXP', 3, 13.95, 30, 9.0518, 3.3526, 43.1135, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.4', 'CXP', 4, 32.22, 30, 15.4900, 10.0261, 66.9735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.4', 'CXP', 5, 50.45, 30, 12.1656, 27.3394, 73.3647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.7', 'CX', NULL, 3.78, 30, 0.3961, 2.9649, 4.5853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.7', 'CXP', 1, 12.40, 30, 10.4723, 1.9310, 50.4211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.7', 'CXP', 2, 4.72, 30, 3.7363, 0.8984, 21.3152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.7', 'CXP', 3, 6.84, 30, 4.3882, 1.7633, 23.0934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.7', 'CXP', 4, 45.06, 30, 16.0108, 17.9303, 75.4808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.7', 'CXP', 5, 30.98, 30, 14.0536, 10.4802, 63.2575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.8', 'CX', NULL, 3.87, 30, 0.3255, 3.2043, 4.5356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.8', 'CXP', 2, 14.80, 30, 10.7381, 2.9523, 49.7839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.8', 'CXP', 3, 8.07, 30, 4.2543, 2.6465, 22.0968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.8', 'CXP', 4, 52.47, 30, 16.3673, 22.3844, 80.8631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.b.8', 'CXP', 5, 24.66, 30, 17.2597, 4.6677, 68.6366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.c.1', 'CX', NULL, 3.55, 30, 0.2506, 3.0400, 4.0650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.c.1', 'CXP', 1, 3.38, 30, 2.2791, 0.8330, 12.7230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.c.1', 'CXP', 2, 14.78, 30, 10.4219, 3.0929, 48.5095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.c.1', 'CXP', 3, 19.39, 30, 8.5655, 7.2687, 42.4544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.c.1', 'CXP', 4, 48.12, 30, 11.6794, 26.2679, 70.7150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.c.1', 'CXP', 5, 14.34, 30, 10.6713, 2.7522, 49.7384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.1', 'CX', NULL, 3.45, 30, 0.1751, 3.0968, 3.8128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.1', 'CXP', 1, 1.59, 30, 1.2872, 0.2973, 8.0082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.1', 'CXP', 2, 4.51, 30, 3.8281, 0.7632, 22.5226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.1', 'CXP', 3, 46.32, 30, 15.7045, 19.1673, 75.8477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.1', 'CXP', 4, 41.99, 30, 14.5939, 17.5296, 71.1396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.1', 'CXP', 5, 5.59, 30, 4.0188, 1.2310, 21.9415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.3', 'CX', NULL, 1.89, 29, 0.3504, 1.1727, 2.6080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.3', 'CXP', 1, 53.97, 29, 15.0382, 25.3331, 80.2033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.3', 'CXP', 2, 16.60, 29, 11.1008, 3.7087, 50.7054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.3', 'CXP', 3, 16.60, 29, 11.0997, 3.7093, 50.7012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.3', 'CXP', 4, 12.09, 29, 11.3887, 1.5092, 55.2530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.3', 'CXP', 5, 0.74, 29, 0.7699, 0.0869, 6.0011, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.4', 'CT', NULL, 1.13, 30, 0.0863, 1.0000, 1.3040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.4', 'CTP', 1, 87.24, 30, 8.6250, 58.3638, 97.0875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.4', 'CTP', 2, 12.76, 30, 8.6250, 2.9125, 41.6362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.8', 'CT', NULL, 2.05, 30, 0.1823, 1.6790, 2.4246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.8', 'CTP', 1, 25.87, 30, 10.0726, 10.6493, 50.5362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.8', 'CTP', 2, 43.08, 30, 11.5661, 22.3852, 66.5086, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.C.3.d.8', 'CTP', 3, 31.05, 30, 11.4698, 13.0869, 57.3962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 5, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 5, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 5, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CX', NULL, 4.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 5, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CX', NULL, 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 4, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CX', NULL, 3.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 5, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 5, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CX', NULL, 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CX', NULL, 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CX', NULL, 3.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CX', NULL, 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 5, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 1, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CX', NULL, 4.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 5, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CX', NULL, 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CX', NULL, 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 5, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CX', NULL, 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CX', NULL, 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 5, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 5, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 5, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CX', NULL, 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CX', NULL, 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CX', NULL, 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 4, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CX', NULL, 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CX', NULL, 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CX', NULL, 4.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 5, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.4', 'CT', NULL, 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.4', 'CTP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.4', 'CTP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.4', 'CTP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.8', 'CT', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.8', 'CTP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.8', 'CTP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.8', 'CTP', 3, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.11, 25, 0.2880, 1.5160, 2.7049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 1, 31.77, 25, 9.3719, 16.0194, 53.1937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 2, 47.26, 25, 10.7332, 26.9279, 68.5512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 3, 9.42, 25, 9.1248, 1.1310, 48.5949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 4, 1.25, 25, 1.0931, 0.2024, 7.3045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 5, 10.30, 25, 7.1407, 2.2760, 36.1432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.28, 25, 0.2262, 3.8142, 4.7479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 1, 1.17, 25, 1.0755, 0.1742, 7.4592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 3, 11.93, 25, 9.5643, 2.0271, 46.9972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 4, 43.35, 25, 10.6825, 23.7660, 65.2503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 5, 43.55, 25, 15.0376, 17.9203, 73.1670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CX', NULL, 3.70, 25, 0.3305, 3.0203, 4.3845, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 1, 17.54, 25, 9.4814, 5.2093, 45.1432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 2, 9.90, 25, 9.6579, 1.1618, 50.6605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 4, 29.92, 25, 15.9554, 8.1541, 67.2477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 5, 42.64, 25, 12.4090, 20.6941, 67.9338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.35, 25, 0.3043, 2.7241, 3.9800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 1, 13.91, 25, 9.3519, 3.1247, 44.7438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 2, 10.46, 25, 9.6854, 1.3652, 49.6710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 3, 13.24, 25, 11.2305, 1.9878, 53.4439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 4, 51.28, 25, 13.1081, 26.2731, 75.6556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 5, 11.11, 25, 7.0971, 2.7572, 35.5183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 25, 0.2290, 4.0049, 4.9502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.18, 25, 0.1933, 0.0206, 1.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 3, 22.82, 25, 11.6403, 7.0247, 53.6312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 4, 6.06, 25, 5.2810, 0.9431, 30.4349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 5, 70.94, 25, 11.8815, 42.6266, 88.9127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CX', NULL, 4.85, 25, 0.0856, 4.6749, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 4, 14.84, 25, 8.5600, 4.1284, 41.3562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 5, 85.16, 25, 8.5600, 58.6438, 95.8716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 25, 0.1202, 4.4604, 4.9565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 3, 0.20, 25, 0.2121, 0.0226, 1.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 4, 28.75, 25, 12.0445, 10.7057, 57.5901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 5, 71.05, 25, 12.0296, 42.3301, 89.1377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CX', NULL, 4.77, 25, 0.0934, 4.5753, 4.9610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 1, 0.73, 25, 0.6234, 0.1229, 4.1730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 3, 0.20, 25, 0.2121, 0.0226, 1.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 4, 19.88, 25, 9.5472, 6.7154, 46.0893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 5, 79.20, 25, 9.4173, 53.9191, 92.5285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CX', NULL, 4.33, 25, 0.1464, 4.0259, 4.6303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 2, 0.64, 25, 0.5357, 0.1123, 3.5419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 3, 0.93, 25, 0.6819, 0.2019, 4.1511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 4, 63.42, 25, 15.1561, 31.0457, 86.9761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 5, 35.01, 25, 14.9016, 12.2360, 67.5489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CX', NULL, 4.49, 25, 0.1333, 4.2147, 4.7651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 2, 0.20, 25, 0.2121, 0.0226, 1.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 3, 1.17, 25, 1.0755, 0.1742, 7.4592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 4, 48.07, 25, 13.2958, 23.5657, 73.5350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 5, 50.56, 25, 13.2650, 25.4864, 75.3553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CX', NULL, 4.58, 25, 0.1309, 4.3050, 4.8454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 1, 0.18, 25, 0.1933, 0.0206, 1.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 3, 1.73, 25, 1.2792, 0.3733, 7.6717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 4, 38.28, 25, 13.1027, 16.4900, 66.0821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 5, 59.80, 25, 13.0277, 32.7112, 81.9909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CX', NULL, 3.88, 25, 0.3772, 3.0981, 4.6553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 2, 16.99, 25, 9.5243, 4.8348, 45.2015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 3, 12.13, 25, 9.5367, 2.1312, 46.6672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 4, 37.09, 25, 14.5343, 14.0163, 68.0758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 5, 33.79, 25, 13.2639, 13.0512, 63.4341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CX', NULL, 4.40, 25, 0.1686, 4.0560, 4.7520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 2, 0.18, 25, 0.1933, 0.0206, 1.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 3, 13.46, 25, 9.3976, 2.8593, 45.1201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 4, 32.13, 25, 15.3133, 9.9988, 66.8511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 5, 54.23, 25, 13.1023, 28.4973, 77.8854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CX', NULL, 2.14, 25, 0.2883, 1.5446, 2.7347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 1, 30.28, 25, 11.7913, 12.0607, 57.9025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 2, 41.96, 25, 10.7935, 22.4548, 64.3396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 3, 12.37, 25, 8.1749, 2.8906, 40.0989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 4, 14.31, 25, 9.9977, 3.0083, 47.3283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 5, 1.09, 25, 0.8318, 0.2227, 5.1429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 25, 0.0126, 4.9554, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 1, 0.37, 25, 0.2842, 0.0732, 1.8033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 3, 0.20, 25, 0.2121, 0.0226, 1.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 5, 99.43, 25, 0.3729, 97.8144, 99.8551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CX', NULL, 2.11, 25, 0.3651, 1.3519, 2.8590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 1, 44.47, 25, 16.8014, 16.4351, 76.5347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 2, 16.08, 25, 11.7447, 3.0811, 53.5940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 3, 24.06, 25, 19.0998, 3.5329, 73.2653, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 4, 15.21, 25, 10.3774, 3.2937, 48.5647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 5, 0.18, 25, 0.1933, 0.0206, 1.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CX', NULL, 2.40, 25, 0.3576, 1.6663, 3.1425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 1, 47.38, 25, 15.5824, 19.8608, 76.5833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 2, 0.80, 25, 0.6600, 0.1464, 4.2828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 3, 33.28, 25, 18.8430, 7.9644, 74.1899, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 4, 1.09, 25, 1.1405, 0.1233, 8.9264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 5, 17.45, 25, 9.4890, 5.1515, 45.1534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 25, 0.1718, 1.0996, 1.8086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 1, 65.09, 25, 10.4367, 41.9504, 82.7959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 2, 24.94, 25, 9.5303, 10.4105, 48.7241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 3, 9.42, 25, 9.1248, 1.1310, 48.5949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 4, 0.54, 25, 0.5703, 0.0621, 4.5946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CX', NULL, 1.54, 25, 0.2786, 1.0000, 2.1159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 1, 73.36, 25, 12.8105, 41.5849, 91.4216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 2, 6.67, 25, 5.2035, 1.2571, 28.6318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 3, 12.47, 25, 11.2081, 1.6836, 54.2524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 4, 7.49, 25, 6.8674, 1.0371, 38.4979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CX', NULL, 4.81, 25, 0.1129, 4.5795, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 3, 0.36, 25, 0.3851, 0.0411, 3.1576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 4, 18.01, 25, 11.2012, 4.3910, 51.2479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 5, 81.62, 25, 11.2402, 48.6108, 95.4233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.77, 25, 0.4020, 1.9377, 3.5971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 1, 40.48, 25, 10.2978, 21.9700, 62.1702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 2, 0.18, 25, 0.1933, 0.0206, 1.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 3, 18.46, 25, 9.8189, 5.5620, 46.5261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 4, 23.86, 25, 12.5284, 7.0178, 56.5351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 5, 17.02, 25, 10.5873, 4.1814, 49.0745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CX', NULL, 3.68, 25, 0.3766, 2.9024, 4.4570, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 1, 17.93, 25, 11.2107, 4.3357, 51.2816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 2, 0.46, 25, 0.4802, 0.0514, 3.9112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 3, 0.74, 25, 0.6275, 0.1299, 4.1478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 4, 57.47, 25, 14.7579, 27.9867, 82.4511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 5, 23.40, 25, 11.6406, 7.4064, 53.8560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.54, 25, 0.2268, 1.0733, 2.0096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 1, 70.51, 25, 10.4392, 45.8962, 87.0763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 2, 18.55, 25, 9.8086, 5.6266, 46.5135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 3, 4.09, 25, 3.9957, 0.5192, 25.8627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 5, 6.85, 25, 5.2483, 1.3302, 28.6475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CX', NULL, 2.95, 25, 0.5263, 1.8593, 4.0319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 1, 35.81, 25, 10.1975, 18.2521, 58.2226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 2, 13.46, 25, 9.4020, 2.8571, 45.1394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 3, 5.44, 25, 4.2782, 1.0209, 24.2598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 4, 10.95, 25, 7.4139, 2.4971, 37.1296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 5, 34.34, 25, 14.4475, 12.2343, 66.2478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CX', NULL, 2.33, 25, 0.2737, 1.7660, 2.8956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 1, 31.54, 25, 12.6434, 12.0962, 60.6731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 2, 24.51, 25, 12.1469, 7.7308, 55.7271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 3, 28.40, 25, 9.6761, 12.9324, 51.4330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 4, 10.41, 25, 9.2039, 1.4926, 47.1133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 5, 5.14, 25, 4.9726, 0.6547, 30.7916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 25, 0.0516, 1.0000, 1.1574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 1, 94.92, 25, 5.1627, 67.2376, 99.4144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 2, 5.08, 25, 5.1627, 0.5856, 32.7624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 25, 0.1579, 1.0000, 1.5002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 1, 94.37, 25, 5.2285, 68.7377, 99.2238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 4, 5.08, 25, 5.1627, 0.5856, 32.7624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.54, 25, 0.5703, 0.0621, 4.5946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CX', NULL, 2.02, 25, 0.3517, 1.2959, 2.7476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 1, 68.00, 25, 9.4624, 46.4164, 83.9096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 2, 5.34, 25, 5.1887, 0.6751, 31.9246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 3, 4.89, 25, 4.1195, 0.8179, 24.2462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 5, 21.77, 25, 9.3261, 8.2431, 46.2813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 25, 0.1331, 1.0000, 1.4587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 1, 90.57, 25, 6.6888, 65.6092, 97.9728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 2, 0.46, 25, 0.4802, 0.0514, 3.9112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 3, 8.98, 25, 6.6264, 1.8159, 34.4634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CX', NULL, 2.30, 25, 0.2943, 1.6960, 2.9107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 1, 52.27, 25, 10.6858, 31.1503, 72.6095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 2, 11.93, 25, 11.1994, 1.4784, 55.0068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 3, 3.89, 25, 3.9744, 0.4498, 26.6283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 4, 17.01, 25, 9.9166, 4.5903, 46.6285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 5, 14.89, 25, 8.3604, 4.2939, 40.5723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CX', NULL, 2.16, 25, 0.4885, 1.1492, 3.1658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 1, 68.25, 25, 12.8550, 38.7187, 87.9692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 2, 0.18, 25, 0.1933, 0.0206, 1.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 3, 5.08, 25, 5.1627, 0.5856, 32.7624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 4, 0.54, 25, 0.5703, 0.0621, 4.5946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 5, 25.94, 25, 12.1022, 8.7129, 56.2445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CX', NULL, 3.91, 25, 0.3808, 3.1260, 4.6979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 1, 11.43, 25, 9.7802, 1.7275, 48.6570, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 2, 6.87, 25, 5.2514, 1.3375, 28.6426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 3, 5.29, 25, 5.1817, 0.6547, 32.0907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 4, 31.89, 25, 17.8147, 7.9344, 71.7891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 5, 44.52, 25, 15.3954, 18.1447, 74.3894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CX', NULL, 1.61, 25, 0.1415, 1.3162, 1.9004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 1, 43.17, 25, 13.5391, 19.5623, 70.3514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 2, 54.73, 25, 13.4204, 28.3301, 78.7135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 3, 0.20, 25, 0.2121, 0.0226, 1.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 4, 1.90, 25, 1.3265, 0.4428, 7.7637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CX', NULL, 4.58, 25, 0.1236, 4.3204, 4.8306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 3, 1.11, 25, 0.7729, 0.2615, 4.5816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 4, 40.23, 25, 12.2788, 19.0062, 65.8852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 5, 58.66, 25, 12.2957, 33.2550, 80.1583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 25, 0.1035, 1.0084, 1.4357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 1, 78.00, 25, 10.3265, 50.5902, 92.4660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 2, 21.80, 25, 10.3061, 7.4133, 49.2600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.20, 25, 0.2121, 0.0226, 1.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CX', NULL, 3.99, 25, 0.4243, 3.1179, 4.8694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 1, 11.93, 25, 11.1994, 1.4784, 55.0068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 2, 0.99, 25, 1.0389, 0.1118, 8.1905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 3, 6.74, 25, 5.3717, 1.2227, 29.6630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 4, 36.47, 25, 12.2372, 16.1800, 63.0685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 5, 43.87, 25, 13.4988, 20.1355, 70.7851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CX', NULL, 2.31, 25, 0.2173, 1.8587, 2.7558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 1, 15.96, 25, 10.9110, 3.4210, 50.4438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 2, 49.27, 25, 10.6708, 28.6894, 70.0933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 3, 23.13, 25, 11.1725, 7.6026, 52.3972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 4, 11.38, 25, 7.7165, 2.5812, 38.3813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.26, 25, 0.2740, 0.0292, 2.2626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.97, 25, 0.2016, 1.5536, 2.3856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 1, 29.49, 25, 12.4040, 10.8847, 58.8940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 2, 51.64, 25, 10.4154, 31.1077, 71.6359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 3, 12.13, 25, 9.5367, 2.1312, 46.6672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 4, 5.88, 25, 4.3055, 1.2390, 23.7323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.85, 25, 0.7027, 0.1550, 4.5586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CX', NULL, 4.38, 25, 0.2848, 3.7943, 4.9700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 1, 0.36, 25, 0.3851, 0.0411, 3.1576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 2, 16.81, 25, 9.8146, 4.5296, 46.2408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 3, 1.92, 25, 1.3202, 0.4565, 7.6857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 4, 6.07, 25, 5.3289, 0.9320, 30.7743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 5, 74.84, 25, 10.1311, 49.4899, 90.0286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CX', NULL, 3.05, 25, 0.3237, 2.3859, 3.7219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 1, 10.44, 25, 9.6922, 1.3547, 49.7492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 2, 17.72, 25, 9.7570, 5.1309, 46.1501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 3, 31.51, 25, 11.4424, 13.3475, 57.8821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 4, 36.67, 25, 16.7841, 11.5280, 72.0169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 5, 3.66, 25, 1.8620, 1.2605, 10.1511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 25, 0.2551, 3.2680, 4.3212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 2, 27.13, 25, 10.6022, 10.9621, 52.9686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 3, 1.19, 25, 1.0808, 0.1802, 7.4332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 4, 36.76, 25, 16.4321, 11.9042, 71.4283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 5, 34.92, 25, 13.1747, 13.9543, 63.9663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CX', NULL, 4.42, 25, 0.3693, 3.6584, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 1, 12.57, 25, 9.4817, 2.3643, 46.0387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 2, 0.73, 25, 0.6198, 0.1242, 4.1320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 3, 0.20, 25, 0.2121, 0.0226, 1.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 4, 5.08, 25, 5.1627, 0.5856, 32.7624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 5, 81.42, 25, 9.7823, 53.5672, 94.3331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.47, 25, 0.3681, 1.0000, 2.2309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 1, 84.31, 25, 10.2229, 52.1615, 96.3589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 2, 5.08, 25, 5.1627, 0.5856, 32.7624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 3, 0.20, 25, 0.2121, 0.0226, 1.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 5, 10.41, 25, 9.2039, 1.4926, 47.1133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CX', NULL, 3.25, 25, 0.2838, 2.6629, 3.8342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 1, 18.53, 25, 9.6940, 5.6978, 46.1190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 2, 24.31, 25, 11.5160, 8.1086, 53.8898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 3, 5.65, 25, 5.2231, 0.7865, 31.1484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 4, 16.81, 25, 11.7957, 3.4222, 53.5378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 5, 34.70, 25, 10.4515, 17.0234, 57.9292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 25, 0.1850, 4.0479, 4.8114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.73, 25, 0.6234, 0.1229, 4.1730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 2, 5.08, 25, 5.1627, 0.5856, 32.7624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 3, 1.64, 25, 1.2272, 0.3458, 7.4199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 4, 35.59, 25, 12.7627, 14.9054, 63.5527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 5, 56.95, 25, 12.7854, 31.0804, 79.5156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.67, 24, 0.1149, 4.4362, 4.9116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 1, 1.89, 24, 1.4251, 0.3937, 8.6203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 2, 0.50, 24, 0.5338, 0.0556, 4.3900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 3, 0.22, 24, 0.2358, 0.0244, 1.9781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 4, 23.08, 24, 10.6241, 8.0040, 50.8535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 5, 74.30, 24, 10.4972, 48.1121, 90.0156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CX', NULL, 4.30, 25, 0.2679, 3.7510, 4.8569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 1, 0.54, 25, 0.5732, 0.0614, 4.6438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 2, 5.08, 25, 5.1627, 0.5856, 32.7624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 3, 12.31, 25, 9.5116, 2.2281, 46.3842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 4, 27.55, 25, 9.1250, 12.8893, 49.4127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 5, 54.51, 25, 16.3525, 23.5044, 82.3774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CX', NULL, 2.29, 25, 0.2354, 1.8011, 2.7729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 1, 19.67, 25, 9.6354, 6.5025, 46.2944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 2, 41.86, 25, 16.9860, 14.5659, 75.2486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 3, 28.57, 25, 13.1143, 9.6011, 60.1093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 4, 9.90, 25, 9.6579, 1.1618, 50.6605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CX', NULL, 4.46, 25, 0.1846, 4.0808, 4.8428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 2, 0.54, 25, 0.5732, 0.0614, 4.6438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 3, 17.19, 25, 9.8028, 4.7719, 46.2335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 4, 17.81, 25, 11.8362, 3.9234, 53.4839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 5, 64.46, 25, 12.0546, 37.9723, 84.3065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CX', NULL, 3.61, 25, 0.4491, 2.6843, 4.5382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 1, 17.35, 25, 9.7938, 4.8773, 46.2218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 2, 0.62, 25, 0.4159, 0.1576, 2.4438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 3, 19.62, 25, 9.5830, 6.5124, 46.1064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 4, 28.36, 25, 14.9169, 8.0008, 64.3042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 5, 34.05, 25, 13.2806, 13.2168, 63.6318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CX', NULL, 3.94, 25, 0.2685, 3.3894, 4.4976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 1, 0.18, 25, 0.1933, 0.0206, 1.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 2, 0.99, 25, 1.0389, 0.1118, 8.1905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 3, 30.14, 25, 18.6369, 6.4937, 72.8335, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 4, 41.66, 25, 17.3834, 14.0316, 75.7603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 5, 27.02, 25, 13.1336, 8.5629, 59.4118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CX', NULL, 3.36, 25, 0.2912, 2.7543, 3.9562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 1, 2.93, 25, 1.6942, 0.8758, 9.3547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 2, 15.62, 25, 10.9650, 3.2185, 50.7555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 3, 41.68, 25, 18.1592, 13.2667, 76.9596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 4, 22.52, 25, 11.5660, 6.8877, 53.3057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 5, 17.25, 25, 9.3458, 5.1191, 44.6024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CX', NULL, 4.15, 25, 0.2229, 3.6938, 4.6137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 1, 0.54, 25, 0.5732, 0.0614, 4.6438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 2, 12.93, 25, 9.4376, 2.5641, 45.5870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 3, 0.57, 25, 0.4542, 0.1072, 2.9245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 4, 42.53, 25, 16.8102, 15.1827, 75.3716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 5, 43.43, 25, 13.4271, 19.9031, 70.3407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CX', NULL, 2.28, 24, 0.3606, 1.5374, 3.0293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 1, 42.56, 24, 15.0561, 17.1681, 72.5975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 2, 17.27, 24, 9.9358, 4.7218, 46.8040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 3, 19.89, 24, 9.5836, 6.6800, 46.2844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 4, 9.80, 24, 6.6371, 2.2483, 33.9284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 5, 10.47, 24, 9.2235, 1.5030, 47.2441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.4', 'CT', NULL, 1.79, 25, 0.1261, 1.5285, 2.0492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.4', 'CTP', 1, 38.13, 25, 9.9865, 20.4612, 59.6198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.4', 'CTP', 2, 44.86, 25, 15.3955, 18.3762, 74.6136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.4', 'CTP', 3, 17.01, 25, 9.9166, 4.5903, 46.6285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.8', 'CT', NULL, 2.25, 25, 0.2365, 1.7620, 2.7380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.8', 'CTP', 1, 16.73, 25, 9.5434, 4.6566, 45.2387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.8', 'CTP', 2, 41.55, 25, 13.4801, 18.4365, 69.0868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.8', 'CTP', 3, 41.73, 25, 16.7139, 14.7712, 74.7380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CX', NULL, 3.41, 19, 0.9542, 1.4005, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 1, 31.53, 19, 25.0041, 3.8851, 83.9952, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 2, 1.64, 19, 1.4674, 0.2461, 10.1291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 3, 3.78, 19, 4.4331, 0.3030, 33.6987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 4, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 5, 42.18, 19, 18.0396, 13.3621, 77.5331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.56, 19, 0.3813, 2.7606, 4.3629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 1, 15.09, 19, 12.3879, 2.2794, 57.5313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 2, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 4, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 5, 43.18, 19, 13.9290, 18.7374, 71.4694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CX', NULL, 1.63, 19, 0.2720, 1.0570, 2.2000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 1, 58.01, 19, 18.1026, 22.4766, 86.8144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 2, 21.13, 19, 9.0030, 7.9253, 45.4569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 3, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CX', NULL, 1.83, 19, 0.3641, 1.0696, 2.5994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 1, 79.14, 19, 9.1021, 54.3634, 92.3543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 5, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 18, 0.0602, 4.7983, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.53, 18, 0.6414, 0.0406, 6.5069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 4, 5.35, 18, 5.2921, 0.6178, 33.9103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 5, 94.13, 18, 5.3702, 67.3703, 99.2021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CX', NULL, 3.27, 19, 0.7000, 1.7963, 4.7375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 1, 41.99, 19, 18.1026, 13.1856, 77.5234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 2, 0.53, 19, 0.5119, 0.0676, 3.9674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 4, 3.78, 19, 4.4331, 0.3030, 33.6987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 5, 53.70, 19, 16.4847, 22.3653, 82.3674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.87, 19, 0.1599, 3.5349, 4.2066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 1, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 3, 4.04, 19, 4.5335, 0.3608, 32.9093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 4, 21.39, 19, 21.2487, 1.8766, 79.4686, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 5, 53.70, 19, 14.4167, 25.5450, 79.6845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.54, 19, 0.1832, 3.1566, 3.9262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 1, 30.41, 19, 7.6902, 16.9164, 48.3873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 2, 0.26, 19, 0.3181, 0.0206, 3.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 3, 1.29, 19, 1.2012, 0.1804, 8.6523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 4, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 5, 47.18, 19, 15.8175, 19.0536, 77.2147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 19, 0.3649, 2.3920, 3.9251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.26, 19, 0.3181, 0.0206, 3.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 2, 21.13, 19, 9.0030, 7.9253, 45.4569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 3, 48.91, 19, 15.2707, 20.9591, 77.5639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 4, 21.89, 19, 21.3761, 1.9870, 79.4853, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 5, 7.81, 19, 6.7168, 1.1782, 37.5592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CX', NULL, 3.27, 19, 0.5226, 2.1675, 4.3636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 1, 0.53, 19, 0.6362, 0.0410, 6.3732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 2, 23.48, 19, 7.9773, 10.7728, 43.8172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 3, 48.65, 19, 15.3519, 20.6677, 77.5053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 4, 3.60, 19, 3.2619, 0.5158, 21.1996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 5, 23.74, 19, 21.9262, 2.3868, 79.8575, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CX', NULL, 3.15, 19, 0.3578, 2.3938, 3.8974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 1, 0.26, 19, 0.3181, 0.0206, 3.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 2, 24.01, 19, 7.8292, 11.3653, 43.7649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 3, 44.87, 19, 16.6491, 16.5204, 76.9956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 4, 22.63, 19, 21.5868, 2.1462, 79.5915, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 5, 8.23, 19, 6.7532, 1.3535, 36.9763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CX', NULL, 2.94, 19, 0.4845, 1.9182, 3.9540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 1, 12.21, 19, 9.7252, 2.0267, 48.3337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 2, 24.22, 19, 7.7318, 11.6514, 43.6428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 3, 42.18, 19, 18.0396, 13.3621, 77.5331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 4, 0.53, 19, 0.5191, 0.0657, 4.0788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 5, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CX', NULL, 3.68, 19, 0.2569, 3.1431, 4.2224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 1, 11.34, 19, 9.3049, 1.7961, 47.2032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 2, 21.13, 19, 8.9930, 7.9345, 45.4255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 3, 0.26, 19, 0.3145, 0.0212, 3.1730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 4, 22.47, 19, 21.5578, 2.1089, 79.5957, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 5, 44.80, 19, 16.6870, 16.4320, 77.0102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CX', NULL, 2.27, 19, 0.5389, 1.1392, 3.4035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 1, 36.06, 19, 26.8125, 4.6724, 86.6508, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 2, 42.46, 19, 17.9400, 13.6284, 77.5366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 3, 0.61, 19, 0.7432, 0.0471, 7.4318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 5, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CX', NULL, 2.97, 19, 0.7444, 1.4021, 4.5299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 1, 24.77, 19, 7.5850, 12.2827, 43.6424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 2, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 3, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 5, 33.50, 19, 25.3739, 4.4009, 84.6487, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.73, 19, 0.2347, 1.2376, 2.2236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 1, 55.66, 19, 16.8550, 23.0134, 84.0514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 2, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 3, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 5, 2.62, 19, 2.9797, 0.2302, 23.8525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 18, 0.0397, 1.0000, 1.1313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 1, 96.58, 18, 3.2722, 77.7525, 99.5631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 2, 2.89, 18, 3.0949, 0.2911, 23.3306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.26, 18, 0.3200, 0.0204, 3.3230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.26, 18, 0.3221, 0.0201, 3.3759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 18, 0.0086, 1.0000, 1.0249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 1, 99.67, 18, 0.4319, 95.0327, 99.9788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.33, 18, 0.4319, 0.0212, 4.9673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CX', NULL, 3.58, 19, 0.1819, 3.2006, 3.9649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 2, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 3, 0.53, 19, 0.5119, 0.0676, 3.9674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 4, 78.09, 19, 8.7252, 54.9693, 91.2291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 5, 0.53, 19, 0.5191, 0.0657, 4.0788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.27, 19, 0.3915, 1.4479, 3.0929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 1, 31.27, 19, 24.8991, 3.8368, 83.8414, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 2, 21.47, 19, 8.8965, 8.2792, 45.3098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 3, 41.72, 19, 18.2042, 12.9321, 77.5361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 5, 5.53, 19, 5.1323, 0.7374, 31.5604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.15, 19, 0.7041, 1.6691, 4.6278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 1, 28.53, 19, 23.4501, 3.4390, 81.7255, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 2, 23.48, 19, 7.9773, 10.7728, 43.8172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.61, 19, 0.7432, 0.0471, 7.4318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 5, 47.38, 19, 15.7998, 19.2133, 77.3228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.05, 19, 0.0446, 1.0000, 1.1392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 1, 98.36, 19, 1.4915, 89.5815, 99.7615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 2, 0.26, 19, 0.3181, 0.0206, 3.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.61, 19, 0.7432, 0.0471, 7.4318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.77, 19, 0.9098, 0.0623, 8.7137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.38, 19, 0.2827, 1.0000, 1.9790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 1, 74.42, 19, 22.3323, 19.8331, 97.1608, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 2, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.61, 19, 0.7432, 0.0471, 7.4318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 5, 4.10, 19, 3.5504, 0.6387, 22.1687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 19, 0.5088, 1.0000, 2.7048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 1, 73.45, 19, 22.8831, 19.0350, 97.0206, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 3, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.87, 19, 0.8971, 0.1002, 7.2000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 5, 4.81, 19, 4.8880, 0.5336, 32.2501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 19, 0.2112, 1.0000, 1.6523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 1, 79.14, 19, 21.1201, 20.5165, 98.2377, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 2, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 19, 0.2112, 1.0000, 1.6523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 1, 79.14, 19, 21.1201, 20.5165, 98.2377, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 2, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 19, 0.4252, 1.0000, 2.3212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 1, 78.87, 19, 21.1886, 20.5182, 98.1818, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 3, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.26, 19, 0.3204, 0.0202, 3.3197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 19, 0.4257, 1.0000, 2.3238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 1, 78.53, 19, 21.2840, 20.5025, 98.1078, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 3, 21.47, 19, 21.2840, 1.8922, 79.4975, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.43, 19, 0.4259, 1.0000, 2.3251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 1, 78.61, 19, 21.2514, 20.5257, 98.1240, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.26, 19, 0.3145, 0.0212, 3.1730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 3, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.26, 19, 0.3204, 0.0202, 3.3197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.43, 19, 0.4258, 1.0000, 2.3249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 1, 78.61, 19, 21.2487, 20.5314, 98.1234, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.26, 19, 0.3145, 0.0212, 3.1730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 3, 20.86, 19, 21.1201, 1.7623, 79.4835, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.26, 19, 0.3181, 0.0206, 3.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.60, 19, 0.6863, 1.1596, 4.0432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 1, 22.00, 19, 8.7000, 8.8602, 45.0037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 2, 43.49, 19, 17.5248, 14.6795, 77.4915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 4, 21.39, 19, 21.2558, 1.8750, 79.4831, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 5, 13.12, 19, 11.4755, 1.7893, 55.5931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CX', NULL, 1.42, 19, 0.1369, 1.1297, 1.7048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 1, 58.28, 19, 13.6867, 29.9746, 82.0046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 2, 41.72, 19, 13.6867, 17.9954, 70.0254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.37, 19, 0.2731, 3.8004, 4.9478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 2, 20.86, 19, 9.1021, 7.6457, 45.6366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 5, 79.14, 19, 9.1021, 54.3634, 92.3543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 19, 0.0901, 1.0220, 1.4005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 1, 78.87, 19, 9.0095, 54.5228, 92.0807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 2, 21.13, 19, 9.0095, 7.9193, 45.4772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.11, 18, 0.3341, 1.4078, 2.8177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 1, 43.60, 18, 17.5893, 14.5978, 77.7603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 2, 23.92, 18, 22.0205, 2.3892, 80.1528, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 3, 21.02, 18, 9.1113, 7.7138, 45.8630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.53, 18, 0.6425, 0.0406, 6.5211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 5, 10.93, 18, 9.0964, 1.6812, 46.8370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 19, 0.4598, 1.0000, 2.5039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 1, 71.73, 19, 23.4627, 18.2461, 96.6505, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 2, 2.75, 19, 2.1555, 0.5166, 13.3309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 3, 25.52, 19, 22.5587, 2.7526, 80.5717, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 19, 0.2135, 1.0000, 1.6660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 1, 78.26, 19, 21.3528, 20.4902, 98.0508, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 2, 21.74, 19, 21.3528, 1.9492, 79.5098, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.37, 18, 0.4782, 1.3567, 3.3745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 1, 44.46, 18, 16.8568, 15.9388, 77.1668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.26, 18, 0.3156, 0.0210, 3.2208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 3, 42.10, 18, 13.7559, 18.1034, 70.5141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 4, 0.61, 18, 0.7458, 0.0467, 7.5408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 5, 12.56, 18, 9.8279, 2.1302, 48.6854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.87, 19, 0.1641, 1.5301, 2.2195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 1, 47.73, 19, 15.6680, 19.6170, 77.3543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 2, 24.73, 19, 22.0917, 2.6417, 79.9055, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 3, 21.39, 19, 8.9131, 8.2006, 45.3147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 4, 4.66, 19, 4.7185, 0.5207, 31.2979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 5, 1.50, 19, 1.4589, 0.1922, 10.7909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.42, 19, 0.5211, 1.3227, 3.5121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 1, 42.49, 19, 17.8745, 13.7117, 77.4539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 3, 42.71, 19, 13.8125, 18.5459, 70.9340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 4, 2.88, 19, 3.0289, 0.3042, 22.3834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 5, 11.92, 19, 9.3898, 2.0258, 46.9754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CX', NULL, 2.42, 19, 0.7172, 1.0000, 3.9248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 1, 53.65, 19, 13.9940, 26.1884, 79.0575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.46, 19, 0.5555, 0.0352, 5.6423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 3, 21.13, 19, 8.9930, 7.9345, 45.4255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 5, 24.77, 19, 22.1012, 2.6534, 79.9124, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.0031, 1.0000, 1.0092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 1, 99.74, 19, 0.3145, 96.8270, 99.9788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.26, 19, 0.3145, 0.0212, 3.1730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CX', NULL, 3.90, 19, 0.8265, 2.1607, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 1, 8.85, 19, 9.1715, 0.8844, 51.3999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 2, 22.26, 19, 21.4896, 2.0650, 79.5486, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 3, 3.78, 19, 4.4331, 0.3030, 33.6987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 4, 0.53, 19, 0.6362, 0.0410, 6.3732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 5, 64.58, 19, 26.5009, 13.7828, 95.4101, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 19, 0.2303, 3.2677, 4.2355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 1, 3.14, 19, 3.2139, 0.3522, 22.9638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 2, 0.53, 19, 0.6291, 0.0422, 6.2048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 3, 42.49, 19, 13.7391, 18.4839, 70.6528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 4, 25.70, 19, 7.2781, 13.4451, 43.5180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 5, 28.14, 19, 7.2802, 15.5232, 45.4809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.49, 19, 0.1698, 3.1330, 3.8466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 1, 5.41, 19, 4.4566, 0.9107, 26.2699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 2, 0.53, 19, 0.6291, 0.0422, 6.2048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 3, 62.59, 19, 9.7104, 41.1761, 79.9922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 4, 2.62, 19, 2.9797, 0.2302, 23.8525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 5, 28.86, 19, 7.1962, 16.2624, 45.8607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CX', NULL, 3.09, 19, 0.3547, 2.3416, 3.8321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 1, 25.41, 19, 8.0562, 12.2401, 45.4162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 2, 21.13, 19, 8.9930, 7.9345, 45.4255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 3, 0.53, 19, 0.6362, 0.0410, 6.3732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 4, 25.25, 19, 22.2371, 2.7627, 80.0583, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 5, 27.69, 19, 7.4947, 14.8537, 45.6756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CX', NULL, 2.18, 18, 0.2293, 1.6920, 2.6595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 1, 30.43, 18, 8.7750, 15.4321, 51.1939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 2, 21.55, 18, 8.8933, 8.3049, 45.4586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 3, 48.01, 18, 15.0133, 20.6101, 76.6642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CX', NULL, 3.90, 19, 0.3550, 3.1562, 4.6479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 1, 2.62, 19, 2.9797, 0.2302, 23.8525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 2, 3.14, 19, 3.2055, 0.3542, 22.8617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 3, 42.75, 19, 13.7778, 18.6245, 70.9050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 4, 4.38, 19, 3.6753, 0.7215, 22.4375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 5, 47.10, 19, 16.2804, 18.4089, 77.8450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CX', NULL, 2.10, 19, 0.3380, 1.3892, 2.8094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 1, 27.34, 19, 7.6292, 14.3806, 45.7487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 2, 43.34, 19, 17.6173, 14.4874, 77.5416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 3, 21.63, 19, 21.3039, 1.9303, 79.4628, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 4, 7.43, 19, 6.4041, 1.1214, 36.2139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 5, 0.26, 19, 0.3181, 0.0206, 3.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CX', NULL, 2.19, 18, 0.3962, 1.3503, 3.0220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 1, 25.10, 18, 8.1417, 11.8463, 45.5218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 2, 44.69, 18, 16.8384, 16.1019, 77.2745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 3, 23.33, 18, 21.9505, 2.2347, 80.2067, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 4, 0.26, 18, 0.3236, 0.0200, 3.3999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 5, 6.62, 18, 6.3490, 0.8046, 38.2398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CX', NULL, 2.28, 18, 0.2801, 1.6940, 2.8760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 1, 30.19, 18, 8.8201, 15.1739, 51.1194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 2, 21.02, 18, 9.1000, 7.7283, 45.8304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 3, 43.46, 18, 14.0257, 18.7328, 71.9321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 4, 0.74, 18, 0.9041, 0.0564, 9.0417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 5, 4.58, 18, 4.8263, 0.4656, 33.0216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CX', NULL, 3.26, 19, 0.1316, 2.9861, 3.5389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 1, 6.02, 19, 6.2898, 0.6175, 39.8147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 2, 21.60, 19, 8.8586, 8.4080, 45.2614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 3, 41.99, 19, 13.7060, 18.1616, 70.2430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 4, 0.87, 19, 0.8929, 0.1012, 7.1326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 5, 29.51, 19, 7.2759, 16.7227, 46.6105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CX', NULL, 2.05, 18, 0.3442, 1.3219, 2.7741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 1, 51.91, 18, 14.9837, 23.3256, 79.2934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 2, 0.26, 18, 0.3171, 0.0210, 3.2409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 3, 43.02, 18, 13.9088, 18.5681, 71.4224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 4, 0.74, 18, 0.9014, 0.0565, 8.9993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 5, 4.07, 18, 4.5770, 0.3562, 33.4829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.4', 'CT', NULL, 1.51, 19, 0.1544, 1.1858, 1.8344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.4', 'CTP', 1, 50.53, 19, 14.8359, 22.6900, 78.0384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.4', 'CTP', 2, 47.94, 19, 14.4422, 21.4494, 75.6471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.4', 'CTP', 3, 1.53, 19, 1.8195, 0.1231, 16.4016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.8', 'CT', NULL, 1.10, 18, 0.0795, 1.0000, 1.2712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.8', 'CTP', 1, 89.90, 18, 7.8165, 59.1383, 98.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.8', 'CTP', 2, 9.83, 18, 7.6992, 1.7151, 40.5228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.8', 'CTP', 3, 0.26, 18, 0.3215, 0.0200, 3.3705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 48, 0.2720, 1.2427, 2.3370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 1, 60.57, 48, 9.9033, 40.0169, 77.9661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 2, 21.50, 48, 8.6473, 8.8992, 43.4286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 3, 3.39, 48, 2.8672, 0.5982, 16.9641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 4, 7.45, 48, 5.1420, 1.7629, 26.5188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 5, 7.09, 48, 5.9608, 1.2218, 32.0229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CX', NULL, 3.17, 49, 0.3631, 2.4430, 3.9033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 1, 33.24, 49, 9.8102, 16.9955, 54.7767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 2, 5.76, 49, 5.6948, 0.7347, 33.5152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 3, 6.80, 49, 5.1724, 1.3966, 27.3457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 4, 18.83, 49, 5.6413, 9.9453, 32.7608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 5, 35.37, 49, 10.0647, 18.4176, 57.0108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CX', NULL, 2.07, 49, 0.3057, 1.4544, 2.6836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 1, 65.69, 49, 8.6453, 46.9628, 80.5481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 2, 3.96, 49, 2.7209, 0.9684, 14.8049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 3, 7.84, 49, 6.0551, 1.5556, 31.4407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 4, 2.76, 49, 1.9709, 0.6451, 11.0502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 5, 19.74, 49, 8.0896, 8.0980, 40.7102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CX', NULL, 2.35, 49, 0.2962, 1.7520, 2.9431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 1, 49.56, 49, 10.6141, 29.4960, 69.7622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 2, 6.56, 49, 3.5356, 2.1521, 18.2933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 3, 10.93, 49, 6.5081, 3.0989, 31.9996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 4, 25.49, 49, 9.7011, 10.9121, 48.8582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 5, 7.47, 49, 3.7032, 2.6755, 19.1638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 49, 0.0825, 4.6297, 4.9616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.10, 49, 0.1037, 0.0134, 0.7785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 3, 2.78, 49, 2.4778, 0.4501, 15.3045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 4, 14.46, 49, 7.0468, 5.1051, 34.7042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 5, 82.65, 49, 7.2586, 63.2597, 92.9521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CX', NULL, 4.62, 49, 0.1750, 4.2648, 4.9684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 1, 0.09, 49, 0.0918, 0.0119, 0.6909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 2, 7.42, 49, 5.5517, 1.5560, 28.9220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 3, 0.29, 49, 0.2457, 0.0529, 1.5778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 4, 15.13, 49, 6.5793, 5.9799, 33.3072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 5, 77.07, 49, 8.3286, 56.5776, 89.6569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 48, 0.1797, 4.1127, 4.8357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 2, 4.10, 48, 2.9484, 0.9397, 16.1884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 3, 11.67, 48, 7.7284, 2.8418, 37.3832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 4, 16.92, 48, 6.9399, 7.0163, 35.4787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 5, 67.30, 48, 9.9927, 45.2232, 83.6893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.21, 49, 0.3064, 2.5979, 3.8300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 1, 13.57, 49, 8.0242, 3.8183, 38.3225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 2, 23.21, 49, 8.1193, 10.7884, 43.0314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 3, 23.38, 49, 8.7121, 10.2956, 44.7906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 4, 7.92, 49, 3.5513, 3.1314, 18.6321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 5, 31.92, 49, 8.9013, 17.0609, 51.6488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 47, 0.1743, 3.3817, 4.0833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 1, 2.97, 47, 2.1631, 0.6691, 12.1850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 2, 4.75, 47, 3.7936, 0.9143, 21.2371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 3, 31.08, 47, 9.5932, 15.4739, 52.6247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 4, 38.47, 47, 9.5754, 21.6899, 58.5328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 5, 22.73, 47, 8.3100, 10.1938, 43.2612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CX', NULL, 4.01, 48, 0.2441, 3.5168, 4.4988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 1, 8.39, 48, 5.7216, 2.0057, 29.0524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 2, 5.78, 48, 4.8737, 1.0051, 27.0668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 3, 11.63, 48, 6.9828, 3.2457, 34.0490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 4, 25.06, 48, 8.6865, 11.6508, 45.8869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 5, 49.14, 48, 10.0202, 30.1330, 68.3986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CX', NULL, 3.78, 48, 0.2517, 3.2756, 4.2883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 1, 7.47, 48, 5.5385, 1.5855, 28.8084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 2, 16.17, 48, 6.5777, 6.7750, 33.8624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 3, 11.02, 48, 5.8209, 3.6138, 29.0186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 4, 21.38, 48, 8.3018, 9.1439, 42.3429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 5, 43.97, 48, 9.9899, 25.7639, 63.9512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CX', NULL, 2.81, 48, 0.2652, 2.2740, 3.3411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 1, 24.76, 48, 8.3008, 11.8420, 44.6473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 2, 20.63, 48, 8.1223, 8.7449, 41.3521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 3, 13.03, 48, 6.7164, 4.3525, 33.0497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 4, 32.23, 48, 9.7065, 16.2803, 53.7583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 5, 9.34, 48, 4.6757, 3.2846, 23.8320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CX', NULL, 3.31, 47, 0.2791, 2.7516, 3.8750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 1, 16.00, 47, 7.9889, 5.4454, 38.6581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 2, 8.53, 47, 4.1251, 3.1173, 21.2786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 3, 21.64, 47, 7.9388, 9.7161, 41.4740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 4, 35.79, 47, 9.8729, 19.0089, 56.9592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 5, 18.04, 47, 7.0340, 7.7904, 36.4469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CX', NULL, 1.54, 48, 0.2191, 1.0977, 1.9794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 1, 72.83, 48, 8.5968, 52.7957, 86.5278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 2, 15.01, 48, 7.3762, 5.2316, 36.1103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 3, 4.45, 48, 3.0957, 1.0655, 16.7683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 4, 0.89, 48, 0.8959, 0.1181, 6.4482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 5, 6.82, 48, 5.4228, 1.2955, 28.9536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 48, 0.1956, 4.2273, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 1, 8.68, 48, 4.8371, 2.7103, 24.4952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 2, 1.06, 48, 0.9741, 0.1666, 6.4746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 5, 90.26, 48, 4.9326, 74.9824, 96.6241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.55, 47, 0.2078, 1.1322, 1.9688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 1, 79.84, 47, 7.6179, 60.4362, 91.1256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 2, 3.94, 47, 3.6579, 0.5817, 22.3078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 3, 5.51, 47, 5.4231, 0.7099, 32.1989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 4, 2.76, 47, 2.0330, 0.6149, 11.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 5, 7.95, 47, 4.2794, 2.5953, 21.8907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 48, 0.0443, 1.0000, 1.1745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 1, 93.29, 48, 3.7466, 80.6595, 97.8885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 2, 5.80, 48, 3.7052, 1.5482, 19.4155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 4, 0.91, 48, 0.9116, 0.1204, 6.5522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 48, 0.1642, 1.0000, 1.5991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 1, 91.76, 48, 4.4062, 77.5186, 97.2952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 2, 1.72, 48, 1.4564, 0.3101, 8.9996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.91, 48, 0.9116, 0.1204, 6.5522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 5, 5.60, 48, 3.8943, 1.3325, 20.7006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 48, 0.1117, 1.0000, 1.4481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 1, 92.82, 48, 3.5249, 81.6884, 97.4021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.07, 48, 0.0687, 0.0088, 0.5186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 3, 1.44, 48, 1.4352, 0.1899, 10.0629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 4, 3.29, 48, 2.5351, 0.6810, 14.4528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 5, 2.38, 48, 1.6864, 0.5629, 9.5027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CX', NULL, 3.79, 48, 0.1450, 3.5009, 4.0842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 1, 0.11, 48, 0.1101, 0.0143, 0.8278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 2, 6.24, 48, 3.9096, 1.7066, 20.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 3, 23.69, 48, 8.6941, 10.5525, 44.9607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 4, 54.20, 48, 10.0675, 34.3572, 72.7973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 5, 15.76, 48, 6.7906, 6.2653, 34.3605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 48, 0.3665, 2.8680, 4.3426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 1, 20.08, 48, 9.0288, 7.4926, 43.7944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 2, 13.41, 48, 6.1054, 5.1020, 30.8433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 3, 0.22, 48, 0.2352, 0.0268, 1.8354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 4, 18.49, 48, 7.7800, 7.4324, 39.0543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 5, 47.80, 48, 10.7082, 27.8611, 68.4676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CX', NULL, 2.44, 47, 0.2794, 1.8735, 2.9984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 1, 50.01, 47, 7.9080, 34.6062, 65.4085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 2, 11.73, 47, 6.1263, 3.8829, 30.4227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 3, 8.79, 47, 5.3983, 2.4227, 27.2066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 4, 3.61, 47, 2.1242, 1.0811, 11.3477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 5, 25.87, 47, 7.7222, 13.4309, 43.9732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.41, 48, 0.2489, 1.0000, 1.9113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 1, 83.60, 48, 8.3649, 59.9011, 94.5625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 2, 7.73, 48, 5.8474, 1.5852, 30.3563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.22, 48, 0.2352, 0.0268, 1.8354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.91, 48, 0.9116, 0.1204, 6.5522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 5, 7.54, 48, 6.0125, 1.4161, 31.6205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CX', NULL, 2.60, 49, 0.3712, 1.8500, 3.3426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 1, 54.51, 49, 10.4998, 33.8355, 73.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 2, 1.24, 49, 0.9977, 0.2438, 6.0661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 3, 3.01, 49, 2.8192, 0.4442, 17.7752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 4, 12.60, 49, 7.9645, 3.2578, 38.1628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 5, 28.64, 49, 8.9888, 14.2198, 49.2855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.81, 49, 0.2661, 1.2773, 2.3475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 1, 61.93, 49, 9.8442, 41.2662, 79.0187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 2, 18.79, 49, 9.1281, 6.4964, 43.5117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 3, 1.99, 49, 1.9843, 0.2602, 13.5957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 4, 10.71, 49, 6.4956, 2.9696, 31.9736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 5, 6.59, 49, 5.4819, 1.1628, 29.7182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CX', NULL, 2.70, 48, 0.4076, 1.8820, 3.5220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 1, 53.77, 48, 10.3912, 33.4028, 72.9456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 48, 2.5218, 0.9188, 13.7571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 3, 0.23, 48, 0.2399, 0.0273, 1.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 4, 3.17, 48, 2.9223, 0.4800, 18.1830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 5, 39.13, 48, 10.4605, 20.9949, 60.8673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.81, 49, 0.2980, 1.2130, 2.4111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 1, 71.79, 49, 8.8552, 51.3717, 85.9743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 2, 8.58, 49, 5.6785, 2.1397, 28.6933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.09, 49, 0.0918, 0.0119, 0.6909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 4, 5.73, 49, 5.6942, 0.7248, 33.6045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 5, 13.81, 49, 7.8676, 4.0721, 37.7035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.57, 48, 0.2395, 1.0916, 2.0552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 1, 74.88, 48, 9.4450, 52.0527, 89.1160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 2, 5.95, 48, 6.0306, 0.7188, 35.6054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 3, 7.24, 48, 6.0016, 1.2753, 32.0297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 4, 10.80, 48, 7.6548, 2.3917, 37.4508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 5, 1.12, 48, 0.9599, 0.2001, 6.0651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CX', NULL, 4.23, 48, 0.2480, 3.7286, 4.7265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 1, 9.85, 48, 4.8033, 3.5478, 24.4930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 2, 4.10, 48, 2.9587, 0.9349, 16.2602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 3, 10.95, 48, 6.9540, 2.8484, 34.0463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 4, 3.63, 48, 2.4717, 0.8992, 13.5020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 5, 71.47, 48, 9.0649, 50.5959, 85.9650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CX', NULL, 1.52, 49, 0.1268, 1.2640, 1.7738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 1, 57.95, 49, 10.0065, 37.6391, 75.8857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 2, 32.21, 49, 9.3342, 16.7446, 52.8788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 3, 9.84, 49, 4.8759, 3.4900, 24.7861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CX', NULL, 4.72, 49, 0.0973, 4.5198, 4.9109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 3, 7.85, 49, 3.8078, 2.8702, 19.7097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 4, 12.77, 49, 7.0357, 3.9498, 34.2651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 5, 79.38, 49, 7.5859, 60.2561, 90.7195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 49, 0.0347, 1.0000, 1.1330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 1, 93.67, 49, 3.4657, 82.0429, 97.9576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 2, 6.33, 49, 3.4657, 2.0424, 17.9571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CX', NULL, 4.06, 49, 0.1918, 3.6728, 4.4443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 1, 3.05, 49, 2.8190, 0.4617, 17.6111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 2, 5.29, 49, 2.6955, 1.8588, 14.1456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 3, 12.04, 49, 6.3330, 3.9496, 31.2962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 4, 41.99, 49, 8.3425, 26.6588, 59.0319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 5, 37.63, 49, 9.2651, 21.4351, 57.1636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 49, 0.1984, 1.6545, 2.4522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 1, 29.89, 49, 9.0503, 15.1730, 50.3926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 2, 48.22, 49, 10.0188, 29.3559, 67.5995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 3, 8.64, 49, 5.2585, 2.4169, 26.5234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 4, 13.19, 49, 7.2114, 4.1079, 35.0248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 5, 0.07, 49, 0.0673, 0.0087, 0.5070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.83, 48, 0.2379, 1.3489, 2.3061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 1, 60.65, 48, 8.8228, 42.2867, 76.4306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 2, 14.48, 48, 5.9580, 6.0422, 30.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 3, 14.27, 48, 6.3334, 5.5479, 32.0475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 4, 2.66, 48, 2.4614, 0.4042, 15.5904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 5, 7.94, 48, 5.4540, 1.8835, 27.9022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 48, 0.2712, 3.7415, 4.8328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 1, 9.59, 48, 6.4682, 2.3123, 32.2365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 2, 6.02, 48, 3.4441, 1.8480, 17.8972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 3, 0.30, 48, 0.2273, 0.0656, 1.3669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 4, 14.24, 48, 7.1032, 4.9021, 34.8568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 5, 69.84, 48, 9.4148, 48.5149, 85.0564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 49, 0.2818, 2.6449, 3.7782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 1, 6.68, 49, 5.4217, 1.2288, 29.1527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 2, 31.94, 49, 9.7259, 16.0272, 53.5686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 3, 16.64, 49, 5.9104, 7.8092, 31.9784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 4, 23.05, 49, 7.0206, 11.9066, 39.9000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 5, 21.70, 49, 7.9785, 9.7307, 41.6017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 47, 0.2662, 3.1848, 4.2565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 1, 6.95, 47, 5.6314, 1.2780, 30.1192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 2, 11.53, 47, 6.9296, 3.2150, 33.8432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 3, 19.52, 47, 8.6999, 7.3711, 42.5119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 4, 26.49, 47, 9.4985, 11.8962, 49.0321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 5, 35.50, 47, 9.4128, 19.3956, 55.7346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CX', NULL, 3.84, 49, 0.3643, 3.1116, 4.5767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 1, 25.69, 49, 9.2625, 11.5270, 47.8337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 2, 2.44, 49, 2.3279, 0.3502, 15.1433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 4, 5.51, 49, 3.6811, 1.3879, 19.4605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 5, 66.36, 49, 9.1892, 46.3004, 81.8626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 48, 0.0970, 1.0000, 1.3659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 1, 93.76, 48, 3.8406, 80.0441, 98.2565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 3, 3.12, 48, 3.1723, 0.3886, 21.0078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 4, 1.63, 48, 1.6373, 0.2131, 11.4290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 5, 1.48, 48, 1.3896, 0.2217, 9.2558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CX', NULL, 3.25, 48, 0.2765, 2.6918, 3.8041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 1, 18.98, 48, 7.1412, 8.4299, 37.3550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 2, 17.27, 48, 7.7818, 6.5218, 38.4392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 3, 10.94, 48, 5.0261, 4.1707, 25.7482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 4, 25.59, 48, 9.6414, 11.0454, 48.7800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 5, 27.22, 48, 9.3233, 12.6727, 49.0822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.34, 48, 0.2684, 2.8043, 3.8842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 1, 13.65, 48, 7.5691, 4.1606, 36.5212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 2, 17.07, 48, 6.4691, 7.5864, 34.0444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 3, 11.25, 48, 5.9518, 3.6788, 29.6037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 4, 37.28, 48, 9.3376, 21.0207, 57.0311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 5, 20.76, 48, 8.3900, 8.5808, 42.2254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CX', NULL, 3.78, 46, 0.3508, 3.0771, 4.4901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 1, 23.37, 46, 8.8896, 10.0874, 45.3182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 2, 6.42, 46, 3.3936, 2.1530, 17.6288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 3, 1.88, 46, 1.4474, 0.3916, 8.5190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 4, 5.15, 46, 2.9581, 1.5793, 15.5297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 5, 63.18, 46, 9.0300, 43.9839, 78.9491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CX', NULL, 3.65, 49, 0.2216, 3.2073, 4.0985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 1, 6.52, 49, 5.4150, 1.1539, 29.3951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 2, 8.44, 49, 5.7409, 2.0254, 29.1072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 3, 19.33, 49, 7.5226, 8.3243, 38.7261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 4, 44.68, 49, 10.2326, 26.0025, 64.9970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 5, 21.04, 49, 6.9832, 10.2671, 38.2858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CX', NULL, 2.00, 47, 0.2264, 1.5452, 2.4566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 1, 53.67, 47, 8.8854, 36.0698, 70.3963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 2, 10.53, 47, 6.5014, 2.8492, 32.0693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 3, 19.02, 47, 8.1073, 7.5266, 40.3898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 4, 15.62, 47, 7.1659, 5.8369, 35.6098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 5, 1.16, 47, 1.0878, 0.1756, 7.3177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CX', NULL, 3.92, 49, 0.1706, 3.5768, 4.2630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 2, 4.28, 49, 2.6690, 1.1930, 14.2136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 3, 27.76, 49, 9.7392, 12.6434, 50.5017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 4, 39.65, 49, 9.9552, 22.1566, 60.2628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 5, 28.31, 49, 9.2192, 13.6750, 49.6040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CX', NULL, 2.61, 48, 0.2262, 2.1536, 3.0638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 1, 23.73, 48, 9.4497, 9.8186, 47.0765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 2, 26.74, 48, 9.6967, 11.8825, 49.6989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 3, 26.06, 48, 9.2763, 11.7992, 48.1393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 4, 11.86, 48, 4.2360, 5.6194, 23.3155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 5, 11.61, 48, 5.6081, 4.1912, 28.2821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CX', NULL, 3.86, 49, 0.2409, 3.3765, 4.3454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 1, 7.57, 49, 5.4580, 1.6786, 28.2131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 2, 6.52, 49, 5.4811, 1.1293, 29.8496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 3, 15.78, 49, 6.3911, 6.6518, 33.0095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 4, 32.51, 49, 9.9925, 16.1594, 54.6149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 5, 37.63, 49, 9.7117, 20.7919, 58.0921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CX', NULL, 1.97, 49, 0.2454, 1.4727, 2.4593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 1, 56.31, 49, 10.2966, 35.7132, 74.9354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 2, 12.84, 49, 6.1705, 4.6373, 30.8623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 3, 9.96, 49, 5.5970, 3.0544, 27.9524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 4, 19.73, 49, 7.2933, 8.8771, 38.2912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 5, 1.16, 49, 1.0500, 0.1861, 6.8869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CX', NULL, 4.40, 48, 0.2590, 3.8764, 4.9186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 1, 14.07, 48, 6.5480, 5.2192, 32.7399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 2, 0.22, 48, 0.2345, 0.0268, 1.8286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 3, 0.40, 48, 0.2771, 0.0987, 1.6019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 4, 2.51, 48, 2.4928, 0.3298, 16.6680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 5, 82.80, 48, 6.7241, 65.0608, 92.5632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CX', NULL, 2.23, 48, 0.3020, 1.6192, 2.8342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 1, 50.90, 48, 10.3422, 31.0808, 70.4469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 2, 16.36, 48, 6.2890, 7.2018, 33.0256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 3, 8.02, 48, 5.7402, 1.7904, 29.4365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 4, 8.59, 48, 5.1993, 2.4182, 26.2574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 5, 16.13, 48, 6.6158, 6.7054, 33.9647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.4', 'CT', NULL, 1.05, 49, 0.0542, 1.0000, 1.1639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.4', 'CTP', 1, 94.50, 49, 5.4156, 67.8878, 99.2893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.4', 'CTP', 2, 5.50, 49, 5.4156, 0.7107, 32.1122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.8', 'CT', NULL, 1.75, 47, 0.1483, 1.4524, 2.0494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.8', 'CTP', 1, 41.31, 47, 9.8046, 23.7767, 61.3728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.8', 'CTP', 2, 42.28, 47, 9.3819, 25.2562, 61.3645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.8', 'CTP', 3, 16.40, 47, 7.6037, 6.0381, 37.4638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CX', NULL, 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CX', NULL, 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CX', NULL, 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 5, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CX', NULL, 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CX', NULL, 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CX', NULL, 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CX', NULL, 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CX', NULL, 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CX', NULL, 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CX', NULL, 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CX', NULL, 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.4', 'CT', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.4', 'CTP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.4', 'CTP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.4', 'CTP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.8', 'CT', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.8', 'CTP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.8', 'CTP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.8', 'CTP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 29, 0.1392, 1.2317, 1.8020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 1, 65.53, 29, 9.6500, 44.2063, 82.0147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 2, 25.75, 29, 9.6084, 11.0227, 49.2605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 3, 4.48, 29, 3.4966, 0.8709, 20.0091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 5, 4.25, 29, 2.5490, 1.2123, 13.8058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CX', NULL, 2.32, 28, 0.3661, 1.5650, 3.0673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 1, 56.31, 28, 12.0391, 32.0769, 77.8672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 2, 1.14, 28, 1.1522, 0.1408, 8.5990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 3, 5.05, 28, 3.5622, 1.1463, 19.6259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 4, 29.62, 28, 10.9420, 12.5357, 55.2661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 5, 7.88, 28, 4.8016, 2.1540, 24.9449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CX', NULL, 1.47, 29, 0.2175, 1.0287, 1.9197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 1, 76.79, 29, 9.5690, 52.4147, 90.8548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 2, 10.64, 29, 6.9733, 2.5850, 34.8462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 3, 2.84, 29, 2.9530, 0.3240, 20.7692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 4, 7.82, 29, 6.4363, 1.3454, 34.5631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 5, 1.91, 29, 1.9105, 0.2400, 13.5972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CX', NULL, 1.94, 29, 0.3561, 1.2140, 2.6727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 1, 60.95, 29, 13.0634, 33.6471, 82.7716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 2, 15.86, 29, 7.3866, 5.7201, 36.9400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 3, 6.91, 29, 5.3502, 1.3355, 28.9624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 4, 0.45, 29, 0.4582, 0.0560, 3.5343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 5, 15.82, 29, 8.0399, 5.1753, 39.2931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CX', NULL, 4.03, 29, 0.2954, 3.4230, 4.6334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 1, 9.67, 29, 6.9744, 2.0433, 35.4597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 2, 6.70, 29, 6.3757, 0.8800, 36.7226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 3, 11.10, 29, 6.5074, 3.1303, 32.5256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 4, 16.21, 29, 7.8271, 5.6119, 38.6467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 5, 56.32, 29, 9.7590, 36.3927, 74.3998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CX', NULL, 3.69, 29, 0.4520, 2.7599, 4.6116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 1, 19.31, 29, 12.1419, 4.6228, 54.1468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 2, 10.05, 29, 6.9913, 2.2402, 35.2633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 3, 10.05, 29, 6.0527, 2.7546, 30.5736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 4, 3.96, 29, 3.2195, 0.7236, 18.9271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 5, 56.64, 29, 11.5597, 33.2453, 77.4025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 29, 0.2040, 3.9256, 4.7611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 2, 6.70, 29, 6.1301, 0.9531, 34.8724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 3, 18.61, 29, 9.1339, 6.2320, 44.0200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 4, 8.36, 29, 4.5755, 2.6142, 23.6671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 5, 66.34, 29, 9.2217, 45.8196, 82.1147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CX', NULL, 3.11, 27, 0.3540, 2.3774, 3.8327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 1, 25.99, 27, 10.7957, 9.9756, 52.6782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 2, 2.03, 27, 2.0291, 0.2529, 14.4524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 3, 27.20, 27, 8.8887, 12.9327, 48.4585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 4, 25.03, 27, 13.0264, 7.4224, 58.1752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 5, 19.74, 27, 8.8316, 7.2542, 43.6157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, 28, 0.2404, 3.0694, 4.0560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 1, 7.98, 28, 5.7949, 1.6883, 30.4527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 2, 2.75, 28, 1.9694, 0.6228, 11.3501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 3, 43.90, 28, 10.8183, 24.1090, 65.8349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 4, 15.75, 28, 7.8254, 5.2820, 38.5354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 5, 29.62, 28, 9.0499, 14.7244, 50.6300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CX', NULL, 3.67, 29, 0.2553, 3.1500, 4.1957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 1, 3.35, 29, 3.3070, 0.4268, 21.9155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 2, 12.99, 29, 7.9740, 3.4011, 38.7767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 3, 28.32, 29, 10.6828, 11.8506, 53.7262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 4, 23.69, 29, 12.3369, 7.1250, 55.6790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 5, 31.65, 29, 11.0277, 14.0106, 56.8118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CX', NULL, 3.27, 29, 0.2504, 2.7582, 3.7840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 1, 10.39, 29, 6.8960, 2.4792, 34.5834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 2, 10.20, 29, 6.7045, 2.4726, 33.7199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 3, 44.81, 29, 12.0523, 23.0322, 68.7838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 4, 11.11, 29, 7.3542, 2.6470, 36.4900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 5, 23.49, 29, 8.9375, 9.9790, 45.9539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CX', NULL, 3.25, 29, 0.2361, 2.7682, 3.7354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 1, 5.69, 29, 3.6938, 1.4510, 19.8162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 2, 22.03, 29, 7.9407, 9.8740, 42.1386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 3, 26.62, 29, 9.3280, 12.0055, 49.1072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 4, 32.74, 29, 9.5878, 16.6344, 54.2877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 5, 12.92, 29, 7.8627, 3.4244, 38.3077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CX', NULL, 3.33, 29, 0.1804, 2.9625, 3.7015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 1, 4.56, 29, 3.5242, 0.9031, 20.0557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 2, 9.87, 29, 6.4816, 2.4041, 32.7542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 3, 43.14, 29, 9.9809, 24.7979, 63.5877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 4, 32.64, 29, 9.5138, 16.6456, 54.0369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 5, 9.78, 29, 5.4964, 2.9377, 27.9706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CX', NULL, 1.68, 29, 0.3042, 1.0523, 2.2988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 1, 63.60, 29, 12.9116, 35.7917, 84.5597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 2, 15.76, 29, 7.1604, 5.8353, 36.0906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 3, 12.04, 29, 7.5784, 3.0610, 37.2201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 4, 6.70, 29, 6.1301, 0.9531, 34.8724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 5, 1.91, 29, 1.9105, 0.2400, 13.5972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CX', NULL, 3.65, 29, 0.4043, 2.8211, 4.4775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 1, 31.38, 29, 10.9760, 13.8681, 56.5087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 4, 9.53, 29, 6.2035, 2.3579, 31.5009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 5, 59.08, 29, 8.7233, 40.8114, 75.1481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CX', NULL, 1.98, 28, 0.3653, 1.2354, 2.7344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 1, 66.34, 28, 11.2746, 41.1569, 84.7420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 2, 2.84, 28, 2.0095, 0.6499, 11.5288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 3, 10.23, 28, 7.3076, 2.1781, 36.8374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 4, 7.18, 28, 7.0417, 0.8765, 40.3440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 5, 13.41, 28, 7.9864, 3.6418, 38.8415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CX', NULL, 1.66, 29, 0.2559, 1.1405, 2.1888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 1, 69.34, 29, 9.1968, 48.2491, 84.5823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 2, 12.07, 29, 6.0631, 4.0850, 30.6697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 3, 9.98, 29, 7.2505, 2.0807, 36.6687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 5, 8.61, 29, 6.2594, 1.8112, 32.4633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 29, 0.1851, 1.0904, 1.8485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 1, 72.18, 29, 9.5990, 49.3527, 87.3508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 2, 12.52, 29, 6.0956, 4.3770, 30.9161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 3, 13.39, 29, 8.7862, 3.1739, 42.1882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 5, 1.91, 29, 1.9105, 0.2400, 13.5972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CX', NULL, 1.25, 29, 0.1477, 1.0000, 1.5505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 1, 87.63, 29, 7.3118, 64.0174, 96.5790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 2, 3.76, 29, 3.7002, 0.4785, 24.0914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 3, 6.70, 29, 6.3757, 0.8800, 36.7226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 5, 1.91, 29, 1.9105, 0.2400, 13.5972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 29, 0.1889, 1.0361, 1.8098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 1, 78.81, 29, 9.5166, 53.6466, 92.2759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 2, 3.91, 29, 3.9568, 0.4684, 26.0276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 3, 15.38, 29, 8.7277, 4.3959, 41.7892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 5, 1.91, 29, 1.9105, 0.2400, 13.5972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CX', NULL, 4.23, 28, 0.2398, 3.7385, 4.7225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 1, 6.08, 28, 6.1233, 0.7135, 36.8685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 2, 2.32, 28, 1.6414, 0.5330, 9.5051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 3, 3.45, 28, 3.4030, 0.4376, 22.5192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 4, 38.76, 28, 10.2286, 20.7271, 60.5124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 5, 49.39, 28, 9.9676, 30.0949, 68.8607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CX', NULL, 2.94, 29, 0.4051, 2.1052, 3.7648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 1, 33.84, 29, 9.8140, 17.2416, 55.6592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 2, 20.28, 29, 7.8670, 8.5835, 40.8032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 4, 10.31, 29, 4.9017, 3.7393, 25.4009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 5, 35.57, 29, 11.1794, 16.8914, 59.9919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CX', NULL, 3.91, 29, 0.3601, 3.1727, 4.6478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 1, 20.54, 29, 9.0892, 7.6329, 44.7182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 2, 5.67, 29, 3.9442, 1.3092, 21.3998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 4, 9.80, 29, 6.2038, 2.5125, 31.3900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 5, 63.99, 29, 9.3592, 43.6107, 80.3301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CX', NULL, 1.95, 28, 0.3365, 1.2571, 2.6379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 1, 65.85, 28, 12.5505, 38.0210, 85.8326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 2, 9.91, 28, 6.7430, 2.2803, 34.1305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 3, 6.07, 28, 4.9339, 1.0846, 27.6078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 5, 18.17, 28, 7.4378, 7.3730, 38.2639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CX', NULL, 2.03, 29, 0.2823, 1.4564, 2.6129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 1, 59.88, 29, 8.7707, 41.4017, 75.9197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 2, 14.15, 29, 6.7154, 5.0411, 33.8369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 4, 14.58, 29, 7.4638, 4.7632, 36.8114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 5, 11.39, 29, 6.9751, 3.0283, 34.6180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CX', NULL, 2.51, 29, 0.4351, 1.6165, 3.3991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 1, 55.59, 29, 11.6022, 32.3414, 76.6243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 2, 4.40, 29, 3.0787, 1.0164, 17.0913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 3, 6.61, 29, 4.5908, 1.5175, 24.5147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 4, 0.45, 29, 0.4582, 0.0560, 3.5343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 5, 32.95, 29, 10.8554, 15.2295, 57.3499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 28, 0.0816, 1.0000, 1.2493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 1, 97.95, 28, 2.0403, 85.5640, 99.7422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 5, 2.05, 28, 2.0403, 0.2578, 14.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 27, 0.1053, 1.0000, 1.3649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 1, 94.71, 27, 3.7685, 79.2328, 98.8229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 3, 3.16, 27, 3.1290, 0.3960, 21.0875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 5, 2.14, 27, 2.1323, 0.2671, 15.0910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 29, 0.1996, 1.0039, 1.8216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 1, 81.83, 29, 7.6973, 60.9293, 92.8565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 2, 9.53, 29, 6.2035, 2.3579, 31.5009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 4, 2.82, 29, 2.8059, 0.3557, 19.1059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 5, 5.82, 29, 4.4159, 1.1720, 24.3509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CX', NULL, 1.23, 28, 0.1119, 1.0000, 1.4577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 1, 83.33, 28, 8.0863, 60.2242, 94.2885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 2, 14.62, 28, 7.8795, 4.4806, 38.4731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 5, 2.05, 28, 2.0403, 0.2578, 14.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, 28, 0.2142, 1.3346, 2.2136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 1, 62.97, 28, 9.6390, 42.1349, 79.8850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 2, 16.10, 28, 7.3023, 5.9512, 36.7807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 3, 11.21, 28, 7.8349, 2.4478, 38.8342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 5, 9.72, 28, 4.5073, 3.6201, 23.5996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CX', NULL, 2.02, 28, 0.3143, 1.3791, 2.6691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 1, 67.89, 28, 9.2022, 47.0669, 83.4073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 2, 3.02, 28, 2.9949, 0.3823, 20.2213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 3, 7.18, 28, 6.9730, 0.8951, 39.8357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 4, 2.61, 28, 2.1760, 0.4586, 13.4495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 5, 19.30, 28, 8.2539, 7.4629, 41.5030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CX', NULL, 3.79, 29, 0.3048, 3.1632, 4.4117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 1, 14.52, 29, 8.2592, 4.1655, 39.8992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 2, 12.54, 29, 7.2193, 3.5876, 35.5742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 3, 6.58, 29, 6.5672, 0.7825, 38.5964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 4, 12.40, 29, 6.3315, 4.1158, 31.8414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 5, 53.96, 29, 9.0263, 35.7670, 71.1567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CX', NULL, 1.11, 28, 0.0848, 1.0000, 1.2851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 1, 95.03, 28, 2.9376, 84.2201, 98.5589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 2, 2.93, 28, 2.0763, 0.6694, 11.8965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 5, 2.05, 28, 2.0471, 0.2560, 14.5221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CX', NULL, 5.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 5, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CX', NULL, 1.37, 28, 0.1937, 1.0000, 1.7669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 1, 80.64, 28, 9.2330, 55.3124, 93.3398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 2, 11.59, 28, 7.5268, 2.8248, 37.1746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 4, 5.72, 28, 5.5626, 0.7261, 33.4900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 5, 2.05, 28, 2.0403, 0.2578, 14.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CX', NULL, 3.62, 29, 0.2195, 3.1743, 4.0737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 1, 3.11, 29, 2.2974, 0.6666, 13.2785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 2, 25.14, 29, 8.8878, 11.3206, 46.9106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 3, 14.51, 29, 7.6629, 4.5712, 37.5628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 4, 20.73, 29, 9.0155, 7.8319, 44.5835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 5, 36.51, 29, 9.7477, 19.5522, 57.6446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 29, 0.2830, 1.4781, 2.6374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 1, 43.12, 29, 8.5308, 27.1051, 60.7215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 2, 38.05, 29, 10.1615, 20.2528, 59.7614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 3, 1.13, 29, 1.1394, 0.1396, 8.4832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 4, 5.34, 29, 5.2188, 0.6753, 31.8666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 5, 12.37, 29, 7.5789, 3.2580, 37.1536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CX', NULL, 1.90, 28, 0.2848, 1.3167, 2.4852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 1, 65.52, 28, 10.3792, 42.5407, 82.9887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 2, 6.13, 28, 4.8540, 1.1444, 26.9326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 3, 6.97, 28, 6.7386, 0.8804, 38.7234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 4, 15.48, 28, 7.9853, 4.9729, 39.0503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 5, 5.90, 28, 4.3150, 1.2559, 23.6026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CX', NULL, 4.35, 29, 0.2730, 3.7873, 4.9055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 1, 9.54, 29, 6.8123, 2.0529, 34.6921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 3, 4.32, 29, 4.4209, 0.5006, 28.7888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 4, 18.55, 29, 7.3534, 7.7525, 38.1644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 5, 67.59, 29, 8.8197, 47.7584, 82.6314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CX', NULL, 3.27, 29, 0.3814, 2.4927, 4.0553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 1, 9.54, 29, 6.8953, 2.0137, 35.1395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 2, 37.54, 29, 12.1984, 17.1531, 63.5650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 3, 3.81, 29, 2.5342, 0.9519, 14.0367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 4, 14.18, 29, 8.8630, 3.5865, 42.3462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 5, 34.92, 29, 11.5116, 15.9747, 60.2303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CX', NULL, 4.12, 29, 0.2221, 3.6698, 4.5795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 1, 1.13, 29, 1.1394, 0.1396, 8.4832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 2, 17.36, 29, 8.2191, 6.0979, 40.4479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 3, 0.45, 29, 0.4582, 0.0560, 3.5343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 4, 30.06, 29, 10.7626, 13.0892, 55.0865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 5, 51.01, 29, 10.2421, 31.0187, 70.6789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CX', NULL, 3.93, 28, 0.4239, 3.0575, 4.7971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 1, 24.61, 28, 10.4712, 9.3030, 50.9645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 2, 2.94, 28, 2.9234, 0.3675, 19.8812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 5, 72.45, 28, 10.7395, 46.5774, 88.8036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 29, 0.0965, 1.0000, 1.3704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 1, 92.62, 29, 3.8993, 79.5952, 97.5852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 2, 2.82, 29, 2.8059, 0.3557, 19.1059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 3, 1.13, 29, 1.1394, 0.1396, 8.4832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 4, 1.52, 29, 1.5335, 0.1894, 11.1701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 5, 1.91, 29, 1.9105, 0.2400, 13.5972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CX', NULL, 2.80, 28, 0.3281, 2.1302, 3.4767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 1, 23.50, 28, 9.8147, 9.1076, 48.4971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 2, 27.71, 28, 10.7879, 11.2683, 53.6485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 3, 14.50, 28, 6.9324, 5.1083, 34.8182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 4, 13.52, 28, 7.0915, 4.3108, 35.1774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 5, 20.77, 28, 8.4552, 8.3679, 42.9306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CX', NULL, 3.29, 27, 0.3229, 2.6311, 3.9583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 1, 13.44, 27, 7.5692, 3.9151, 37.1633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 2, 26.67, 27, 10.7268, 10.5396, 52.8981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 3, 7.01, 27, 5.2844, 1.4054, 28.5171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 4, 22.74, 27, 10.3037, 8.1017, 49.5612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 5, 30.14, 27, 9.7723, 14.2491, 52.8296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CX', NULL, 2.87, 28, 0.4147, 2.0195, 3.7214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 1, 41.32, 28, 11.6136, 20.8562, 65.2938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 2, 8.65, 28, 6.0893, 1.9131, 31.5159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 3, 7.27, 28, 4.5700, 1.9139, 23.9572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 4, 7.18, 28, 6.9730, 0.8951, 39.8357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 5, 35.58, 28, 11.3247, 16.6939, 60.3508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CX', NULL, 3.28, 28, 0.3930, 2.4728, 4.0856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 1, 24.48, 28, 9.3427, 10.3085, 47.7609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 2, 8.46, 28, 6.3620, 1.6837, 33.2743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 3, 5.70, 28, 3.6282, 1.4910, 19.4497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 4, 37.38, 28, 11.7263, 17.5988, 62.5273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 5, 23.98, 28, 10.2095, 9.0869, 49.8826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CX', NULL, 1.94, 26, 0.3098, 1.3053, 2.5815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 1, 58.88, 26, 13.0000, 32.1498, 81.2258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 2, 14.48, 26, 7.3457, 4.7532, 36.4873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 3, 11.88, 26, 6.7631, 3.4406, 33.7756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 4, 2.95, 26, 2.1240, 0.6551, 12.2880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 5, 11.81, 26, 7.0948, 3.1892, 35.2604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CX', NULL, 4.11, 29, 0.2118, 3.6736, 4.5415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 1, 3.35, 29, 3.3070, 0.4268, 21.9155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 2, 3.76, 29, 3.7002, 0.4785, 24.0914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 3, 14.92, 29, 8.8577, 4.0275, 42.2742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 4, 34.73, 29, 8.7102, 19.4934, 53.8927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 5, 43.25, 29, 9.7436, 25.2564, 63.2138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CX', NULL, 2.97, 28, 0.3324, 2.2842, 3.6484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 1, 28.35, 28, 8.4409, 14.4350, 48.1394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 2, 5.80, 28, 4.2180, 1.2500, 23.0786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 3, 27.46, 28, 9.8437, 12.0753, 51.0644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 4, 17.63, 28, 8.6948, 5.8933, 42.2345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 5, 20.76, 28, 10.2218, 6.8186, 48.3865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CX', NULL, 3.38, 29, 0.3083, 2.7436, 4.0066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 1, 11.18, 29, 7.0460, 2.8555, 35.0020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 2, 23.05, 29, 9.2412, 9.3377, 46.5469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 3, 10.55, 29, 7.2173, 2.4032, 36.1016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 4, 27.55, 29, 8.0544, 14.2648, 46.4982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 5, 27.68, 29, 10.5375, 11.5187, 52.9423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CX', NULL, 2.59, 27, 0.2792, 2.0123, 3.1601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 1, 25.02, 27, 10.1995, 9.8407, 50.5007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 2, 17.59, 27, 9.6322, 5.1669, 45.5492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 3, 39.00, 27, 11.1237, 19.6454, 62.5673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 4, 10.53, 27, 5.3166, 3.5569, 27.2949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 5, 7.86, 27, 5.9365, 1.5584, 31.5031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CX', NULL, 4.07, 28, 0.2530, 3.5549, 4.5933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 1, 8.25, 28, 6.7791, 1.4099, 36.0996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 2, 7.22, 28, 5.3442, 1.4906, 28.5707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 3, 6.77, 28, 6.1945, 0.9615, 35.2233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 4, 24.40, 28, 8.9063, 10.6992, 46.4982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 5, 53.36, 28, 10.2289, 32.9920, 72.6736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CX', NULL, 2.59, 28, 0.3428, 1.8842, 3.2908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 1, 36.74, 28, 12.3062, 16.3858, 63.2519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 2, 9.78, 28, 7.0562, 2.0578, 35.8690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 3, 24.36, 28, 8.8818, 10.6991, 46.4081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 4, 16.22, 28, 8.2304, 5.2945, 40.1508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 5, 12.89, 28, 6.6956, 4.1735, 33.4661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.4', 'CT', NULL, 1.67, 27, 0.1953, 1.2676, 2.0704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.4', 'CTP', 1, 47.64, 27, 12.9728, 23.8030, 72.6024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.4', 'CTP', 2, 37.82, 27, 10.1522, 20.0301, 59.6355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.4', 'CTP', 3, 14.54, 27, 8.5981, 3.9395, 41.3670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.8', 'CT', NULL, 1.66, 28, 0.1744, 1.3053, 2.0209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.8', 'CTP', 1, 45.76, 28, 13.0270, 22.3266, 71.2398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.8', 'CTP', 2, 42.16, 28, 12.4177, 20.4057, 67.4496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.8', 'CTP', 3, 12.08, 28, 7.7091, 3.0039, 37.8594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CX', NULL, 2.34, 29, 0.3731, 1.5794, 3.1080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 1, 51.17, 29, 12.8085, 26.8288, 74.9657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 2, 11.11, 29, 10.3793, 1.4327, 51.8239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 3, 5.67, 29, 4.8171, 0.9414, 27.5515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 4, 16.27, 29, 10.5524, 3.8249, 48.7112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 5, 15.77, 29, 7.5983, 5.4856, 37.6686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CX', NULL, 3.87, 29, 0.3960, 3.0620, 4.6842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 1, 22.29, 29, 9.2716, 8.7472, 46.1994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 3, 11.11, 29, 10.3793, 1.4327, 51.8239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 4, 1.28, 29, 1.3055, 0.1572, 9.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 5, 65.31, 29, 12.7883, 37.2012, 85.6781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CX', NULL, 2.01, 29, 0.4588, 1.0687, 2.9482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 1, 73.29, 29, 11.5183, 45.1183, 90.1555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 2, 1.28, 29, 1.3055, 0.1572, 9.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 3, 1.08, 29, 1.0980, 0.1312, 8.2580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 5, 24.35, 29, 11.4859, 8.2361, 53.5861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CX', NULL, 2.79, 29, 0.3515, 2.0678, 3.5079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 1, 34.69, 29, 12.3444, 14.8215, 61.8565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 2, 4.49, 29, 3.5768, 0.8419, 20.6158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 3, 18.06, 29, 11.2427, 4.4415, 51.0982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 4, 32.88, 29, 13.1875, 12.5870, 62.4875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 5, 9.89, 29, 6.0636, 2.6511, 30.6660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 29, 0.2904, 3.6795, 4.8691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 1, 1.31, 29, 1.0261, 0.2628, 6.3084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 2, 11.11, 29, 10.1885, 1.4897, 50.8359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 3, 0.88, 29, 0.8982, 0.1071, 6.8293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 4, 32.21, 29, 13.6211, 11.6943, 63.0367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 5, 54.48, 29, 14.0713, 27.2364, 79.2801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CX', NULL, 4.73, 29, 0.1109, 4.4989, 4.9531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 1, 1.76, 29, 1.3152, 0.3742, 7.8487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 3, 1.28, 29, 1.3055, 0.1572, 9.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 4, 17.81, 29, 8.7158, 6.0142, 42.3209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 5, 79.15, 29, 9.2027, 54.7782, 92.2464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 29, 0.1546, 4.1787, 4.8121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 1, 0.88, 29, 0.8986, 0.1070, 6.8359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 2, 3.48, 29, 2.3152, 0.8686, 12.8934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 3, 1.72, 29, 1.4012, 0.3188, 8.7292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 4, 33.08, 29, 13.4076, 12.5085, 63.0905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 5, 60.85, 29, 13.3922, 32.9450, 83.0938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 29, 0.2670, 3.6837, 4.7773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 1, 3.92, 29, 2.0847, 1.2952, 11.2521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 2, 6.55, 29, 5.7905, 1.0007, 32.7284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 3, 12.43, 29, 10.3765, 1.9738, 50.0110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 4, 16.76, 29, 11.1295, 3.7790, 50.7853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 5, 60.34, 29, 13.6963, 32.0238, 83.0908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 29, 0.1997, 3.0307, 3.8487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 1, 3.07, 29, 2.1026, 0.7403, 11.8666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 2, 6.00, 29, 4.6637, 1.1615, 25.7687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 3, 49.48, 29, 13.2292, 24.8810, 74.3296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 4, 26.78, 29, 11.9630, 9.4845, 56.0657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 5, 14.67, 29, 8.1888, 4.3086, 39.6344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CX', NULL, 4.19, 29, 0.3552, 3.4668, 4.9219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 1, 4.72, 29, 4.6845, 0.5833, 29.4963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 2, 15.94, 29, 10.6179, 3.6064, 49.0128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 3, 2.46, 29, 1.4371, 0.7347, 7.9193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 4, 8.93, 29, 5.2632, 2.5412, 26.9613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 5, 67.94, 29, 11.9124, 40.8741, 86.6631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CX', NULL, 3.71, 29, 0.2829, 3.1335, 4.2924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 1, 1.75, 29, 1.1273, 0.4629, 6.3869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 2, 13.15, 29, 7.0867, 4.0768, 35.0535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 3, 34.32, 29, 13.9302, 12.8394, 64.9465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 4, 13.62, 29, 6.1731, 5.1050, 31.5942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 5, 37.16, 29, 12.8861, 16.0368, 64.6838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CX', NULL, 2.42, 29, 0.2891, 1.8292, 3.0136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 1, 29.26, 29, 10.2869, 12.9996, 53.3742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 2, 27.59, 29, 12.9409, 9.1781, 58.9501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 3, 18.07, 29, 11.5571, 4.2682, 52.1848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 4, 21.93, 29, 11.5087, 6.6181, 52.6771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 5, 3.16, 29, 2.0898, 0.7967, 11.6790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CX', NULL, 3.77, 29, 0.3250, 3.1005, 4.4321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 2, 24.58, 29, 12.1723, 7.8275, 55.5736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 3, 12.16, 29, 6.8914, 3.5590, 34.1691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 4, 25.31, 29, 11.7777, 8.6424, 54.8377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 5, 37.95, 29, 13.1708, 16.2811, 65.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CX', NULL, 1.54, 29, 0.2071, 1.1179, 1.9661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 1, 65.43, 29, 12.9151, 37.0148, 85.9076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 2, 17.63, 29, 11.0346, 4.3161, 50.3724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 3, 15.60, 29, 10.2882, 3.5952, 47.8095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 5, 1.34, 29, 1.1456, 0.2314, 7.4061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CX', NULL, 3.49, 29, 0.4813, 2.5072, 4.4791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 1, 25.19, 29, 11.6957, 8.6261, 54.5558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 2, 16.17, 29, 11.0122, 3.5264, 50.4608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 3, 0.27, 29, 0.2764, 0.0323, 2.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 4, 0.88, 29, 0.9107, 0.1040, 7.0197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 5, 57.49, 29, 13.3552, 30.6308, 80.5555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CX', NULL, 2.39, 29, 0.4978, 1.3751, 3.4144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 1, 54.94, 29, 12.7292, 29.8393, 77.7572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 2, 9.01, 29, 3.2743, 4.1878, 18.3288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 3, 5.06, 29, 4.7242, 0.7061, 28.5462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 4, 3.61, 29, 3.4610, 0.4845, 22.3328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 5, 27.38, 29, 12.9802, 9.0082, 58.9480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CX', NULL, 1.92, 29, 0.3268, 1.2550, 2.5940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 1, 66.21, 29, 12.3957, 38.6418, 85.9042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 2, 5.06, 29, 3.6812, 1.0949, 20.3937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 3, 11.38, 29, 10.3738, 1.5385, 51.3599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 4, 4.79, 29, 4.7119, 0.6033, 29.4500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 5, 12.56, 29, 6.5991, 4.0283, 32.9692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 29, 0.2020, 1.0000, 1.7628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 1, 86.77, 29, 6.6361, 66.7438, 95.5402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 2, 3.77, 29, 3.3417, 0.5915, 20.5305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 3, 1.55, 29, 1.3471, 0.2579, 8.7582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 4, 3.61, 29, 3.4610, 0.4845, 22.3328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 5, 4.30, 29, 4.2717, 0.5339, 27.3537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 29, 0.1035, 1.0000, 1.3282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 1, 95.86, 29, 3.4611, 79.5129, 99.2805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 2, 0.27, 29, 0.2764, 0.0323, 2.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 3, 0.27, 29, 0.2764, 0.0323, 2.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 4, 3.61, 29, 3.4610, 0.4845, 22.3328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 29, 0.1417, 1.0000, 1.4421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 1, 94.67, 29, 4.7525, 72.0607, 99.1897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 2, 0.27, 29, 0.2764, 0.0323, 2.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 3, 0.27, 29, 0.2764, 0.0323, 2.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 4, 4.79, 29, 4.7119, 0.6033, 29.4500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CX', NULL, 3.63, 29, 0.3239, 2.9625, 4.2896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 2, 23.11, 29, 12.8478, 6.3961, 56.9285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 3, 14.53, 29, 6.9013, 5.1666, 34.6698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 4, 39.00, 29, 12.4973, 17.8989, 65.2230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 5, 23.36, 29, 11.5382, 7.5258, 53.2952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CX', NULL, 2.48, 29, 0.4616, 1.5386, 3.4297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 1, 52.17, 29, 13.5435, 26.4082, 76.8302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 2, 0.44, 29, 0.4500, 0.0523, 3.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 3, 12.66, 29, 7.5722, 3.4416, 37.0850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 4, 16.27, 29, 10.3391, 3.9408, 47.9110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 5, 18.47, 29, 11.0462, 4.7978, 50.4442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CX', NULL, 3.04, 29, 0.4806, 2.0590, 4.0280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 1, 36.15, 29, 11.8884, 16.4641, 61.9181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 2, 16.79, 29, 11.0203, 3.8530, 50.3807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 4, 0.70, 29, 0.5267, 0.1511, 3.2122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 5, 46.36, 29, 13.2474, 22.4976, 72.0214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CX', NULL, 1.60, 29, 0.4173, 1.0000, 2.4548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 1, 82.11, 29, 11.0327, 49.6332, 95.5289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 3, 4.79, 29, 4.7119, 0.6033, 29.4500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 4, 1.99, 29, 1.4396, 0.4440, 8.4377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 5, 11.11, 29, 10.3793, 1.4327, 51.8239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CX', NULL, 2.06, 29, 0.4546, 1.1283, 2.9909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 1, 67.96, 29, 12.1392, 40.3709, 86.9207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 2, 5.50, 29, 4.7526, 0.8845, 27.4830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 3, 0.70, 29, 0.5267, 0.1511, 3.2122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 4, 4.30, 29, 4.2717, 0.5339, 27.3537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 5, 21.54, 29, 11.3533, 6.4825, 52.0832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CX', NULL, 2.15, 29, 0.4520, 1.2193, 3.0710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 1, 61.58, 29, 12.2214, 35.7480, 82.2004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 2, 4.92, 29, 3.5606, 1.0771, 19.7443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 3, 11.56, 29, 6.5194, 3.4162, 32.5514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 4, 1.28, 29, 1.3055, 0.1572, 9.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 5, 20.66, 29, 11.3395, 5.9371, 51.7869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 29, 0.0205, 1.0000, 1.0683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 1, 98.69, 29, 1.0261, 93.6916, 99.7372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 3, 1.31, 29, 1.0261, 0.2628, 6.3084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 29, 0.0482, 1.0000, 1.1581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 1, 94.50, 29, 4.7526, 72.5170, 99.1155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 2, 5.06, 29, 4.7242, 0.7061, 28.5462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 3, 0.44, 29, 0.4500, 0.0523, 3.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 29, 0.1712, 1.0000, 1.6245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 1, 83.43, 29, 10.7388, 50.6301, 96.1112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 2, 12.96, 29, 10.3752, 2.2151, 49.4841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 5, 3.61, 29, 3.5892, 0.4494, 23.6705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 29, 0.1101, 1.0000, 1.3944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 1, 83.12, 29, 11.0144, 49.6525, 96.0925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 2, 16.88, 29, 11.0144, 3.9075, 50.3475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CX', NULL, 1.88, 29, 0.4404, 1.0000, 2.7776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 1, 73.58, 29, 11.5587, 45.1709, 90.3958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 2, 5.33, 29, 4.7525, 0.8103, 27.9393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 3, 0.44, 29, 0.4500, 0.0523, 3.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 4, 1.28, 29, 1.3055, 0.1572, 9.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 5, 19.38, 29, 11.0974, 5.3102, 50.7347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CX', NULL, 1.86, 29, 0.4407, 1.0000, 2.7616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 1, 73.98, 29, 11.5764, 45.3408, 90.6952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 2, 5.33, 29, 4.7525, 0.8103, 27.9393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 3, 0.88, 29, 0.9107, 0.1040, 7.0197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 4, 0.44, 29, 0.4500, 0.0523, 3.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 5, 19.38, 29, 11.0974, 5.3102, 50.7347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CX', NULL, 2.83, 29, 0.4404, 1.9261, 3.7302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 1, 30.57, 29, 13.0807, 11.0815, 60.8787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 2, 22.87, 29, 11.6419, 7.1264, 53.4017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 3, 10.56, 29, 6.3370, 2.8995, 31.8187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 4, 5.16, 29, 4.7172, 0.7481, 28.1677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 5, 30.84, 29, 12.2107, 12.1284, 59.0271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CX', NULL, 1.24, 29, 0.1118, 1.0132, 1.4712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 1, 76.21, 29, 11.1665, 47.5687, 91.8799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 2, 23.35, 29, 11.1708, 7.8200, 52.2450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 3, 0.44, 29, 0.4500, 0.0523, 3.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CX', NULL, 4.84, 29, 0.1004, 4.6330, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 3, 5.50, 29, 4.7526, 0.8845, 27.4830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 4, 5.15, 29, 3.7937, 1.0947, 21.0403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 5, 89.35, 29, 5.9133, 70.1424, 96.7722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 29, 0.1042, 1.0000, 1.3528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 1, 87.04, 29, 10.3758, 50.5133, 97.7852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 2, 11.99, 29, 10.3796, 1.7855, 50.5332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 3, 0.97, 29, 0.7107, 0.2157, 4.2646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CX', NULL, 3.72, 29, 0.2518, 3.2056, 4.2371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 1, 6.48, 29, 4.7602, 1.3662, 25.7259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 2, 7.83, 29, 5.2162, 1.8977, 27.1855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 3, 16.20, 29, 10.8926, 3.6031, 50.0033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 4, 46.05, 29, 14.0302, 21.1657, 73.0784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 5, 23.43, 29, 11.4726, 7.6298, 53.1411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, 29, 0.3857, 1.1678, 2.7479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 1, 47.39, 29, 12.6786, 24.1206, 71.8547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 2, 34.56, 29, 12.1425, 14.9510, 61.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 3, 4.31, 29, 3.6471, 0.7308, 21.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 4, 2.36, 29, 1.7367, 0.5129, 10.1691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 5, 11.38, 29, 10.3738, 1.5385, 51.3599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CX', NULL, 1.84, 28, 0.3526, 1.1144, 2.5613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 1, 66.86, 28, 12.2867, 39.2726, 86.2919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 2, 10.50, 28, 6.4717, 2.7770, 32.5227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 4, 17.26, 28, 11.1108, 4.0580, 50.7258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 5, 5.37, 28, 3.9157, 1.1556, 21.6141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CX', NULL, 4.03, 28, 0.4330, 3.1387, 4.9158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 1, 18.22, 28, 10.8738, 4.7461, 49.8962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 2, 0.89, 28, 0.9073, 0.1073, 6.9276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 3, 6.63, 28, 4.0084, 1.8490, 21.1403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 4, 8.47, 28, 5.7275, 1.9936, 29.6426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 5, 65.79, 28, 11.9512, 39.2780, 85.1115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CX', NULL, 2.78, 29, 0.4023, 1.9606, 3.6087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 1, 15.84, 29, 10.7969, 3.4557, 49.7226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 2, 45.70, 29, 14.0238, 20.9121, 72.8106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 3, 7.83, 29, 5.9554, 1.5423, 31.5342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 4, 5.45, 29, 4.3972, 0.9931, 24.8728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 5, 25.19, 29, 11.5220, 8.7796, 54.0899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CX', NULL, 3.62, 29, 0.4353, 2.7255, 4.5088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 1, 18.00, 29, 10.6890, 4.7418, 49.1770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 2, 8.74, 29, 5.9217, 2.0501, 30.4703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 3, 12.43, 29, 10.3770, 1.9736, 50.0135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 4, 15.22, 29, 6.7939, 5.7551, 34.5493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 5, 45.61, 29, 13.4349, 21.6652, 71.7765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CX', NULL, 3.09, 29, 0.5082, 2.0456, 4.1277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 1, 43.21, 29, 12.8407, 20.6624, 68.9640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 2, 5.50, 29, 4.7526, 0.8845, 27.4830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 3, 0.88, 29, 0.9107, 0.1040, 7.0197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 4, 0.27, 29, 0.2764, 0.0323, 2.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 5, 50.15, 29, 12.9046, 25.8980, 74.3349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 29, 0.0142, 1.0000, 1.0485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 1, 99.03, 29, 0.7107, 95.7354, 99.7843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 2, 0.27, 29, 0.2764, 0.0323, 2.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 3, 0.44, 29, 0.4500, 0.0523, 3.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 4, 0.27, 29, 0.2764, 0.0323, 2.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CX', NULL, 2.32, 29, 0.3348, 1.6342, 3.0056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 1, 34.01, 29, 13.7324, 12.8308, 64.3504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 2, 26.92, 29, 9.9522, 11.5589, 50.9394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 3, 16.70, 29, 10.6010, 4.0395, 48.8491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 4, 17.79, 29, 11.0213, 4.4205, 50.3252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 5, 4.57, 29, 4.2874, 0.6353, 26.4023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 29, 0.2977, 3.0130, 4.2324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 1, 8.40, 29, 4.5079, 2.6903, 23.3421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 2, 6.09, 29, 5.1781, 1.0029, 29.3048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 3, 34.31, 29, 12.6411, 14.2064, 62.2333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 4, 17.23, 29, 10.9916, 4.1160, 50.2338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 5, 33.97, 29, 13.7919, 12.7385, 64.4472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CX', NULL, 2.90, 29, 0.4167, 2.0435, 3.7508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 1, 36.01, 29, 12.6846, 15.4145, 63.4765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 2, 0.44, 29, 0.4500, 0.0523, 3.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 3, 24.59, 29, 11.2938, 8.5635, 53.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 4, 15.75, 29, 8.6785, 4.6699, 41.6484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 5, 23.21, 29, 11.4693, 7.4831, 53.0382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CX', NULL, 3.76, 29, 0.3719, 2.9958, 4.5195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 1, 4.49, 29, 3.7068, 0.7916, 21.6514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 2, 22.38, 29, 11.5824, 6.8544, 53.0499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 3, 9.37, 29, 5.9168, 2.4222, 30.1096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 4, 20.40, 29, 9.2705, 7.3746, 45.2152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 5, 43.36, 29, 14.1869, 18.9912, 71.4232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CX', NULL, 2.26, 29, 0.2812, 1.6864, 2.8383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 1, 36.76, 29, 11.1298, 17.9022, 60.7857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 2, 16.61, 29, 7.3903, 6.2560, 37.2694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 3, 32.62, 29, 13.2820, 12.3120, 62.5377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 4, 11.65, 29, 10.3757, 1.6451, 50.9716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 5, 2.36, 29, 1.7367, 0.5129, 10.1691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CX', NULL, 4.17, 29, 0.2212, 3.7132, 4.6195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 1, 0.88, 29, 0.8986, 0.1070, 6.8359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 2, 3.48, 29, 2.3152, 0.8686, 12.8934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 3, 20.22, 29, 11.2885, 5.6992, 51.5199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 4, 28.98, 29, 11.1686, 11.8397, 55.3616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 5, 46.44, 29, 12.8034, 23.2026, 71.3387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CX', NULL, 3.32, 29, 0.4002, 2.4980, 4.1374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 1, 21.51, 29, 10.7472, 6.9251, 50.2377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 2, 5.59, 29, 3.7993, 1.3351, 20.5570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 3, 25.52, 29, 11.1915, 9.3046, 53.3719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 4, 14.38, 29, 7.0294, 4.9583, 35.1021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 5, 33.00, 29, 12.8342, 13.0405, 61.7935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CX', NULL, 3.95, 29, 0.2819, 3.3751, 4.5302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 1, 3.71, 29, 2.1779, 1.0907, 11.8430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 2, 4.38, 29, 3.4970, 0.8232, 20.2060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 3, 30.03, 29, 11.8018, 11.9607, 57.5602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 4, 16.69, 29, 7.4262, 6.2886, 37.4331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 5, 45.18, 29, 14.1726, 20.3372, 72.6889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CX', NULL, 2.38, 29, 0.2210, 1.9259, 2.8315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 1, 25.62, 29, 10.2423, 10.2775, 50.8793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 2, 29.31, 29, 13.1659, 10.1390, 60.3798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 3, 33.49, 29, 13.5315, 12.6664, 63.6031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 4, 4.74, 29, 4.3067, 0.6995, 25.9903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 5, 6.84, 29, 3.9140, 2.0463, 20.5320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CX', NULL, 3.35, 28, 0.4875, 2.3449, 4.3453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 1, 25.26, 28, 11.9704, 8.4257, 55.3828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 2, 17.06, 28, 10.8474, 4.0943, 49.7898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 3, 4.08, 28, 3.4853, 0.6786, 20.9199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 4, 5.11, 28, 4.7667, 0.7094, 28.8303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 5, 48.49, 28, 13.4731, 23.7390, 74.0107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CX', NULL, 2.90, 29, 0.4386, 2.0006, 3.7976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 1, 37.46, 29, 11.5202, 17.9515, 62.1250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 2, 7.21, 29, 6.9220, 0.9257, 39.2735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 3, 16.71, 29, 10.7526, 3.9575, 49.4061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 4, 5.18, 29, 4.3785, 0.8726, 25.3269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 5, 33.43, 29, 13.2578, 12.9114, 62.9867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.4', 'CT', NULL, 1.27, 29, 0.1231, 1.0224, 1.5265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.4', 'CTP', 1, 72.55, 29, 12.3059, 42.7078, 90.3602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.4', 'CTP', 2, 27.45, 29, 12.3059, 9.6398, 57.2922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.8', 'CT', NULL, 1.91, 29, 0.1807, 1.5446, 2.2850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.8', 'CTP', 1, 28.41, 29, 11.1484, 11.4334, 54.9468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.8', 'CTP', 2, 51.71, 29, 12.9557, 27.0024, 75.6036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.8', 'CTP', 3, 19.89, 29, 11.0867, 5.6312, 50.8013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.57, 27, 0.6085, 1.3222, 3.8237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 1, 54.94, 27, 15.9395, 24.5027, 82.0778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 2, 1.27, 27, 1.0740, 0.2195, 6.9697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 3, 6.32, 27, 5.5662, 0.9671, 31.7866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 4, 6.51, 27, 5.5773, 1.0481, 31.4110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 5, 30.96, 27, 15.2750, 9.3584, 66.0838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.07, 29, 0.6424, 1.7535, 4.3852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 1, 32.47, 29, 17.9061, 8.2776, 71.9197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 2, 15.27, 29, 13.0852, 2.2220, 58.8536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 3, 5.19, 29, 4.9067, 0.7062, 29.6696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 4, 6.98, 29, 5.2184, 1.4275, 28.0164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 5, 40.08, 29, 16.5501, 14.0192, 73.2925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.33, 29, 0.5326, 1.2427, 3.4245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 1, 49.64, 29, 17.4365, 19.1056, 80.4450, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 2, 20.63, 29, 13.6290, 4.5119, 58.8465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 4, 6.19, 29, 5.1015, 1.0806, 28.5164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 5, 23.54, 29, 13.0279, 6.5311, 57.5564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.41, 29, 0.5397, 1.2998, 3.5107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 1, 46.37, 29, 17.7634, 16.6756, 78.8781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 2, 17.28, 29, 13.0927, 3.1007, 57.6967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 3, 8.40, 29, 5.5906, 2.0303, 28.8848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 4, 5.36, 29, 4.9557, 0.7580, 29.5397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 5, 22.59, 29, 12.9709, 6.0050, 57.1464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.23, 29, 0.3550, 3.5017, 4.9562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 2, 14.61, 29, 13.0823, 1.9594, 59.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 3, 1.61, 29, 1.2276, 0.3340, 7.4084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 4, 30.04, 29, 12.1191, 11.6440, 58.3185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 5, 53.73, 29, 13.2718, 28.0113, 77.6118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CX', NULL, 4.22, 29, 0.3646, 3.4692, 4.9628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 1, 12.18, 29, 9.2081, 2.3211, 44.7197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 2, 9.14, 29, 5.7756, 2.3612, 29.4839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 4, 2.28, 29, 1.4574, 0.6085, 8.1791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 5, 76.40, 29, 9.5469, 52.2543, 90.5489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 29, 0.3558, 3.6705, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 2, 12.18, 29, 9.2081, 2.3211, 44.7197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 3, 1.38, 29, 1.2034, 0.2286, 7.8827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 4, 20.77, 29, 9.4588, 7.4745, 45.9741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 5, 65.67, 29, 17.7367, 27.6288, 90.5526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 29, 0.2523, 3.7140, 4.7475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 1, 3.78, 29, 2.4431, 0.9802, 13.4625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 2, 6.81, 29, 5.1636, 1.3601, 27.9006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 3, 19.81, 29, 9.5201, 6.7503, 45.7453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 4, 1.78, 29, 1.2494, 0.4149, 7.2719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 5, 67.83, 29, 10.5906, 43.8265, 85.0707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.32, 29, 0.2664, 3.7748, 4.8663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 1, 1.55, 29, 1.1741, 0.3229, 7.0815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 2, 1.22, 29, 0.8183, 0.3053, 4.7306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 3, 18.71, 29, 9.5158, 6.0051, 45.3292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 4, 20.68, 29, 9.7375, 7.1768, 46.7979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 5, 57.84, 29, 17.5071, 23.9689, 85.6544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CX', NULL, 4.19, 29, 0.2318, 3.7146, 4.6644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 1, 0.77, 29, 0.8056, 0.0910, 6.2653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 2, 1.71, 29, 1.3924, 0.3169, 8.6769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 3, 27.34, 29, 13.0600, 8.9143, 59.1275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 4, 18.15, 29, 11.9903, 4.0714, 53.6705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 5, 52.03, 29, 13.1322, 26.9612, 76.1143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CX', NULL, 3.69, 29, 0.3079, 3.0589, 4.3204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 1, 1.93, 29, 1.4963, 0.3900, 9.0311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 2, 12.78, 29, 9.1651, 2.6489, 44.1182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 3, 33.15, 29, 16.0206, 10.1330, 68.5538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 4, 18.66, 29, 9.5941, 5.9142, 45.5760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 5, 33.48, 29, 15.2838, 10.9820, 67.2410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CX', NULL, 3.58, 29, 0.3628, 2.8387, 4.3249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 1, 19.25, 29, 9.6919, 6.2321, 46.0912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 2, 8.18, 29, 5.5279, 1.9366, 28.6867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 3, 15.56, 29, 13.0820, 2.3401, 58.6199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 4, 9.16, 29, 6.1028, 2.1933, 31.1783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 5, 47.85, 29, 13.1839, 23.7187, 73.0331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CX', NULL, 3.32, 29, 0.3245, 2.6587, 3.9881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 1, 18.02, 29, 9.7785, 5.3631, 46.0316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 2, 12.36, 29, 7.3387, 3.4033, 36.1000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 3, 22.03, 29, 13.6764, 5.2424, 59.0749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 4, 14.41, 29, 10.9386, 2.6641, 50.8767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 5, 33.17, 29, 13.0101, 12.9799, 62.2856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CX', NULL, 2.08, 29, 0.4213, 1.2205, 2.9466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 1, 45.32, 29, 16.8381, 17.0861, 76.9262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 2, 35.71, 29, 13.0170, 14.8137, 63.9575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 3, 1.23, 29, 1.0566, 0.2075, 6.9012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 4, 0.77, 29, 0.8056, 0.0910, 6.2653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 5, 16.97, 29, 9.8441, 4.6555, 46.0917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.76, 29, 0.4182, 2.8985, 4.6119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 1, 16.14, 29, 8.9781, 4.7119, 42.8224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 2, 19.97, 29, 13.6692, 4.1506, 58.9958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 5, 63.89, 29, 12.8692, 36.0744, 84.7229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.86, 29, 0.5527, 1.0000, 2.9876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 1, 78.61, 29, 13.8168, 40.5738, 95.1894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 5, 21.39, 29, 13.8168, 4.8106, 59.4262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CX', NULL, 2.05, 29, 0.4418, 1.1464, 2.9563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 1, 46.52, 29, 17.4828, 17.0927, 78.5811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 2, 33.47, 29, 16.7348, 9.7398, 70.1077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.94, 29, 0.9858, 0.1097, 7.6325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 4, 6.51, 29, 5.7218, 1.0036, 32.3341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 5, 12.56, 29, 10.8726, 1.8571, 52.1808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.14, 29, 0.1309, 1.0000, 1.4114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 1, 85.67, 29, 13.0866, 40.2425, 98.1502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 2, 14.33, 29, 13.0866, 1.8498, 59.7575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CX', NULL, 3.77, 29, 0.3926, 2.9612, 4.5695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 1, 12.24, 29, 9.2214, 2.3463, 44.7346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 2, 14.61, 29, 13.0823, 1.9594, 59.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 3, 4.81, 29, 4.8894, 0.5626, 31.0656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 4, 21.05, 29, 10.1476, 7.0925, 48.2223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 5, 47.29, 29, 13.1356, 23.3617, 72.5301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.22, 29, 0.5439, 1.1041, 3.3324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 1, 52.01, 29, 17.2803, 20.7910, 81.7394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 2, 22.56, 29, 13.8250, 5.4437, 59.5713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 3, 0.28, 29, 0.2988, 0.0324, 2.4245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 4, 1.89, 29, 1.9716, 0.2167, 14.5559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 5, 23.26, 29, 13.8983, 5.7941, 59.8991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.96, 29, 0.5037, 1.9304, 3.9940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 1, 35.80, 29, 12.4051, 15.5823, 62.7512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 2, 6.00, 29, 5.3324, 0.9134, 30.6768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 3, 12.18, 29, 9.2081, 2.3211, 44.7197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 4, 18.22, 29, 13.1638, 3.5185, 57.6441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 5, 27.80, 29, 14.4438, 8.1031, 62.7069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 29, 0.3693, 1.0288, 2.5418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 1, 71.65, 29, 12.9909, 40.5454, 90.3571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 2, 2.06, 29, 1.4329, 0.4904, 8.2608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 3, 14.33, 29, 13.0866, 1.8498, 59.7575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 5, 11.95, 29, 9.2280, 2.2023, 44.9988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.13, 29, 0.3544, 1.4002, 2.8522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 1, 57.74, 29, 12.9028, 31.6271, 80.1454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 2, 15.73, 29, 13.0873, 2.4123, 58.5118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 3, 1.16, 29, 0.9211, 0.2262, 5.7338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 4, 6.89, 29, 5.7428, 1.1674, 31.6537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 5, 18.48, 29, 9.4856, 5.8722, 45.1546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.49, 29, 0.2759, 1.0000, 2.0581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 1, 75.39, 29, 13.9732, 39.5761, 93.4777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 2, 6.01, 29, 5.3706, 0.9031, 30.9590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 3, 14.61, 29, 13.0823, 1.9594, 59.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 4, 1.89, 29, 1.9716, 0.2167, 14.5559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 5, 2.10, 29, 1.7518, 0.3719, 10.9507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 29, 0.1149, 1.0000, 1.4531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 1, 93.12, 29, 3.4315, 81.8780, 97.5931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 2, 1.40, 29, 1.1138, 0.2724, 6.8954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.77, 29, 0.8056, 0.0910, 6.2653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 5, 4.70, 29, 2.6152, 1.4717, 14.0210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.29, 29, 0.2617, 1.0000, 1.8228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 1, 85.67, 29, 13.0866, 40.2425, 98.1502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 3, 14.33, 29, 13.0866, 1.8498, 59.7575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.50, 29, 0.3115, 1.0000, 2.1405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 1, 86.70, 29, 7.9493, 61.3623, 96.3975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 3, 1.10, 29, 1.1455, 0.1278, 8.7867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.77, 29, 0.8056, 0.0910, 6.2653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 5, 11.43, 29, 7.6044, 2.6942, 37.5467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.80, 29, 0.3504, 1.0776, 2.5131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 1, 77.13, 29, 10.2263, 50.7031, 91.7065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 4, 11.95, 29, 9.2280, 2.2023, 44.9988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 5, 10.92, 29, 7.5557, 2.4360, 37.5698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CX', NULL, 2.83, 28, 0.4030, 2.0005, 3.6545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 1, 43.76, 28, 13.0551, 20.7653, 69.7975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 2, 1.77, 28, 1.1058, 0.4872, 6.2292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 3, 14.29, 28, 12.5039, 2.0098, 57.5286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 4, 8.30, 28, 6.8672, 1.4024, 36.5605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 5, 31.88, 28, 10.8993, 14.3153, 56.7185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CX', NULL, 1.36, 29, 0.2632, 1.0000, 1.9028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 1, 79.51, 29, 13.3344, 42.0518, 95.4008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 2, 4.61, 29, 2.6599, 1.3824, 14.2971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 3, 15.88, 29, 13.1148, 2.4644, 58.5134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.56, 29, 0.2755, 3.9962, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 3, 20.28, 29, 13.7308, 4.2740, 59.1659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 4, 3.40, 29, 1.8492, 1.1006, 10.0331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 5, 76.32, 29, 13.8768, 40.0702, 93.9524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 29, 0.1598, 1.0000, 1.6425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 1, 68.48, 29, 15.9807, 32.2870, 90.8264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 2, 31.52, 29, 15.9807, 9.1736, 67.7130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.90, 29, 0.3941, 3.0956, 4.7101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 1, 1.33, 29, 1.0873, 0.2463, 6.8532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 2, 20.44, 29, 13.7318, 4.3567, 59.1622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 3, 0.95, 29, 0.7536, 0.1866, 4.7076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 4, 41.18, 29, 16.6049, 14.6663, 74.0307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 5, 36.10, 29, 17.8148, 10.4080, 73.3218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.30, 29, 0.3393, 1.6020, 2.9921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 1, 25.56, 29, 10.2273, 10.2503, 50.8045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 2, 38.81, 29, 12.8546, 17.3041, 65.7778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 3, 17.31, 29, 11.9311, 3.6584, 53.5842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 4, 16.99, 29, 13.1526, 2.9421, 58.0281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 5, 1.32, 29, 1.0245, 0.2681, 6.2700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 28, 0.1946, 1.0527, 1.8511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 1, 70.79, 28, 14.7960, 35.8242, 91.3197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 2, 17.99, 28, 14.1856, 2.9596, 61.2028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 3, 7.34, 28, 6.3338, 1.1605, 34.8598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 4, 3.00, 28, 1.8505, 0.8344, 10.2330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.87, 28, 0.9001, 0.1045, 6.9190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.73, 29, 0.5897, 2.5262, 4.9420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 1, 15.16, 29, 13.0714, 2.1811, 58.8938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 2, 21.38, 29, 13.7564, 4.8414, 59.2484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 4, 1.79, 29, 1.1571, 0.4703, 6.5596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 5, 61.67, 29, 16.7712, 27.3312, 87.3104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CX', NULL, 3.26, 27, 0.4508, 2.3301, 4.1832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 1, 7.52, 27, 6.3504, 1.2290, 34.6967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 2, 41.01, 27, 16.7871, 14.3114, 74.3257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 3, 1.95, 27, 1.4519, 0.4163, 8.6514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 4, 17.31, 27, 11.9800, 3.6123, 53.9064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 5, 32.20, 27, 14.3496, 10.9542, 64.7157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.51, 27, 0.3616, 2.7679, 4.2544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 1, 12.36, 27, 9.3213, 2.3491, 45.2643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 2, 20.87, 27, 13.9555, 4.4371, 59.9705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 3, 16.92, 27, 13.2775, 2.8400, 58.6661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 4, 2.99, 27, 1.8026, 0.8511, 9.9571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 5, 46.86, 27, 13.1046, 23.0130, 72.2303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.82, 28, 0.5184, 2.7584, 4.8857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 1, 26.94, 28, 13.1801, 8.5351, 59.2980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 2, 2.12, 28, 1.4016, 0.5363, 7.9746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 3, 1.23, 28, 1.0632, 0.2078, 6.9649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 4, 1.23, 28, 1.0022, 0.2286, 6.3382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 5, 68.48, 28, 12.8805, 38.9737, 88.0848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 28, 0.1551, 1.0000, 1.5108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 1, 93.27, 28, 5.2046, 71.6611, 98.7002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.95, 28, 0.9917, 0.1098, 7.7054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 4, 4.83, 28, 4.8933, 0.5692, 31.0605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.95, 28, 0.9917, 0.1098, 7.7054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CX', NULL, 2.70, 28, 0.4721, 1.7315, 3.6687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 1, 26.22, 28, 15.6723, 6.3184, 65.1980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 2, 26.93, 28, 14.5676, 7.4678, 62.7347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 3, 18.97, 28, 9.5637, 6.1342, 45.6288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 4, 6.35, 28, 5.1118, 1.1477, 28.3504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 5, 21.52, 28, 9.7037, 7.7796, 47.1296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.27, 27, 0.5667, 2.1094, 4.4393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 1, 21.33, 27, 14.2501, 4.5190, 60.8363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 2, 20.21, 27, 12.8748, 4.6805, 56.6587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 3, 6.78, 27, 5.6257, 1.1525, 31.1926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 4, 13.04, 27, 8.3479, 3.1987, 40.5103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 5, 38.63, 27, 16.3198, 13.2653, 72.1559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.82, 27, 0.5140, 2.7670, 4.8802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 1, 19.90, 27, 12.2011, 4.8993, 54.5087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 2, 6.63, 27, 5.9331, 0.9820, 33.7315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 3, 5.90, 27, 5.5196, 0.8050, 32.6172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 4, 6.34, 27, 5.5472, 0.9818, 31.5960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 5, 61.23, 27, 14.8319, 30.4210, 85.0842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CX', NULL, 3.39, 28, 0.3629, 2.6421, 4.1316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 1, 17.05, 28, 9.7926, 4.7325, 45.9742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 2, 20.53, 28, 12.2024, 5.2730, 54.5150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 3, 6.18, 28, 5.0985, 1.0729, 28.5802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 4, 19.16, 28, 13.2487, 3.9346, 57.8213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 5, 37.08, 28, 13.0776, 15.7255, 65.0534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CX', NULL, 2.49, 27, 0.4193, 1.6288, 3.3526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 1, 27.76, 27, 13.2980, 8.9521, 60.0285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 2, 29.21, 27, 15.1904, 8.3556, 65.1332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 3, 23.40, 27, 14.7741, 5.3167, 62.4435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 4, 5.44, 27, 5.4307, 0.6535, 33.4951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 5, 14.18, 27, 11.9194, 2.1590, 55.3025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CX', NULL, 4.21, 29, 0.1496, 3.9036, 4.5163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 2, 1.23, 29, 1.0557, 0.2079, 6.8908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 3, 20.18, 29, 9.6282, 6.9153, 46.2394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 4, 34.97, 29, 16.7087, 10.6655, 70.7795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 5, 43.63, 29, 12.6120, 21.3019, 68.8708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CX', NULL, 3.69, 28, 0.3965, 2.8770, 4.5039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 1, 3.83, 28, 2.5803, 0.9370, 14.3584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 2, 22.33, 28, 14.7254, 4.7955, 62.1409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 3, 9.22, 28, 6.6299, 1.9596, 34.0347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 4, 30.20, 28, 15.1032, 9.0495, 65.3031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 5, 34.42, 28, 15.3377, 11.5157, 67.9054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CX', NULL, 3.13, 29, 0.2664, 2.5851, 3.6764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 1, 18.18, 29, 9.7029, 5.5203, 45.8102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 2, 18.47, 29, 11.9848, 4.2506, 53.6300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 3, 8.55, 29, 6.1619, 1.8262, 31.9621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 4, 41.67, 29, 16.9118, 14.6620, 74.8203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 5, 13.12, 29, 9.1218, 2.8482, 43.7540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CX', NULL, 2.78, 28, 0.3264, 2.1134, 3.4528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 1, 20.01, 28, 12.1109, 5.0299, 54.1613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 2, 15.71, 28, 13.1178, 2.3851, 58.7222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 3, 31.18, 28, 13.1628, 11.4001, 61.4639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 4, 32.15, 28, 10.9125, 14.5142, 56.9450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 5, 0.95, 28, 0.9888, 0.1095, 7.6828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CX', NULL, 4.39, 29, 0.4006, 3.5685, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 1, 1.06, 29, 0.8841, 0.1887, 5.6923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 2, 14.61, 29, 13.0823, 1.9594, 59.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 3, 5.95, 29, 5.3427, 0.8853, 30.9123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 4, 1.12, 29, 0.9597, 0.1913, 6.2675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 5, 77.26, 29, 13.8425, 40.3511, 94.4660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CX', NULL, 2.95, 29, 0.3939, 2.1407, 3.7542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 1, 21.78, 29, 9.6690, 8.0058, 47.1021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 2, 15.45, 29, 13.0899, 2.2928, 58.7314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 3, 26.85, 29, 13.1218, 8.5417, 59.0551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 4, 18.10, 29, 9.8066, 5.3953, 46.1463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 5, 17.82, 29, 11.8311, 3.9800, 53.1531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.4', 'CT', NULL, 1.23, 29, 0.1206, 1.0000, 1.4757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.4', 'CTP', 1, 77.13, 29, 12.0592, 45.3957, 93.1897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.4', 'CTP', 2, 22.87, 29, 12.0592, 6.8103, 54.6043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.8', 'CT', NULL, 1.36, 28, 0.1790, 1.0000, 1.7313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.8', 'CTP', 1, 74.40, 28, 11.4574, 45.8266, 90.9001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.8', 'CTP', 2, 14.78, 28, 7.9889, 4.5050, 38.9224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.8', 'CTP', 3, 10.82, 28, 7.7951, 2.2598, 38.8961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.69, 25, 0.2858, 1.0955, 2.2753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 1, 72.11, 25, 10.5930, 46.5776, 88.4644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 2, 3.55, 25, 3.1939, 0.5320, 20.1682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 3, 11.15, 25, 8.3871, 2.1389, 41.8692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 4, 10.08, 25, 9.5176, 1.2670, 49.4721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 5, 3.12, 25, 1.6485, 1.0307, 9.0301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CX', NULL, 2.87, 25, 0.4930, 1.8528, 3.8877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 1, 50.64, 25, 12.2148, 27.2269, 73.7690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 4, 10.43, 25, 8.4471, 1.7704, 42.9412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 5, 38.93, 25, 14.6100, 15.2075, 69.3841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.97, 25, 0.3874, 1.1721, 2.7711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 1, 66.04, 25, 11.2050, 40.9483, 84.5037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 2, 4.38, 25, 3.2821, 0.8983, 18.7643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 3, 7.27, 25, 7.1215, 0.8764, 40.9735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 4, 11.02, 25, 8.3974, 2.0724, 42.0359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 5, 11.30, 25, 9.5498, 1.7506, 47.6546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.86, 25, 0.4004, 2.0289, 3.6816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 1, 34.03, 25, 11.1405, 15.6244, 58.9546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 2, 8.52, 25, 7.1673, 1.3767, 38.3250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 3, 21.02, 25, 11.7314, 5.8266, 53.3617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 4, 10.78, 25, 8.4133, 1.9497, 42.3557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 5, 25.66, 25, 13.2350, 7.6136, 59.1022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.20, 24, 0.3198, 3.5391, 4.8623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 1, 10.46, 24, 7.7112, 2.0850, 39.0769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 3, 10.45, 24, 9.6554, 1.3605, 49.6617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 4, 17.18, 24, 9.8720, 4.7056, 46.5644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 5, 61.91, 24, 11.6364, 36.9336, 81.8542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CX', NULL, 4.70, 25, 0.2770, 4.1317, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 1, 7.02, 25, 6.9079, 0.8442, 40.1338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 3, 0.59, 25, 0.6158, 0.0684, 4.9162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 4, 0.38, 25, 0.3915, 0.0433, 3.1687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 5, 92.01, 25, 6.9739, 61.9132, 98.7889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.64, 25, 0.3026, 3.0166, 4.2656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 1, 4.34, 25, 4.0637, 0.5968, 25.5012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 2, 0.71, 25, 0.5365, 0.1509, 3.3135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 3, 55.91, 25, 14.8274, 26.8170, 81.4413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 4, 4.58, 25, 3.3251, 0.9901, 18.7461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 5, 34.46, 25, 14.4156, 12.3416, 66.2481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.25, 25, 0.2922, 3.6491, 4.8551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 1, 7.22, 25, 7.0885, 0.8701, 40.8558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 2, 4.21, 25, 4.2275, 0.5020, 27.6728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 3, 0.35, 25, 0.3666, 0.0410, 2.9603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 4, 32.56, 25, 11.3952, 14.1978, 58.4920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 5, 55.65, 25, 11.6335, 32.1732, 76.8499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.21, 25, 0.4210, 2.3377, 4.0755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 1, 18.67, 25, 11.9172, 4.3476, 53.6987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 2, 12.09, 25, 6.6476, 3.6449, 33.3354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 3, 29.15, 25, 10.2726, 12.8451, 53.4555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 4, 10.08, 25, 9.5176, 1.2670, 49.4721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 5, 30.01, 25, 11.6054, 12.0543, 57.2854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CX', NULL, 2.78, 25, 0.2603, 2.2415, 3.3161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 1, 4.41, 25, 4.0754, 0.6226, 25.3407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 2, 43.89, 25, 11.9096, 22.3824, 67.9757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 3, 31.09, 25, 11.3314, 13.1559, 57.3420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 4, 10.62, 25, 9.6231, 1.4434, 49.0622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 5, 9.99, 25, 7.3049, 2.0316, 37.2492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CX', NULL, 2.11, 25, 0.1899, 1.7228, 2.5068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 1, 25.23, 25, 11.0598, 9.1398, 53.0850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 2, 50.46, 25, 15.8348, 21.5995, 79.0108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 3, 13.62, 25, 8.4478, 3.4611, 40.9686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 4, 9.00, 25, 7.1971, 1.5859, 37.7585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 5, 1.70, 25, 1.1466, 0.4155, 6.6583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CX', NULL, 2.89, 25, 0.3071, 2.2545, 3.5221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 1, 15.66, 25, 8.6801, 4.5614, 41.8882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 2, 13.31, 25, 9.0895, 2.9296, 43.8342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 3, 48.45, 25, 12.1115, 25.6743, 71.8840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 4, 11.74, 25, 8.3312, 2.4667, 41.1501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 5, 10.85, 25, 9.6217, 1.5400, 48.6641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CX', NULL, 3.93, 25, 0.2956, 3.3220, 4.5424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 2, 14.46, 25, 9.4110, 3.3981, 44.8358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 3, 17.90, 25, 11.5438, 4.1326, 52.4498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 4, 27.59, 25, 11.0902, 10.8038, 54.5058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 5, 40.05, 25, 12.1991, 18.9684, 65.5933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CX', NULL, 2.31, 25, 0.3284, 1.6331, 2.9886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 1, 20.38, 25, 9.7333, 6.9074, 46.8852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 2, 48.67, 25, 15.7240, 20.5507, 77.6576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 3, 10.44, 25, 8.4479, 1.7747, 42.9332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 4, 20.51, 25, 11.0095, 6.0180, 50.9753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 25, 0.4983, 2.9237, 4.9805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 1, 25.38, 25, 12.4103, 8.0832, 56.8067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.94, 25, 0.7277, 0.1906, 4.5356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.45, 25, 0.4657, 0.0516, 3.7524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 5, 73.23, 25, 12.4998, 42.3206, 91.0723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.43, 25, 0.3846, 1.0000, 2.2209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 1, 88.79, 25, 9.6298, 51.8117, 98.3161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 2, 0.70, 25, 0.5272, 0.1496, 3.2517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 5, 10.50, 25, 9.6141, 1.4013, 49.2109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 24, 0.1034, 1.0000, 1.4000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 1, 87.38, 24, 9.5936, 53.3806, 97.6654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 2, 10.47, 24, 9.5545, 1.3994, 49.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.48, 24, 0.4976, 0.0556, 4.0006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 5, 1.68, 24, 0.9454, 0.5181, 5.2894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 24, 0.1027, 1.0000, 1.3960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 1, 86.93, 24, 9.6051, 53.6444, 97.4495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 2, 10.92, 24, 9.5619, 1.5777, 48.3682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.35, 24, 0.3679, 0.0409, 2.9857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.48, 24, 0.4976, 0.0556, 4.0006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 5, 1.32, 24, 0.8492, 0.3481, 4.8966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 25, 0.0190, 1.0000, 1.0604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 1, 99.06, 25, 0.7277, 95.4644, 99.8094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.35, 25, 0.3666, 0.0410, 2.9603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.59, 25, 0.6158, 0.0684, 4.9162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 25, 0.0130, 1.0000, 1.0421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 1, 99.06, 25, 0.7277, 95.4644, 99.8094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.35, 25, 0.3666, 0.0410, 2.9603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.59, 25, 0.6158, 0.0684, 4.9162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CX', NULL, 4.14, 25, 0.2111, 3.7072, 4.5784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 1, 3.19, 25, 3.1603, 0.3983, 21.3885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 2, 0.38, 25, 0.3915, 0.0433, 3.1687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 3, 12.44, 25, 9.0158, 2.5091, 43.9527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 4, 46.94, 25, 12.0213, 24.6283, 70.5529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 5, 37.05, 25, 12.1186, 16.7622, 63.2341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.70, 25, 0.6332, 1.3954, 4.0092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 1, 51.68, 25, 15.8851, 22.3481, 79.9040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 2, 0.73, 25, 0.5480, 0.1528, 3.3896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 3, 4.21, 25, 4.2275, 0.5020, 27.6728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 4, 12.44, 25, 7.6811, 3.2066, 37.8489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 5, 30.94, 25, 17.1546, 7.8729, 70.1430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.56, 25, 0.3868, 1.0000, 2.3541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 1, 77.75, 25, 12.8153, 43.0994, 94.1575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 2, 10.43, 25, 9.5212, 1.4017, 48.8256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 3, 1.07, 25, 0.8033, 0.2248, 4.9264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 5, 10.75, 25, 9.6195, 1.4990, 48.8160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.16, 25, 0.6071, 1.0000, 3.4165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 1, 67.60, 25, 16.8334, 29.9253, 91.0639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 2, 0.59, 25, 0.6158, 0.0684, 4.9162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 3, 0.48, 25, 0.4958, 0.0557, 3.9670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 4, 10.53, 25, 8.4417, 1.8162, 42.7967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 5, 20.81, 25, 10.8925, 6.2928, 50.6938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.94, 24, 0.4866, 1.0000, 2.9459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 1, 70.36, 24, 13.5692, 38.1929, 90.1219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 2, 3.21, 24, 3.1750, 0.3979, 21.5597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 3, 7.26, 24, 7.1212, 0.8690, 41.1196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.48, 24, 0.4981, 0.0557, 4.0047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 5, 18.69, 24, 11.9401, 4.3296, 53.8685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 25, 0.4151, 1.2259, 2.9392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 1, 64.85, 25, 11.8374, 38.7145, 84.3466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 2, 3.55, 25, 3.1924, 0.5324, 20.1542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 3, 10.62, 25, 9.6231, 1.4434, 49.0622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.48, 25, 0.4958, 0.0557, 3.9670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 5, 20.51, 25, 11.0095, 6.0180, 50.9753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 25, 0.0931, 1.0000, 1.3318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 1, 91.77, 25, 5.3446, 72.1326, 97.9598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 2, 3.19, 25, 3.1603, 0.3983, 21.3885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 3, 4.69, 25, 4.2769, 0.6768, 26.1861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.35, 25, 0.3666, 0.0410, 2.9603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 25, 0.2882, 1.0000, 1.9334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 1, 86.19, 25, 9.9709, 52.5536, 97.2354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 2, 3.78, 25, 3.2386, 0.6234, 19.7817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 4, 10.02, 25, 9.6026, 1.2228, 50.0694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.43, 25, 0.3845, 1.0000, 2.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 1, 88.55, 25, 9.6440, 52.0544, 98.2185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 2, 1.07, 25, 0.8033, 0.2248, 4.9264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 5, 10.38, 25, 9.6096, 1.3538, 49.4136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 24, 0.0330, 1.0000, 1.1111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 1, 95.72, 24, 3.3050, 80.8187, 99.1658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 2, 4.28, 24, 3.3050, 0.8342, 19.1813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CX', NULL, 2.71, 25, 0.4110, 1.8663, 3.5627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 1, 33.87, 25, 14.2981, 12.0593, 65.6633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 2, 4.72, 25, 3.3208, 1.0673, 18.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 3, 28.37, 25, 11.6720, 10.7952, 56.4436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 4, 22.19, 25, 9.7639, 8.1545, 47.8152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 5, 10.85, 25, 9.6217, 1.5400, 48.6641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.44, 25, 0.2424, 1.0000, 1.9363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 1, 77.91, 25, 12.1380, 45.1345, 93.7939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 2, 0.59, 25, 0.6158, 0.0684, 4.9162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 3, 21.50, 25, 12.1091, 5.8664, 54.6308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CX', NULL, 4.57, 25, 0.2422, 4.0701, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 3, 21.50, 25, 12.1091, 5.8664, 54.6308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 5, 78.50, 25, 12.1091, 45.3692, 94.1336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 25, 0.0844, 1.0000, 1.2797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 1, 89.44, 25, 8.4366, 57.2677, 98.1673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 2, 10.56, 25, 8.4366, 1.8327, 42.7323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CX', NULL, 3.70, 25, 0.3133, 3.0530, 4.3463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 2, 26.65, 25, 12.6754, 8.6998, 58.0741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 3, 17.46, 25, 9.8118, 4.9307, 46.3009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 4, 15.18, 25, 10.3875, 3.2731, 48.6140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 5, 40.72, 25, 11.7264, 20.1294, 65.1816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 25, 0.3764, 1.3905, 2.9441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 1, 41.55, 25, 15.2328, 16.3050, 72.1783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 2, 28.61, 25, 11.6503, 10.9881, 56.5313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 3, 11.83, 25, 9.6765, 1.9410, 47.6491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 4, 7.58, 25, 7.1061, 0.9993, 39.9658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 5, 10.43, 25, 8.4471, 1.7704, 42.9412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 24, 0.2177, 1.0002, 1.9010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 1, 71.09, 24, 11.6764, 43.1578, 88.8485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 2, 20.71, 24, 11.0302, 6.1104, 51.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.59, 24, 0.6181, 0.0682, 4.9579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 4, 7.25, 24, 7.1142, 0.8683, 41.0889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.35, 24, 0.3692, 0.0406, 3.0071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.69, 25, 0.5317, 2.5939, 4.7888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 1, 27.52, 25, 12.8238, 9.1516, 58.8680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 2, 0.36, 25, 0.3782, 0.0418, 3.0634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 3, 7.15, 25, 4.9721, 1.6175, 26.5349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 4, 5.38, 25, 4.3461, 0.9680, 24.8729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 5, 59.58, 25, 14.7296, 29.4348, 83.8940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.23, 24, 0.4474, 2.3030, 4.1540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 1, 15.07, 24, 8.5448, 4.2700, 41.3855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 2, 26.28, 24, 12.7186, 8.3989, 58.0938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 3, 8.45, 24, 7.2289, 1.3163, 38.9516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 4, 21.12, 24, 10.9166, 6.4582, 50.9464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 5, 29.08, 24, 11.6764, 11.2762, 56.9465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.73, 25, 0.3861, 2.9295, 4.5232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 1, 7.63, 25, 5.0259, 1.8619, 26.4636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 2, 18.67, 25, 11.9172, 4.3476, 53.6987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 3, 11.02, 25, 7.5722, 2.4520, 37.8765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 4, 18.79, 25, 9.8349, 5.7642, 46.6669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 5, 43.89, 25, 12.3795, 21.7027, 68.8238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.16, 25, 0.0853, 1.0000, 1.3391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 1, 87.71, 25, 7.8115, 61.5307, 96.9525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 2, 10.42, 25, 7.6749, 2.0855, 38.8337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.59, 25, 0.6158, 0.0684, 4.9162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.45, 25, 0.4657, 0.0516, 3.7524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.84, 25, 0.6341, 0.1757, 3.9167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CX', NULL, 1.42, 25, 0.2932, 1.0000, 2.0238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 1, 79.95, 25, 11.3912, 47.9143, 94.5308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 2, 8.96, 25, 6.5156, 1.8570, 33.8514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 3, 0.71, 25, 0.5365, 0.1509, 3.3135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 4, 10.02, 25, 9.6026, 1.2228, 50.0694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 5, 0.35, 25, 0.3666, 0.0410, 2.9603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 25, 0.3506, 2.5595, 4.0068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 1, 14.25, 25, 9.1796, 3.4044, 43.9252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 2, 4.21, 25, 4.2275, 0.5020, 27.6728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 3, 32.14, 25, 14.1159, 11.0715, 64.2980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 4, 37.79, 25, 12.1000, 17.3573, 63.7365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 5, 11.61, 25, 8.3489, 2.3936, 41.3168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 25, 0.5261, 2.5626, 4.7341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 1, 28.29, 25, 12.9279, 9.5744, 59.5099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 2, 4.66, 25, 4.2745, 0.6645, 26.2728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 3, 3.55, 25, 3.1924, 0.5324, 20.1542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 4, 0.95, 25, 0.7350, 0.1928, 4.5784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 5, 62.56, 25, 13.6147, 33.4841, 84.7212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CX', NULL, 4.03, 25, 0.2626, 3.4842, 4.5681, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 2, 15.64, 25, 9.0815, 4.2869, 43.4221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 3, 7.22, 25, 7.0885, 0.8701, 40.8558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 4, 36.02, 25, 11.6201, 16.5840, 61.4445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 5, 41.12, 25, 11.7786, 20.3738, 65.5893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CX', NULL, 2.03, 24, 0.2908, 1.4312, 2.6343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 1, 38.41, 24, 14.3876, 15.0571, 68.6979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 2, 30.02, 24, 10.6978, 13.0104, 55.1556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 3, 21.46, 24, 12.7987, 5.3722, 56.7930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 4, 10.11, 24, 8.5087, 1.5977, 43.8182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CX', NULL, 3.88, 23, 0.3216, 3.2100, 4.5439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 2, 17.22, 23, 11.5983, 3.7082, 52.9279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 3, 13.18, 23, 8.3907, 3.2096, 40.9897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 4, 34.28, 23, 10.9584, 15.9793, 58.8517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 5, 35.32, 23, 11.9170, 15.6202, 61.7005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CX', NULL, 3.09, 24, 0.4312, 2.1983, 3.9824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 1, 26.94, 24, 12.8550, 8.7135, 58.7427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 2, 19.18, 24, 10.1463, 5.7715, 47.8923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 3, 3.80, 24, 3.2506, 0.6227, 19.9163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 4, 18.10, 24, 10.1287, 5.1016, 47.5980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 5, 31.99, 24, 12.1813, 12.8717, 59.9659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CX', NULL, 3.46, 23, 0.3384, 2.7543, 4.1580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 1, 11.06, 23, 8.0516, 2.2285, 40.4383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 2, 10.15, 23, 9.7175, 1.2246, 50.7266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 3, 23.77, 23, 10.1504, 8.8935, 49.9124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 4, 32.13, 23, 11.4069, 13.7941, 58.3481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 5, 22.88, 23, 12.2359, 6.5788, 55.5524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CX', NULL, 2.36, 24, 0.3700, 1.5909, 3.1218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 1, 37.34, 24, 15.3914, 13.2555, 69.9125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 2, 15.91, 24, 10.5624, 3.5659, 49.2055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 3, 29.12, 24, 16.7774, 7.1008, 68.8238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 4, 9.03, 24, 6.0059, 2.1417, 31.0543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 5, 8.60, 24, 7.2198, 1.3868, 38.6211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CX', NULL, 1.75, 24, 0.3457, 1.0304, 2.4607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 1, 68.93, 24, 13.6286, 37.2955, 89.2185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 2, 1.30, 24, 0.8354, 0.3416, 4.8202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 3, 17.88, 24, 10.2499, 4.8877, 47.9907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 4, 10.06, 24, 9.6366, 1.2203, 50.3162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 5, 1.83, 24, 1.3899, 0.3736, 8.4611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CX', NULL, 1.16, 24, 0.1441, 1.0000, 1.4622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 1, 92.27, 24, 7.1414, 60.0669, 98.9556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 3, 7.25, 24, 7.1142, 0.8683, 41.0889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 5, 0.48, 24, 0.4976, 0.0556, 4.0006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.4', 'CT', NULL, 1.03, 24, 0.0223, 1.0000, 1.0810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.4', 'CTP', 1, 97.74, 24, 1.3424, 92.4850, 99.3440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.4', 'CTP', 2, 1.04, 24, 0.7890, 0.2155, 4.8783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.4', 'CTP', 3, 1.22, 24, 1.0002, 0.2226, 6.4248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.8', 'CT', NULL, 1.21, 25, 0.1167, 1.0000, 1.4462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.8', 'CTP', 1, 79.81, 25, 11.6364, 47.1046, 94.6104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.8', 'CTP', 2, 19.83, 25, 11.6187, 5.1915, 52.7836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.8', 'CTP', 3, 0.35, 25, 0.3678, 0.0407, 2.9814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 77, 0.2546, 1.4461, 2.4602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.c', 'CXP', 1, 69.20, 77, 6.8225, 54.2865, 80.9522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.c', 'CXP', 2, 4.06, 77, 2.8406, 0.9800, 15.3161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.c', 'CXP', 3, 5.64, 77, 4.6494, 1.0375, 25.4056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.c', 'CXP', 4, 4.44, 77, 3.2583, 0.9954, 17.6623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.c', 'CXP', 5, 16.67, 77, 7.0810, 6.7555, 35.5712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.f', 'CX', NULL, 2.44, 77, 0.3506, 1.7417, 3.1384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.f', 'CXP', 1, 50.69, 77, 10.5989, 30.6438, 70.5215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.f', 'CXP', 2, 11.11, 77, 5.6489, 3.8457, 28.0833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.f', 'CXP', 3, 3.11, 77, 3.0821, 0.4164, 19.7586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.f', 'CXP', 4, 13.68, 77, 6.0575, 5.3973, 30.5669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.f', 'CXP', 5, 21.41, 77, 6.5403, 11.1588, 37.1392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.h', 'CX', NULL, 1.89, 78, 0.3808, 1.1293, 2.6457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.h', 'CXP', 1, 74.01, 78, 10.5253, 48.9255, 89.4399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.h', 'CXP', 2, 1.60, 78, 1.0608, 0.4224, 5.8577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.h', 'CXP', 3, 1.78, 78, 1.0803, 0.5242, 5.8425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.h', 'CXP', 4, 6.85, 78, 4.8026, 1.6136, 24.7685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.h', 'CXP', 5, 15.76, 78, 7.1142, 6.0507, 35.2273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.j', 'CX', NULL, 1.60, 77, 0.2258, 1.1519, 2.0513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.j', 'CXP', 1, 72.50, 77, 8.6525, 52.6226, 86.2195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.j', 'CXP', 2, 11.64, 77, 7.2786, 3.1153, 35.0357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.j', 'CXP', 3, 7.18, 77, 4.9693, 1.7232, 25.4571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.j', 'CXP', 4, 0.57, 77, 0.2801, 0.2138, 1.5111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.j', 'CXP', 5, 8.11, 77, 5.6287, 1.9247, 28.4288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 78, 0.1091, 4.4041, 4.8386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.l', 'CXP', 1, 1.22, 78, 0.9870, 0.2409, 5.9360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.l', 'CXP', 2, 1.77, 78, 1.8427, 0.2169, 12.9613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.l', 'CXP', 3, 11.27, 78, 5.7751, 3.8694, 28.6301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.l', 'CXP', 4, 5.14, 78, 3.2238, 1.4303, 16.8166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.2.l', 'CXP', 5, 80.60, 78, 5.2964, 67.9129, 89.0784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.4', 'CX', NULL, 4.73, 78, 0.0936, 4.5404, 4.9133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.4', 'CXP', 1, 0.34, 78, 0.2552, 0.0743, 1.5125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.4', 'CXP', 2, 3.60, 78, 3.0258, 0.6541, 17.4861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.4', 'CXP', 3, 0.00, 78, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.4', 'CXP', 4, 15.17, 78, 5.8113, 6.7815, 30.5308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.a.4', 'CXP', 5, 80.89, 78, 5.7431, 66.8897, 89.8717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 78, 0.1508, 4.1746, 4.7751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.e', 'CXP', 1, 0.07, 78, 0.0709, 0.0087, 0.5356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.e', 'CXP', 2, 5.58, 78, 4.7959, 0.9576, 26.5709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.e', 'CXP', 3, 9.87, 78, 4.8450, 3.5728, 24.4680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.e', 'CXP', 4, 15.74, 78, 8.1387, 5.2195, 38.8006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.e', 'CXP', 5, 68.73, 78, 8.7579, 49.4021, 83.1868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.f', 'CX', NULL, 4.25, 77, 0.1446, 3.9593, 4.5353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.f', 'CXP', 1, 6.22, 77, 4.6632, 1.3308, 24.5848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.f', 'CXP', 2, 1.38, 77, 1.0241, 0.3095, 5.9010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.f', 'CXP', 3, 10.59, 77, 5.9959, 3.2461, 29.4817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.f', 'CXP', 4, 25.09, 77, 10.7731, 9.6617, 51.1950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.f', 'CXP', 5, 56.73, 77, 8.7831, 39.1278, 72.7759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 78, 0.1932, 3.5135, 4.2827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.g', 'CXP', 1, 1.75, 78, 1.0971, 0.4998, 5.9645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.g', 'CXP', 2, 5.08, 78, 3.9226, 1.0459, 21.2913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.g', 'CXP', 3, 32.62, 78, 10.3946, 15.8821, 55.3877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.g', 'CXP', 4, 22.70, 78, 8.9579, 9.6071, 44.8008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.b.1.g', 'CXP', 5, 37.85, 78, 8.3311, 23.1240, 55.2102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.1', 'CX', NULL, 3.71, 78, 0.4305, 2.8502, 4.5649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.1', 'CXP', 1, 7.48, 78, 5.0821, 1.8412, 25.8639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.1', 'CXP', 2, 17.95, 78, 10.0388, 5.3292, 45.9468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.1', 'CXP', 3, 16.44, 78, 7.1866, 6.4941, 35.8000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.1', 'CXP', 4, 12.57, 78, 5.7065, 4.8666, 28.7921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.1', 'CXP', 5, 45.55, 78, 11.8709, 24.3880, 68.4517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.2', 'CX', NULL, 3.32, 77, 0.2753, 2.7751, 3.8716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.2', 'CXP', 1, 5.43, 77, 3.6310, 1.3829, 19.0160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.2', 'CXP', 2, 25.96, 77, 9.0956, 12.0219, 47.3653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.2', 'CXP', 3, 28.03, 77, 5.6961, 18.1673, 40.6022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.2', 'CXP', 4, 12.00, 77, 6.9594, 3.5408, 33.6296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.c.2', 'CXP', 5, 28.57, 77, 10.0971, 12.9944, 51.7292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.1', 'CX', NULL, 2.62, 78, 0.2234, 2.1726, 3.0624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.1', 'CXP', 1, 34.44, 78, 9.2602, 18.8402, 54.3120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.1', 'CXP', 2, 10.17, 78, 5.8736, 3.0526, 28.9412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.1', 'CXP', 3, 25.99, 78, 10.6776, 10.4179, 51.4730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.1', 'CXP', 4, 17.99, 78, 7.5543, 7.3327, 37.8138, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.1', 'CXP', 5, 11.41, 78, 6.4164, 3.5081, 31.3126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.2', 'CX', NULL, 3.40, 78, 0.2404, 2.9236, 3.8809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.2', 'CXP', 1, 12.45, 78, 9.2099, 2.5739, 43.3422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.2', 'CXP', 2, 8.74, 78, 5.1125, 2.6038, 25.5504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.2', 'CXP', 3, 21.67, 78, 6.6538, 11.2469, 37.6480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.2', 'CXP', 4, 40.43, 78, 12.2916, 19.7195, 65.2176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.2', 'CXP', 5, 16.72, 78, 6.8089, 7.0451, 34.7057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.3', 'CX', NULL, 1.54, 77, 0.1476, 1.2496, 1.8377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.3', 'CXP', 1, 67.53, 77, 7.8769, 50.4202, 80.9658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.3', 'CXP', 2, 19.72, 77, 7.4832, 8.7402, 38.6376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.3', 'CXP', 3, 3.88, 77, 2.1825, 1.2433, 11.4636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.3', 'CXP', 4, 8.60, 77, 5.0634, 2.5447, 25.3400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.1.d.3', 'CXP', 5, 0.27, 77, 0.1792, 0.0711, 1.0104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 78, 0.3509, 3.2655, 4.6628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.a', 'CXP', 1, 22.54, 78, 7.5801, 10.9224, 40.8576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.a', 'CXP', 2, 0.22, 78, 0.1996, 0.0378, 1.3126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.a', 'CXP', 3, 5.29, 78, 4.8185, 0.8142, 27.5022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.a', 'CXP', 4, 2.17, 78, 1.9009, 0.3709, 11.6602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.a', 'CXP', 5, 69.78, 78, 10.5303, 46.0694, 86.1893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.b', 'CX', NULL, 1.32, 78, 0.1448, 1.0273, 1.6041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.b', 'CXP', 1, 83.91, 78, 6.2336, 67.5249, 92.8928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.b', 'CXP', 2, 8.19, 78, 5.0943, 2.2634, 25.5829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.b', 'CXP', 3, 3.03, 78, 2.9984, 0.4063, 19.2694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.b', 'CXP', 4, 2.18, 78, 2.1916, 0.2884, 14.6943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.b', 'CXP', 5, 2.69, 78, 2.7031, 0.3539, 17.7488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 76, 0.0950, 1.1026, 1.4813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.c', 'CXP', 1, 82.84, 76, 5.1929, 69.9867, 90.9060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.c', 'CXP', 2, 7.10, 76, 4.8936, 1.7163, 25.0931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.c', 'CXP', 3, 9.01, 76, 5.3400, 2.6347, 26.6032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.c', 'CXP', 4, 0.10, 76, 0.1047, 0.0129, 0.7916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.c', 'CXP', 5, 0.94, 76, 0.9552, 0.1232, 6.8166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 77, 0.0486, 1.0000, 1.1754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.d', 'CXP', 1, 92.99, 77, 4.7933, 75.4095, 98.2878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.d', 'CXP', 2, 6.44, 77, 4.7978, 1.3895, 25.1599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.d', 'CXP', 3, 0.42, 77, 0.4359, 0.0538, 3.2348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.d', 'CXP', 5, 0.15, 77, 0.1522, 0.0187, 1.1455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 77, 0.0959, 1.0000, 1.3139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.e', 'CXP', 1, 93.85, 77, 4.7927, 74.4842, 98.7628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.e', 'CXP', 3, 6.15, 77, 4.7927, 1.2372, 25.5158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.f', 'CX', NULL, 1.17, 77, 0.1021, 1.0000, 1.3777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.f', 'CXP', 1, 90.64, 77, 5.1652, 74.2284, 97.0199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.f', 'CXP', 2, 1.35, 77, 1.0508, 0.2811, 6.1906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.f', 'CXP', 3, 7.98, 77, 5.0948, 2.1317, 25.6691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.1.f', 'CXP', 5, 0.03, 77, 0.0353, 0.0043, 0.2670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.3', 'CX', NULL, 3.98, 75, 0.0727, 3.8348, 4.1246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.3', 'CXP', 1, 0.80, 75, 0.8308, 0.1005, 6.0897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.3', 'CXP', 2, 5.36, 75, 4.8359, 0.8415, 27.4494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.3', 'CXP', 3, 13.50, 75, 5.9109, 5.3831, 29.9654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.3', 'CXP', 4, 55.75, 75, 9.3257, 37.2292, 72.7909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.a.3', 'CXP', 5, 24.59, 75, 5.1278, 15.8254, 36.1371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.a', 'CX', NULL, 3.02, 76, 0.3386, 2.3461, 3.6951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.a', 'CXP', 1, 37.41, 76, 10.1994, 20.0637, 58.7380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.a', 'CXP', 2, 10.88, 76, 5.4475, 3.8319, 27.2121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.a', 'CXP', 3, 3.79, 76, 3.0637, 0.7312, 17.3681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.a', 'CXP', 4, 8.09, 76, 4.3671, 2.6576, 22.0947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.a', 'CXP', 5, 39.84, 76, 7.5887, 26.0568, 55.4408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.b', 'CX', NULL, 2.71, 77, 0.3727, 1.9634, 3.4480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.b', 'CXP', 1, 49.73, 77, 11.5292, 28.3035, 71.2507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.b', 'CXP', 2, 3.73, 77, 2.3214, 1.0597, 12.3105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.b', 'CXP', 3, 5.58, 77, 4.8098, 0.9484, 26.7000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.b', 'CXP', 4, 8.17, 77, 5.1314, 2.2276, 25.7837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.b', 'CXP', 5, 32.79, 77, 7.1256, 20.4008, 48.1612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 77, 0.1902, 1.0665, 1.8241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.c', 'CXP', 1, 84.47, 77, 5.8902, 68.9810, 93.0050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.c', 'CXP', 2, 0.55, 77, 0.3501, 0.1568, 1.9368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.c', 'CXP', 3, 6.71, 77, 4.8482, 1.5143, 25.1711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.c', 'CXP', 4, 2.53, 77, 2.2644, 0.4140, 13.9225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.c', 'CXP', 5, 5.74, 77, 4.6358, 1.0948, 25.1163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.d', 'CX', NULL, 1.94, 77, 0.2905, 1.3636, 2.5208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.d', 'CXP', 1, 65.07, 77, 9.5688, 44.6116, 81.1624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.d', 'CXP', 2, 8.05, 77, 4.8909, 2.2933, 24.6096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.d', 'CXP', 3, 7.64, 77, 5.0923, 1.9268, 25.8274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.d', 'CXP', 4, 6.08, 77, 5.5465, 0.9259, 30.9451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.d', 'CXP', 5, 13.16, 77, 6.3736, 4.7563, 31.5173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 76, 0.2787, 1.3007, 2.4112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.e', 'CXP', 1, 68.12, 76, 8.2426, 50.0811, 81.9875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.e', 'CXP', 2, 9.72, 76, 5.2207, 3.1864, 26.0466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.e', 'CXP', 3, 0.86, 76, 0.5546, 0.2356, 3.0742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.e', 'CXP', 4, 11.04, 76, 4.5072, 4.7387, 23.6415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.e', 'CXP', 5, 10.26, 76, 6.3285, 2.8253, 31.0149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 77, 0.0483, 1.0000, 1.1492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.f', 'CXP', 1, 94.70, 77, 4.8295, 72.4389, 99.1840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.f', 'CXP', 2, 5.30, 77, 4.8295, 0.8160, 27.5611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 77, 0.1110, 1.0000, 1.4097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.a', 'CXP', 1, 92.09, 77, 5.0482, 74.5426, 97.8854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.a', 'CXP', 3, 5.30, 77, 4.8295, 0.8160, 27.5611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.a', 'CXP', 4, 2.19, 77, 2.1975, 0.2888, 14.7386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.a', 'CXP', 5, 0.42, 77, 0.4367, 0.0539, 3.2405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 77, 0.1076, 1.0000, 1.3808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.b', 'CXP', 1, 92.70, 77, 4.4706, 77.3072, 97.9309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.b', 'CXP', 2, 3.61, 77, 3.1210, 0.6245, 18.2624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.b', 'CXP', 3, 0.65, 77, 0.4907, 0.1424, 2.8915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.b', 'CXP', 4, 0.42, 77, 0.4348, 0.0543, 3.2128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.b', 'CXP', 5, 2.62, 77, 2.2792, 0.4512, 13.7553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 77, 0.0970, 1.0000, 1.3442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.c', 'CXP', 1, 90.57, 77, 5.2095, 74.0272, 97.0012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.c', 'CXP', 2, 3.77, 77, 2.5558, 0.9568, 13.7414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.c', 'CXP', 3, 5.66, 77, 4.8167, 0.9841, 26.5694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 77, 0.0196, 1.0000, 1.0676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.d', 'CXP', 1, 98.82, 77, 0.7141, 96.1160, 99.6460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.d', 'CXP', 2, 0.42, 77, 0.4348, 0.0543, 3.2128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.d', 'CXP', 3, 0.30, 77, 0.3130, 0.0389, 2.3311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.d', 'CXP', 5, 0.46, 77, 0.4403, 0.0668, 3.0588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.e', 'CX', NULL, 1.45, 77, 0.2696, 1.0000, 1.9908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.e', 'CXP', 1, 87.86, 77, 6.8318, 66.8973, 96.2818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.e', 'CXP', 2, 1.03, 77, 0.6537, 0.2866, 3.6018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.e', 'CXP', 3, 0.05, 77, 0.0546, 0.0067, 0.4129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 77, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.e', 'CXP', 5, 11.07, 77, 6.7144, 3.0985, 32.6252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.f', 'CX', NULL, 2.95, 76, 0.2998, 2.3543, 3.5487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.f', 'CXP', 1, 36.20, 76, 6.8147, 23.9687, 50.5295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.f', 'CXP', 2, 6.75, 76, 4.9434, 1.4941, 25.7031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.f', 'CXP', 3, 11.24, 76, 5.5100, 4.0425, 27.5624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.f', 'CXP', 4, 17.30, 76, 7.3666, 6.9769, 36.8467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.c.1.f', 'CXP', 5, 28.51, 76, 6.5326, 17.3924, 43.0215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.a', 'CX', NULL, 1.30, 76, 0.0452, 1.2111, 1.3912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.a', 'CXP', 1, 70.39, 76, 4.5300, 60.6600, 78.5668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.a', 'CXP', 2, 29.14, 76, 4.5626, 20.9324, 38.9702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.a', 'CXP', 3, 0.44, 76, 0.3191, 0.1018, 1.8569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.a', 'CXP', 4, 0.04, 76, 0.0364, 0.0044, 0.2772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 76, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.b', 'CX', NULL, 4.98, 76, 0.0140, 4.9477, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.b', 'CXP', 3, 0.88, 76, 0.6477, 0.2017, 3.7518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.b', 'CXP', 4, 0.68, 76, 0.3708, 0.2271, 2.0036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.b', 'CXP', 5, 98.44, 76, 0.7928, 95.7560, 99.4385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 76, 0.0790, 1.0135, 1.3281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.c', 'CXP', 1, 85.66, 76, 6.3607, 68.0424, 94.3666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.c', 'CXP', 2, 11.61, 76, 5.8424, 4.0512, 28.9915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.c', 'CXP', 3, 2.74, 76, 2.7900, 0.3476, 18.5014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 76, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 76, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.d', 'CX', NULL, 3.73, 76, 0.3295, 3.0736, 4.3865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.d', 'CXP', 1, 13.61, 76, 5.8999, 5.4817, 29.9768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.d', 'CXP', 2, 16.95, 76, 5.6612, 8.3930, 31.2604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.d', 'CXP', 3, 3.83, 76, 3.1389, 0.7215, 17.8747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.d', 'CXP', 4, 14.04, 76, 6.4239, 5.3549, 32.0471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.d', 'CXP', 5, 51.57, 76, 10.2748, 31.9354, 70.7310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.e', 'CX', NULL, 1.91, 76, 0.1986, 1.5159, 2.3074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.e', 'CXP', 1, 42.25, 76, 8.6420, 26.5381, 59.7005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.e', 'CXP', 2, 41.88, 76, 10.6138, 23.2094, 63.2006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.e', 'CXP', 3, 6.56, 76, 4.7642, 1.4681, 24.8294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.e', 'CXP', 4, 1.10, 76, 0.9889, 0.1825, 6.3601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.e', 'CXP', 5, 8.22, 76, 5.5318, 2.0349, 27.8471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 77, 0.1161, 1.2233, 1.6858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.f', 'CXP', 1, 70.20, 77, 7.6960, 53.0990, 83.0549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.f', 'CXP', 2, 16.82, 77, 7.7534, 6.2811, 37.8763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.f', 'CXP', 3, 11.46, 77, 5.9684, 3.8537, 29.4610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.f', 'CXP', 4, 0.39, 77, 0.2613, 0.1006, 1.4762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.f', 'CXP', 5, 1.14, 77, 0.6943, 0.3383, 3.7831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.g', 'CX', NULL, 3.79, 76, 0.4261, 2.9441, 4.6416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.g', 'CXP', 1, 21.39, 76, 9.6541, 7.9787, 46.0633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.g', 'CXP', 2, 0.47, 76, 0.3248, 0.1195, 1.8452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.g', 'CXP', 3, 11.66, 76, 5.6887, 4.2063, 28.3965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.g', 'CXP', 4, 10.42, 76, 6.6086, 2.7602, 32.2788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.g', 'CXP', 5, 56.06, 76, 12.6387, 31.4636, 78.0005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.h', 'CX', NULL, 2.94, 78, 0.3152, 2.3147, 3.5700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.h', 'CXP', 1, 12.28, 78, 5.7367, 4.6221, 28.7865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.h', 'CXP', 2, 33.51, 78, 5.9034, 22.9228, 46.0700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.h', 'CXP', 3, 22.12, 78, 5.6195, 12.9145, 35.2225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.h', 'CXP', 4, 11.88, 78, 4.2404, 5.6796, 23.1987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.h', 'CXP', 5, 20.21, 78, 9.8215, 7.0042, 45.9979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.i', 'CX', NULL, 4.07, 76, 0.1456, 3.7846, 4.3648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.i', 'CXP', 1, 1.72, 76, 1.0647, 0.4946, 5.7846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.i', 'CXP', 2, 11.36, 76, 5.6211, 4.0417, 28.0399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.i', 'CXP', 3, 12.51, 76, 6.9820, 3.8551, 33.7555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.i', 'CXP', 4, 26.58, 76, 7.7313, 14.1251, 44.3573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.d.1.i', 'CXP', 5, 47.84, 76, 7.0121, 34.3797, 61.6139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.d', 'CX', NULL, 3.81, 77, 0.2711, 3.2657, 4.3455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.d', 'CXP', 1, 23.26, 77, 5.9088, 13.5554, 36.9526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.d', 'CXP', 2, 0.21, 77, 0.2154, 0.0265, 1.6182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.d', 'CXP', 3, 6.47, 77, 4.7864, 1.4139, 25.0478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.d', 'CXP', 4, 12.81, 77, 6.9547, 4.0761, 33.6774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.d', 'CXP', 5, 57.25, 77, 8.4642, 40.2058, 72.7241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 78, 0.0514, 1.0000, 1.1984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.e', 'CXP', 1, 92.03, 78, 4.8548, 75.5548, 97.7351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.e', 'CXP', 2, 7.28, 78, 4.8402, 1.8502, 24.6622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.e', 'CXP', 3, 0.17, 78, 0.1719, 0.0209, 1.2983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.e', 'CXP', 4, 0.10, 78, 0.1014, 0.0125, 0.7648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.2.e.1.e', 'CXP', 5, 0.42, 78, 0.4356, 0.0537, 3.2315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.1', 'CX', NULL, 2.49, 77, 0.2743, 1.9446, 3.0372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.1', 'CXP', 1, 41.61, 77, 7.9727, 27.0424, 57.8027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.1', 'CXP', 2, 10.73, 77, 4.5168, 4.4869, 23.5142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.1', 'CXP', 3, 16.08, 77, 6.5034, 6.8348, 33.3481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.1', 'CXP', 4, 20.14, 77, 7.1125, 9.4595, 37.8255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.1', 'CXP', 5, 11.45, 77, 6.9883, 3.1731, 33.7865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.a', 'CX', NULL, 3.68, 78, 0.3230, 3.0379, 4.3241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.a', 'CXP', 1, 9.02, 78, 4.8599, 2.9606, 24.3804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.a', 'CXP', 2, 5.96, 78, 4.7957, 1.1395, 25.8324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.a', 'CXP', 3, 28.36, 78, 5.4620, 18.8118, 40.3349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.a', 'CXP', 4, 21.22, 78, 10.0315, 7.5409, 47.0840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.a', 'CXP', 5, 35.44, 78, 10.3873, 18.1876, 57.5493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.b', 'CX', NULL, 3.63, 77, 0.3286, 2.9713, 4.2802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.b', 'CXP', 1, 26.50, 77, 7.6027, 14.2168, 43.9631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.b', 'CXP', 2, 6.36, 77, 4.8138, 1.3416, 25.3539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.b', 'CXP', 3, 2.44, 77, 1.9464, 0.4886, 11.3039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.b', 'CXP', 4, 7.45, 77, 4.8109, 1.9640, 24.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.2.b', 'CXP', 5, 57.25, 77, 9.1672, 38.8397, 73.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.4', 'CX', NULL, 3.08, 78, 0.3085, 2.4661, 3.6946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.4', 'CXP', 1, 21.70, 78, 8.5217, 9.2623, 42.9332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.4', 'CXP', 2, 7.68, 78, 5.9956, 1.5232, 30.9371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.4', 'CXP', 3, 28.00, 78, 9.0934, 13.6757, 48.8446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.4', 'CXP', 4, 26.11, 78, 9.8488, 11.3371, 49.4066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.a.4', 'CXP', 5, 16.50, 78, 6.9605, 6.7425, 35.0831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.2', 'CX', NULL, 2.36, 74, 0.2161, 1.9293, 2.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.2', 'CXP', 1, 27.89, 74, 10.6113, 11.9021, 52.5361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.2', 'CXP', 2, 16.23, 74, 7.1247, 6.3797, 35.5051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.2', 'CXP', 3, 48.75, 74, 11.0273, 28.2986, 69.6270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.2', 'CXP', 4, 6.29, 74, 5.8002, 0.9368, 32.2903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.2', 'CXP', 5, 0.85, 74, 0.8757, 0.1063, 6.3983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.4', 'CX', NULL, 4.01, 77, 0.1760, 3.6595, 4.3607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.4', 'CXP', 1, 0.21, 77, 0.1728, 0.0406, 1.0763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.4', 'CXP', 2, 6.63, 77, 4.9590, 1.4222, 25.9266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.4', 'CXP', 3, 29.62, 77, 11.1299, 12.6846, 54.9280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.4', 'CXP', 4, 19.02, 77, 8.4589, 7.2917, 41.2187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.4', 'CXP', 5, 44.52, 77, 9.9382, 26.4760, 64.1381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.7', 'CX', NULL, 3.53, 76, 0.2676, 2.9970, 4.0630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.7', 'CXP', 1, 4.92, 76, 3.0490, 1.3959, 15.9336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.7', 'CXP', 2, 11.72, 76, 6.4864, 3.6713, 31.6416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.7', 'CXP', 3, 27.32, 76, 5.2870, 18.1067, 38.9792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.7', 'CXP', 4, 37.50, 76, 10.9250, 19.1611, 60.2923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.7', 'CXP', 5, 18.54, 76, 14.4512, 3.2714, 60.4923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.8', 'CX', NULL, 2.97, 77, 0.4057, 2.1608, 3.7767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.8', 'CXP', 1, 16.61, 77, 9.6081, 4.7630, 44.2264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.8', 'CXP', 2, 22.64, 77, 8.4496, 10.0699, 43.3435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.8', 'CXP', 3, 23.83, 77, 12.3502, 7.4685, 54.8143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.8', 'CXP', 4, 21.11, 77, 7.5207, 9.8146, 39.6765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.b.8', 'CXP', 5, 15.81, 77, 6.8193, 6.3406, 34.2536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.c.1', 'CX', NULL, 2.81, 77, 0.2934, 2.2240, 3.3928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.c.1', 'CXP', 1, 23.01, 77, 9.3626, 9.4444, 46.1276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.c.1', 'CXP', 2, 20.07, 77, 9.1105, 7.4967, 43.7633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.c.1', 'CXP', 3, 28.78, 77, 8.0055, 15.6538, 46.7962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.c.1', 'CXP', 4, 9.36, 77, 6.5079, 2.1922, 32.2418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.c.1', 'CXP', 5, 18.78, 77, 6.3846, 9.1311, 34.7375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.1', 'CX', NULL, 3.59, 78, 0.2752, 3.0388, 4.1349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.1', 'CXP', 1, 15.27, 78, 7.3467, 5.5006, 35.8283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.1', 'CXP', 2, 3.80, 78, 3.0495, 0.7457, 17.2129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.1', 'CXP', 3, 25.90, 78, 14.8637, 6.9549, 62.0335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.1', 'CXP', 4, 17.02, 78, 6.7574, 7.3311, 34.7179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.1', 'CXP', 5, 38.01, 78, 9.3975, 21.6962, 57.5651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.3', 'CX', NULL, 2.35, 77, 0.4072, 1.5371, 3.1590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.3', 'CXP', 1, 48.49, 77, 13.4476, 24.3640, 73.3371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.3', 'CXP', 2, 10.07, 77, 5.2287, 3.4235, 26.1238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.3', 'CXP', 3, 14.82, 77, 6.4428, 5.9196, 32.4669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.3', 'CXP', 4, 11.41, 77, 5.0742, 4.5218, 25.9260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.3', 'CXP', 5, 15.22, 77, 9.3828, 4.0489, 43.3101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.4', 'CT', NULL, 1.24, 77, 0.0850, 1.0719, 1.4107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.4', 'CTP', 1, 79.08, 77, 7.3973, 60.8078, 90.2072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.4', 'CTP', 2, 17.70, 77, 7.4354, 7.2222, 37.2821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.4', 'CTP', 3, 3.22, 77, 3.0148, 0.4801, 18.6176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.8', 'CT', NULL, 1.21, 78, 0.1188, 1.0000, 1.4507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.8', 'CTP', 1, 78.94, 78, 11.8522, 47.5434, 93.9370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.8', 'CTP', 2, 20.72, 78, 11.8290, 5.8638, 52.2985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.C.3.d.8', 'CTP', 3, 0.35, 78, 0.2217, 0.0964, 1.2339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.c', 'CX', NULL, 2.47, 23, 0.2698, 1.9072, 3.0265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.c', 'CXP', 1, 52.04, 23, 8.6242, 34.6413, 68.9630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.c', 'CXP', 2, 8.08, 23, 5.9214, 1.6546, 31.4729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.c', 'CXP', 3, 4.74, 23, 4.6565, 0.5842, 29.6789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.c', 'CXP', 4, 11.41, 23, 7.8470, 2.5118, 39.1825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.c', 'CXP', 5, 23.72, 23, 9.3587, 9.6145, 47.6165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.f', 'CX', NULL, 3.40, 24, 0.4045, 2.5682, 4.2418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.f', 'CXP', 1, 18.17, 24, 8.1003, 6.7092, 40.6624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.f', 'CXP', 2, 15.01, 24, 8.4346, 4.3041, 40.9492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.f', 'CXP', 3, 7.08, 24, 5.7595, 1.2289, 31.7956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.f', 'CXP', 4, 27.65, 24, 10.3301, 11.6080, 52.6560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.f', 'CXP', 5, 32.10, 24, 12.7482, 12.3534, 61.3170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.h', 'CX', NULL, 2.50, 24, 0.3457, 1.7878, 3.2180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.h', 'CXP', 1, 36.61, 24, 9.0629, 20.4796, 56.4398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.h', 'CXP', 2, 17.70, 24, 7.8530, 6.5853, 39.6123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.h', 'CXP', 3, 13.40, 24, 8.5130, 3.2821, 41.3750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.h', 'CXP', 4, 23.35, 24, 7.9304, 10.8617, 43.2432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.h', 'CXP', 5, 8.93, 24, 5.8066, 2.1907, 30.0431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.j', 'CX', NULL, 2.28, 23, 0.3790, 1.4917, 3.0636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.j', 'CXP', 1, 40.73, 23, 10.6972, 21.5133, 63.2680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.j', 'CXP', 2, 18.29, 23, 9.3639, 5.7507, 45.0800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.j', 'CXP', 3, 19.83, 23, 10.5550, 5.8747, 49.4986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.j', 'CXP', 4, 14.81, 23, 7.6911, 4.6798, 38.0989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.j', 'CXP', 5, 6.35, 23, 5.6593, 0.9326, 32.7997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.l', 'CX', NULL, 4.28, 24, 0.2568, 3.7468, 4.8095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.l', 'CXP', 2, 18.25, 24, 9.4083, 5.7092, 45.1400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.l', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.l', 'CXP', 4, 4.71, 24, 4.6231, 0.5835, 29.3923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.2.l', 'CXP', 5, 70.68, 24, 9.4477, 48.4179, 86.0894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.4', 'CX', NULL, 4.67, 24, 0.1818, 4.2911, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.4', 'CXP', 2, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.4', 'CXP', 3, 7.09, 24, 6.8558, 0.8787, 39.6502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.4', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.a.4', 'CXP', 5, 86.54, 24, 7.3574, 63.5127, 95.9614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.e', 'CX', NULL, 4.11, 24, 0.2553, 3.5868, 4.6430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.e', 'CXP', 1, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.e', 'CXP', 3, 25.21, 24, 7.6359, 12.7260, 43.7890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.e', 'CXP', 4, 12.63, 24, 8.0984, 3.0697, 39.7499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.e', 'CXP', 5, 55.80, 24, 7.5030, 40.2186, 70.3129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.f', 'CX', NULL, 4.34, 24, 0.2410, 3.8388, 4.8358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.f', 'CXP', 2, 12.57, 24, 8.4303, 2.8590, 41.2719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.f', 'CXP', 3, 11.51, 24, 6.6475, 3.2600, 33.4139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.f', 'CXP', 4, 5.54, 24, 4.7023, 0.9050, 27.3460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.f', 'CXP', 5, 70.38, 24, 9.3913, 48.3396, 85.7836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.g', 'CX', NULL, 3.22, 23, 0.3437, 2.5040, 3.9296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.g', 'CXP', 1, 14.62, 23, 7.4723, 4.7179, 37.2099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.g', 'CXP', 2, 19.39, 23, 8.2307, 7.4677, 41.7561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.g', 'CXP', 3, 20.02, 23, 9.0530, 7.1901, 44.7064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.g', 'CXP', 4, 21.62, 23, 8.8128, 8.5743, 44.7822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.b.1.g', 'CXP', 5, 24.35, 23, 7.9276, 11.6497, 44.0028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.1', 'CX', NULL, 2.75, 23, 0.4594, 1.7944, 3.6998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.1', 'CXP', 1, 27.27, 23, 15.2072, 7.1035, 64.7759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.1', 'CXP', 2, 16.96, 23, 8.5349, 5.4929, 41.7837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.1', 'CXP', 3, 24.20, 23, 13.6909, 6.3582, 60.0149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.1', 'CXP', 4, 16.92, 23, 8.6327, 5.3915, 42.1235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.1', 'CXP', 5, 14.65, 23, 8.7545, 3.8622, 42.3043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.2', 'CX', NULL, 2.56, 24, 0.3080, 1.9206, 3.1949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.2', 'CXP', 1, 14.90, 24, 8.7198, 4.0477, 42.0705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.2', 'CXP', 2, 39.58, 24, 7.6751, 25.2225, 55.9968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.2', 'CXP', 3, 27.17, 24, 7.6895, 14.3089, 45.4590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.2', 'CXP', 4, 11.55, 24, 6.6793, 3.2683, 33.5536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.c.2', 'CXP', 5, 6.80, 24, 5.4045, 1.2338, 29.8680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.1', 'CX', NULL, 3.17, 24, 0.2844, 2.5770, 3.7537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.1', 'CXP', 1, 0.90, 24, 0.9175, 0.1081, 7.0858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.1', 'CXP', 2, 20.04, 24, 10.2919, 6.2225, 48.6211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.1', 'CXP', 3, 52.97, 24, 15.9868, 22.9936, 80.9439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.1', 'CXP', 4, 13.82, 24, 7.8802, 3.9184, 38.6603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.1', 'CXP', 5, 12.28, 24, 7.7948, 3.0368, 38.4796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.2', 'CX', NULL, 3.86, 24, 0.3880, 3.0530, 4.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.2', 'CXP', 1, 7.99, 24, 6.9049, 1.2293, 37.7347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.2', 'CXP', 2, 4.24, 24, 4.1375, 0.5356, 26.7062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.2', 'CXP', 3, 18.41, 24, 7.8435, 7.1154, 39.9244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.2', 'CXP', 4, 32.93, 24, 11.5913, 14.2251, 59.2537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.2', 'CXP', 5, 36.42, 24, 15.3437, 12.7001, 69.2890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.3', 'CX', NULL, 1.58, 24, 0.1775, 1.2137, 1.9482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.3', 'CXP', 1, 62.45, 24, 9.6078, 41.6112, 79.5179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.3', 'CXP', 2, 24.09, 24, 11.1528, 8.2458, 52.8441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.3', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.3', 'CXP', 4, 7.09, 24, 6.8558, 0.8787, 39.6502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.a', 'CX', NULL, 3.93, 23, 0.2944, 3.3236, 4.5448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.a', 'CXP', 1, 21.12, 23, 7.2539, 9.7875, 39.7762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.a', 'CXP', 2, 0.72, 23, 0.7386, 0.0836, 5.8544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.a', 'CXP', 3, 6.41, 23, 5.8032, 0.9135, 33.7353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.a', 'CXP', 4, 7.14, 23, 6.9047, 0.8798, 39.9909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.a', 'CXP', 5, 64.61, 23, 7.8602, 47.2323, 78.8363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.b', 'CX', NULL, 1.53, 24, 0.1838, 1.1469, 1.9072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.b', 'CXP', 1, 75.16, 24, 7.6579, 56.4323, 87.6087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.b', 'CXP', 2, 5.48, 24, 5.8482, 0.5586, 37.4583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.b', 'CXP', 3, 11.55, 24, 6.6793, 3.2683, 33.5536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.b', 'CXP', 4, 7.09, 24, 6.8558, 0.8787, 39.6502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.b', 'CXP', 5, 0.71, 24, 0.7281, 0.0847, 5.7020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.c', 'CX', NULL, 1.23, 24, 0.1133, 1.0000, 1.4668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.c', 'CXP', 1, 84.93, 24, 7.3202, 63.3208, 94.8464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.c', 'CXP', 2, 7.80, 24, 6.8883, 1.1537, 38.0224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.c', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.c', 'CXP', 4, 0.90, 24, 0.9175, 0.1081, 7.0858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.d', 'CX', NULL, 1.28, 24, 0.1469, 1.0000, 1.5873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.d', 'CXP', 1, 78.03, 24, 13.0240, 42.4535, 94.4750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.d', 'CXP', 2, 15.60, 24, 13.7766, 2.0793, 61.6825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.d', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.e', 'CX', NULL, 1.13, 24, 0.1153, 1.0000, 1.3658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.e', 'CXP', 1, 93.63, 24, 5.7651, 66.5449, 99.0890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.e', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.f', 'CX', NULL, 1.76, 24, 0.3401, 1.0543, 2.4612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.f', 'CXP', 1, 67.66, 24, 13.9063, 35.9715, 88.6216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.f', 'CXP', 2, 0.71, 24, 0.7281, 0.0847, 5.7020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.f', 'CXP', 3, 20.55, 24, 13.0012, 4.7433, 57.3220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.f', 'CXP', 4, 10.37, 24, 10.4960, 1.1078, 54.4610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.1.f', 'CXP', 5, 0.71, 24, 0.7281, 0.0847, 5.7020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.3', 'CX', NULL, 4.00, 23, 0.2548, 3.4726, 4.5295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.3', 'CXP', 1, 5.52, 23, 5.8937, 0.5582, 37.8300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.3', 'CXP', 3, 15.89, 23, 7.4281, 5.6319, 37.4308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.3', 'CXP', 4, 46.02, 23, 8.5010, 29.5448, 63.4208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.a.3', 'CXP', 5, 32.56, 23, 12.7953, 12.6035, 61.7832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.a', 'CX', NULL, 3.34, 24, 0.4832, 2.3386, 4.3378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.a', 'CXP', 1, 18.41, 24, 9.1246, 6.0361, 44.2224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.a', 'CXP', 2, 14.17, 24, 7.3472, 4.5162, 36.5501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.a', 'CXP', 3, 17.51, 24, 7.2151, 7.0206, 37.3644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.a', 'CXP', 4, 15.01, 24, 13.7281, 1.8707, 62.0653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.a', 'CXP', 5, 34.90, 24, 15.3363, 11.7153, 68.4168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.b', 'CX', NULL, 2.76, 24, 0.4140, 1.9069, 3.6198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.b', 'CXP', 1, 36.51, 24, 11.5793, 16.9885, 61.7794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.b', 'CXP', 2, 9.72, 24, 7.3075, 1.8886, 37.6072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.b', 'CXP', 3, 16.26, 24, 7.6929, 5.6927, 38.4567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.b', 'CXP', 4, 15.91, 24, 8.4463, 4.8756, 41.1213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.b', 'CXP', 5, 21.59, 24, 8.1065, 9.2758, 42.5766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.c', 'CX', NULL, 2.28, 24, 0.4009, 1.4501, 3.1085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.c', 'CXP', 1, 44.75, 24, 13.0414, 21.3873, 70.6934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.c', 'CXP', 2, 13.40, 24, 8.5130, 3.2821, 41.3750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.c', 'CXP', 3, 25.62, 24, 8.6009, 11.9234, 46.6996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.c', 'CXP', 4, 1.61, 24, 1.0526, 0.4129, 6.0746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.c', 'CXP', 5, 14.62, 24, 11.2986, 2.5630, 52.6933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.d', 'CX', NULL, 2.22, 24, 0.2866, 1.6312, 2.8168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.d', 'CXP', 1, 37.94, 24, 9.4483, 21.0461, 58.3716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.d', 'CXP', 2, 34.87, 24, 9.6618, 18.1736, 56.3510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.d', 'CXP', 3, 10.61, 24, 6.6476, 2.7074, 33.5986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.d', 'CXP', 5, 16.58, 24, 7.5680, 6.0207, 38.1352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.e', 'CX', NULL, 2.67, 24, 0.3932, 1.8611, 3.4881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.e', 'CXP', 1, 29.23, 24, 12.4576, 10.6222, 58.9425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.e', 'CXP', 2, 18.47, 24, 9.0209, 6.1578, 43.8916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.e', 'CXP', 3, 22.87, 24, 7.1131, 11.4067, 40.5768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.e', 'CXP', 4, 14.46, 24, 11.4511, 2.4301, 53.4326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.e', 'CXP', 5, 14.97, 24, 8.6746, 4.1201, 41.8922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.f', 'CX', NULL, 1.13, 24, 0.1153, 1.0000, 1.3658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.f', 'CXP', 1, 93.63, 24, 5.7651, 66.5449, 99.0890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.f', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.a', 'CX', NULL, 1.13, 24, 0.1153, 1.0000, 1.3658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.a', 'CXP', 1, 93.63, 24, 5.7651, 66.5449, 99.0890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.a', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.b', 'CX', NULL, 1.32, 24, 0.1071, 1.0973, 1.5404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.b', 'CXP', 1, 77.80, 24, 7.2524, 59.5149, 89.3055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.b', 'CXP', 2, 14.18, 24, 8.4079, 3.8073, 40.8260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.b', 'CXP', 3, 7.19, 24, 5.7643, 1.2828, 31.6210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.b', 'CXP', 5, 0.83, 24, 0.8457, 0.0992, 6.5660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.c', 'CX', NULL, 1.14, 24, 0.1152, 1.0000, 1.3798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.c', 'CXP', 1, 92.92, 24, 5.7595, 68.2044, 98.7711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.c', 'CXP', 3, 7.08, 24, 5.7595, 1.2289, 31.7956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.d', 'CX', NULL, 1.13, 24, 0.1153, 1.0000, 1.3658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.d', 'CXP', 1, 93.63, 24, 5.7651, 66.5449, 99.0890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.d', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.e', 'CX', NULL, 1.13, 24, 0.1150, 1.0000, 1.3724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.e', 'CXP', 1, 92.92, 24, 5.7595, 68.2044, 98.7711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.e', 'CXP', 2, 0.71, 24, 0.7281, 0.0847, 5.7020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.e', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.f', 'CX', NULL, 3.34, 23, 0.2192, 2.8864, 3.7955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.f', 'CXP', 1, 7.15, 23, 6.9127, 0.8807, 40.0247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.f', 'CXP', 2, 15.17, 23, 5.0708, 7.3223, 28.8220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.f', 'CXP', 3, 38.74, 23, 13.6484, 16.1001, 67.5794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.f', 'CXP', 4, 14.30, 23, 8.6483, 3.7198, 41.8948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.c.1.f', 'CXP', 5, 24.63, 23, 8.8044, 10.8912, 46.6352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.a', 'CX', NULL, 1.52, 24, 0.1414, 1.2252, 1.8102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.a', 'CXP', 1, 54.60, 24, 11.1604, 32.1483, 75.3197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.a', 'CXP', 2, 39.04, 24, 10.7542, 20.0921, 61.9886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.a', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.b', 'CX', NULL, 4.82, 24, 0.1187, 4.5723, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.b', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.b', 'CXP', 4, 5.48, 24, 5.8482, 0.5586, 37.4583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.b', 'CXP', 5, 88.15, 24, 7.3712, 63.3419, 96.9728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.c', 'CX', NULL, 1.44, 24, 0.0973, 1.2393, 1.6419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.c', 'CXP', 1, 62.31, 24, 7.6436, 45.7467, 76.4236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.c', 'CXP', 2, 31.32, 24, 9.4144, 15.5729, 53.0033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.c', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.d', 'CX', NULL, 2.68, 24, 0.3529, 1.9540, 3.4142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.d', 'CXP', 1, 25.15, 24, 14.6336, 6.3031, 62.6545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.d', 'CXP', 2, 28.59, 24, 10.1172, 12.5613, 52.7425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.d', 'CXP', 3, 16.15, 24, 8.3059, 5.1344, 40.6528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.d', 'CXP', 4, 12.93, 24, 6.7442, 4.1233, 33.8959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.d', 'CXP', 5, 17.18, 24, 8.6700, 5.5577, 42.2541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.e', 'CX', NULL, 2.27, 24, 0.2183, 1.8188, 2.7221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.e', 'CXP', 1, 18.94, 24, 8.0682, 7.3026, 40.9313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.e', 'CXP', 2, 49.69, 24, 6.5695, 36.4490, 62.9791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.e', 'CXP', 3, 21.94, 24, 6.8755, 10.9129, 39.2052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.e', 'CXP', 4, 4.24, 24, 4.1375, 0.5356, 26.7062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.e', 'CXP', 5, 5.19, 24, 5.2480, 0.5980, 33.2201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.f', 'CX', NULL, 1.59, 24, 0.2398, 1.0891, 2.0812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.f', 'CXP', 1, 64.73, 24, 12.1787, 37.8419, 84.6944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.f', 'CXP', 2, 20.91, 24, 9.2492, 7.6759, 45.6763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.f', 'CXP', 3, 6.37, 24, 5.7651, 0.9110, 33.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.f', 'CXP', 4, 7.09, 24, 6.8558, 0.8787, 39.6502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.f', 'CXP', 5, 0.90, 24, 0.9175, 0.1081, 7.0858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.g', 'CX', NULL, 4.55, 24, 0.2218, 4.0870, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.g', 'CXP', 3, 19.82, 24, 11.3018, 5.3736, 51.8397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.g', 'CXP', 4, 5.78, 24, 4.2548, 1.2044, 23.5938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.g', 'CXP', 5, 74.40, 24, 11.2799, 46.0499, 90.8186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.h', 'CX', NULL, 2.34, 23, 0.1223, 2.0906, 2.5979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.h', 'CXP', 1, 12.43, 23, 7.7248, 3.1576, 38.2113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.h', 'CXP', 2, 49.28, 23, 15.6184, 21.0049, 78.0256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.h', 'CXP', 3, 29.70, 23, 11.0137, 12.3982, 55.7856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.h', 'CXP', 4, 8.58, 23, 4.7793, 2.5835, 24.9291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.i', 'CX', NULL, 4.11, 22, 0.2343, 3.6232, 4.5977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.i', 'CXP', 2, 8.37, 22, 7.2817, 1.2536, 39.6783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.i', 'CXP', 3, 11.22, 22, 7.5915, 2.5225, 38.1438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.i', 'CXP', 4, 41.40, 22, 10.7591, 21.9323, 63.9895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.d.1.i', 'CXP', 5, 39.01, 22, 11.5480, 18.9030, 63.7022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.d', 'CX', NULL, 1.82, 23, 0.3646, 1.0610, 2.5734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.d', 'CXP', 1, 68.79, 23, 14.6412, 34.8869, 90.0653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.d', 'CXP', 2, 7.44, 23, 7.1844, 0.9157, 41.1556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.d', 'CXP', 3, 6.68, 23, 6.0192, 0.9574, 34.6487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.d', 'CXP', 4, 7.44, 23, 7.1844, 0.9157, 41.1556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.d', 'CXP', 5, 9.65, 23, 6.6243, 2.1609, 34.0511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.e', 'CX', NULL, 1.13, 23, 0.1204, 1.0000, 1.3833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.e', 'CXP', 1, 93.32, 23, 6.0192, 65.3513, 99.0426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.e', 'CXP', 3, 6.68, 23, 6.0192, 0.9574, 34.6487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.1', 'CX', NULL, 1.60, 23, 0.1601, 1.2704, 1.9344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.1', 'CXP', 1, 49.67, 23, 13.4538, 24.4283, 75.0798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.1', 'CXP', 2, 42.03, 23, 13.3160, 18.9273, 69.2546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.1', 'CXP', 3, 6.68, 23, 6.0192, 0.9574, 34.6487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.1', 'CXP', 4, 1.62, 23, 1.0553, 0.4126, 6.1094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.a', 'CX', NULL, 3.21, 23, 0.2993, 2.5874, 3.8289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.a', 'CXP', 2, 39.51, 23, 11.2302, 19.7758, 63.3813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.a', 'CXP', 3, 17.50, 23, 7.5855, 6.6622, 38.6771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.a', 'CXP', 4, 25.65, 23, 9.4024, 11.0366, 48.9534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.a', 'CXP', 5, 17.34, 23, 9.3567, 5.1384, 44.8209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.b', 'CX', NULL, 3.39, 21, 0.5100, 2.3284, 4.4559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.b', 'CXP', 1, 18.73, 21, 13.3868, 3.5475, 59.0705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.b', 'CXP', 2, 10.73, 21, 8.1132, 2.0114, 41.2972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.b', 'CXP', 3, 15.84, 21, 7.9269, 5.1625, 39.4167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.b', 'CXP', 4, 22.02, 21, 9.8131, 7.8975, 48.1921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.2.b', 'CXP', 5, 32.69, 21, 14.1387, 11.2759, 64.9769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.4', 'CX', NULL, 4.05, 22, 0.3288, 3.3674, 4.7348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.4', 'CXP', 2, 6.85, 22, 6.1508, 0.9799, 35.3195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.4', 'CXP', 3, 19.80, 22, 8.2618, 7.7228, 42.1449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.4', 'CXP', 4, 34.74, 22, 9.1111, 18.7556, 55.1177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.a.4', 'CXP', 5, 38.61, 22, 17.3878, 12.0306, 74.3016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.2', 'CX', NULL, 2.65, 24, 0.1700, 2.2937, 2.9971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.2', 'CXP', 1, 10.12, 24, 7.0900, 2.1981, 36.0864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.2', 'CXP', 2, 33.32, 24, 8.8530, 17.9755, 53.2592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.2', 'CXP', 3, 38.44, 24, 9.6136, 21.2296, 59.1368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.2', 'CXP', 4, 18.11, 24, 9.6480, 5.4450, 45.9313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.4', 'CX', NULL, 3.67, 24, 0.1804, 3.3012, 4.0474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.4', 'CXP', 2, 12.57, 24, 8.4303, 2.8590, 41.2719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.4', 'CXP', 3, 36.45, 24, 10.3168, 18.5868, 59.0383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.4', 'CXP', 4, 21.94, 24, 8.3461, 9.3021, 43.5101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.4', 'CXP', 5, 29.03, 24, 11.8300, 11.0913, 57.2973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.7', 'CX', NULL, 2.98, 24, 0.2614, 2.4423, 3.5238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.7', 'CXP', 1, 19.65, 24, 8.1039, 7.7985, 41.4225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.7', 'CXP', 2, 13.11, 24, 7.8502, 3.4973, 38.5648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.7', 'CXP', 3, 29.24, 24, 9.7445, 13.4900, 52.2586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.7', 'CXP', 4, 25.30, 24, 8.3705, 11.9349, 45.8509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.7', 'CXP', 5, 12.70, 24, 8.0056, 3.1655, 39.3150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.8', 'CX', NULL, 3.42, 23, 0.2752, 2.8455, 3.9871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.8', 'CXP', 2, 29.89, 23, 11.0990, 12.4445, 56.1152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.8', 'CXP', 3, 16.02, 23, 7.4241, 5.7232, 37.4636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.8', 'CXP', 4, 36.67, 23, 11.4462, 17.2436, 61.6763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.b.8', 'CXP', 5, 17.42, 23, 9.6432, 4.9928, 45.8614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.c.1', 'CX', NULL, 1.88, 24, 0.2590, 1.3479, 2.4193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.c.1', 'CXP', 1, 50.79, 24, 11.9020, 27.8151, 73.4294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.c.1', 'CXP', 2, 25.15, 24, 9.0282, 11.0781, 47.5385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.c.1', 'CXP', 3, 14.17, 24, 7.3472, 4.5162, 36.5501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.c.1', 'CXP', 4, 4.71, 24, 4.6231, 0.5835, 29.3923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.c.1', 'CXP', 5, 5.19, 24, 5.2480, 0.5980, 33.2201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.1', 'CX', NULL, 2.14, 24, 0.2927, 1.5367, 2.7476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.1', 'CXP', 1, 53.04, 24, 10.9282, 31.3039, 73.6778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.1', 'CXP', 2, 6.31, 24, 5.9780, 0.8250, 35.2930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.1', 'CXP', 3, 19.12, 24, 7.9014, 7.5917, 40.4861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.1', 'CXP', 4, 16.46, 24, 7.6620, 5.8583, 38.4212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.1', 'CXP', 5, 5.07, 24, 4.2207, 0.8629, 24.6813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.3', 'CX', NULL, 1.89, 24, 0.2364, 1.3965, 2.3744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.3', 'CXP', 1, 60.24, 24, 8.8996, 41.2622, 76.5699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.3', 'CXP', 2, 12.57, 24, 8.4303, 2.8590, 41.2719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.3', 'CXP', 3, 11.44, 24, 6.6454, 3.2161, 33.4112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.3', 'CXP', 4, 9.90, 24, 6.9713, 2.1334, 35.6283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.3', 'CXP', 5, 5.85, 24, 4.7332, 1.0406, 26.8746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.4', 'CT', NULL, 1.26, 24, 0.1236, 1.0016, 1.5131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.4', 'CTP', 1, 74.27, 24, 12.3627, 43.0865, 91.6671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.4', 'CTP', 2, 25.73, 24, 12.3627, 8.3329, 56.9135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.8', 'CT', NULL, 1.40, 24, 0.1611, 1.0698, 1.7363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.8', 'CTP', 1, 72.21, 24, 9.7635, 48.7086, 87.6660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.8', 'CTP', 2, 15.28, 24, 7.8785, 4.8724, 38.8457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.C.3.d.8', 'CTP', 3, 12.51, 24, 8.0909, 3.0065, 39.7522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.31, 38, 0.2729, 1.7612, 2.8672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 1, 54.38, 38, 8.4834, 37.3533, 70.4473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 2, 10.98, 38, 6.0155, 3.4246, 30.0318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 3, 9.05, 38, 5.7383, 2.3649, 29.0090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 5, 25.59, 38, 7.3050, 13.6458, 42.7950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CX', NULL, 3.58, 39, 0.3378, 2.8942, 4.2620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 1, 24.53, 39, 8.0356, 11.8933, 43.9017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 2, 8.74, 39, 5.4747, 2.3305, 27.7625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 4, 17.86, 39, 7.1416, 7.5035, 36.8078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 5, 48.88, 39, 11.2543, 27.7522, 70.4076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CX', NULL, 1.37, 39, 0.1616, 1.0443, 1.6985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 1, 83.90, 39, 6.6689, 65.7304, 93.4010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 2, 2.50, 39, 2.4955, 0.3229, 16.9060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 3, 6.34, 39, 5.1857, 1.1439, 28.3898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 4, 7.07, 39, 4.8711, 1.6680, 25.4429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 5, 0.19, 39, 0.1881, 0.0236, 1.4351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CX', NULL, 1.63, 38, 0.2365, 1.1475, 2.1059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 1, 68.01, 38, 9.0219, 47.8486, 83.1207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 2, 13.69, 38, 6.3813, 5.0410, 32.1468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 3, 11.14, 38, 6.4373, 3.2484, 31.8887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 4, 1.96, 38, 1.7897, 0.3017, 11.6598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 5, 5.21, 38, 5.1829, 0.6496, 31.5643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.05, 38, 0.3499, 3.3374, 4.7554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 1, 5.52, 38, 4.9013, 0.8625, 28.1760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 2, 18.80, 38, 7.4855, 7.8923, 38.4705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 3, 5.15, 38, 4.8316, 0.7258, 28.7227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 4, 6.60, 38, 4.9654, 1.3637, 26.5447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 5, 63.93, 38, 12.5052, 37.1374, 84.1764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CX', NULL, 4.79, 39, 0.1551, 4.4807, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 2, 5.01, 39, 4.9909, 0.6258, 30.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 4, 5.51, 39, 4.8912, 0.8619, 28.0954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 5, 89.49, 39, 6.8088, 66.2922, 97.3570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CX', NULL, 4.01, 39, 0.2259, 3.5534, 4.4681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.22, 39, 0.2235, 0.0281, 1.7017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 2, 15.25, 39, 8.0037, 4.8882, 38.6643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 3, 7.12, 39, 4.1898, 2.0808, 21.6565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 4, 38.05, 39, 8.2832, 23.1674, 55.5740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 5, 39.36, 39, 9.1704, 22.9692, 58.5543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CX', NULL, 3.88, 39, 0.2754, 3.3245, 4.4398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 1, 13.60, 39, 6.6903, 4.7325, 33.2621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 2, 6.66, 39, 5.2139, 1.2901, 28.0428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 3, 13.03, 39, 7.1702, 3.9976, 35.0374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 4, 11.35, 39, 5.6975, 3.9110, 28.7176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 5, 55.36, 39, 9.9990, 35.3445, 73.7737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, 39, 0.2396, 3.2015, 4.1715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 1, 3.26, 39, 2.9272, 0.5124, 18.0722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 2, 27.98, 39, 7.9931, 14.8254, 46.4453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 3, 8.77, 39, 5.3660, 2.4123, 27.2040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 4, 16.83, 39, 6.7224, 7.1077, 34.8517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 5, 43.16, 39, 9.5733, 25.6316, 62.5918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CX', NULL, 3.17, 39, 0.2285, 2.7088, 3.6338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 1, 10.15, 39, 5.8249, 3.0074, 29.1590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 2, 21.75, 39, 6.7059, 11.1256, 38.1623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 3, 30.55, 39, 7.7796, 17.3172, 48.0301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 4, 15.92, 39, 7.6938, 5.5813, 37.7384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 5, 21.63, 39, 7.2668, 10.3851, 39.6632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CX', NULL, 2.55, 39, 0.2291, 2.0897, 3.0171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 1, 20.02, 39, 6.6995, 9.6895, 36.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 2, 33.07, 39, 9.3621, 17.3483, 53.7762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 3, 29.94, 39, 11.0863, 12.7814, 55.4695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 4, 5.50, 39, 3.3191, 1.5694, 17.4949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 5, 11.48, 39, 6.6152, 3.3546, 32.6335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CX', NULL, 2.78, 39, 0.2140, 2.3447, 3.2112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 1, 12.58, 39, 7.2507, 3.6486, 35.3450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 2, 27.04, 39, 9.2383, 12.5601, 48.8861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 3, 41.63, 39, 12.0306, 20.7460, 66.0216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 4, 7.51, 39, 5.3695, 1.6689, 27.9712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 5, 11.24, 39, 5.9095, 3.6786, 29.5811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CX', NULL, 3.70, 39, 0.2137, 3.2650, 4.1302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 1, 1.47, 39, 1.4765, 0.1891, 10.5142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 2, 12.90, 39, 7.1005, 3.9593, 34.7394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 3, 21.54, 39, 7.3651, 10.2042, 39.8818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 4, 42.57, 39, 7.6419, 28.2476, 58.2575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 5, 21.52, 39, 7.5921, 9.9369, 40.5176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CX', NULL, 1.40, 39, 0.1716, 1.0519, 1.7465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 1, 70.72, 39, 9.9985, 47.6105, 86.5223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 2, 23.96, 39, 9.1889, 10.1916, 46.6566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 4, 5.32, 39, 5.2165, 0.6865, 31.3706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.22, 39, 0.3208, 3.5715, 4.8705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 1, 12.81, 39, 7.0494, 3.9326, 34.5211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 2, 6.48, 39, 5.2067, 1.2006, 28.2961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 4, 7.24, 39, 5.4532, 1.4852, 28.7711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 5, 73.48, 39, 10.0167, 49.4607, 88.6893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.30, 39, 0.1297, 1.0374, 1.5625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 1, 83.69, 39, 6.7731, 65.2695, 93.3407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 2, 9.41, 39, 5.7116, 2.6070, 28.7365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 3, 2.10, 39, 2.2029, 0.2452, 15.7919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 4, 2.79, 39, 2.7244, 0.3750, 17.9756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 5, 2.00, 39, 2.0168, 0.2541, 14.0697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 39, 0.2012, 1.0000, 1.7811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 1, 78.49, 39, 9.1172, 55.0170, 91.5917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 2, 14.75, 39, 7.4407, 4.9653, 36.4379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 3, 2.10, 39, 2.2029, 0.2452, 15.7919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 4, 0.19, 39, 0.1886, 0.0235, 1.4423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 5, 4.47, 39, 4.5609, 0.5337, 28.9317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.88, 38, 0.3301, 1.2106, 2.5483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 1, 67.22, 38, 9.9800, 45.0260, 83.6952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 2, 11.86, 38, 6.2018, 3.8879, 30.9246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 3, 2.22, 38, 2.3213, 0.2578, 16.5714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 4, 3.17, 38, 3.0404, 0.4374, 19.5947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 5, 15.54, 38, 8.1916, 4.9366, 39.4532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 39, 0.0790, 1.0000, 1.2560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 1, 92.89, 39, 5.5438, 70.4850, 98.6209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 2, 4.60, 39, 3.4009, 0.9970, 18.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 3, 2.50, 39, 2.4955, 0.3229, 16.9060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CX', NULL, 1.16, 38, 0.1043, 1.0000, 1.3672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 1, 89.65, 38, 6.6554, 66.9430, 97.3715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 2, 5.11, 38, 5.0869, 0.6381, 31.0968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 3, 5.24, 38, 4.7962, 0.7759, 28.1274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CX', NULL, 4.11, 39, 0.1928, 3.7160, 4.4967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 2, 9.48, 39, 5.8464, 2.5703, 29.3759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 3, 4.89, 39, 4.8814, 0.6106, 30.0860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 4, 51.14, 39, 11.2905, 29.5452, 72.3206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 5, 34.49, 39, 11.4509, 15.8723, 59.4910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 39, 0.3316, 1.8287, 3.1715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 1, 41.00, 39, 11.5404, 20.9217, 64.6088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 2, 20.20, 39, 10.9785, 5.9957, 50.1235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 3, 6.64, 39, 5.1866, 1.2899, 27.8986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 4, 12.10, 39, 6.1986, 4.0560, 30.9338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 5, 20.06, 39, 9.0004, 7.4560, 43.8732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.55, 39, 0.1766, 1.1956, 1.9106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 1, 69.91, 39, 9.2535, 48.8164, 84.9903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 2, 9.28, 39, 5.7073, 2.5249, 28.7517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 3, 17.60, 39, 6.8834, 7.5551, 35.8290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 4, 2.00, 39, 2.0168, 0.2541, 14.0697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 5, 1.21, 39, 1.2604, 0.1434, 9.4091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 39, 0.2559, 1.1137, 2.1497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 1, 79.58, 39, 7.6240, 60.1191, 90.9689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 2, 5.01, 39, 4.9909, 0.6258, 30.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 3, 1.75, 39, 1.7519, 0.2252, 12.3014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 5, 13.67, 39, 6.4749, 4.9542, 32.4688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CX', NULL, 2.36, 39, 0.3373, 1.6782, 3.0440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 1, 40.37, 39, 11.6686, 20.2437, 64.3675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 2, 22.74, 39, 7.4531, 11.0853, 40.9911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 3, 16.39, 39, 7.7373, 5.8855, 38.0734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 4, 1.39, 39, 1.2855, 0.2114, 8.5928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 5, 19.10, 39, 8.2720, 7.3990, 41.1026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 39, 0.2615, 1.1751, 2.2340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 1, 70.05, 39, 9.2903, 48.8284, 85.1431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 2, 12.25, 39, 6.9737, 3.6151, 34.1723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 3, 4.65, 39, 4.5716, 0.6013, 28.2234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 4, 3.32, 39, 3.2525, 0.4402, 21.0717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 5, 9.74, 39, 6.0696, 2.5960, 30.3908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 39, 0.1020, 1.0000, 1.3447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 1, 92.89, 39, 5.5438, 70.4850, 98.6209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 2, 2.50, 39, 2.4955, 0.3229, 16.9060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 3, 2.50, 39, 2.4955, 0.3229, 16.9060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 4, 2.10, 39, 2.2029, 0.2452, 15.7919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 39, 0.0885, 1.0000, 1.2963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 1, 92.89, 39, 5.5438, 70.4850, 98.6209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 2, 2.50, 39, 2.4955, 0.3229, 16.9060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 3, 4.60, 39, 3.4009, 0.9970, 18.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.62, 38, 0.2299, 1.1554, 2.0872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 1, 75.40, 38, 9.2486, 52.7384, 89.3787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 2, 6.18, 38, 4.0137, 1.5959, 21.1225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 3, 6.23, 38, 3.8384, 1.7241, 20.0987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 4, 5.28, 38, 4.9995, 0.7319, 29.6876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 5, 6.91, 38, 4.0557, 2.0257, 21.0310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 39, 0.0680, 1.0000, 1.2298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 1, 92.89, 39, 5.5438, 70.4850, 98.6209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 2, 5.01, 39, 4.9909, 0.6258, 30.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 3, 2.10, 39, 2.2029, 0.2452, 15.7919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.30, 39, 0.1971, 1.0000, 1.7022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 1, 87.57, 39, 6.8478, 66.3465, 96.1795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 2, 5.01, 39, 4.9909, 0.6258, 30.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 3, 2.10, 39, 2.2029, 0.2452, 15.7919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.19, 39, 0.1881, 0.0236, 1.4351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 5, 5.14, 39, 4.8215, 0.7254, 28.6383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.18, 39, 0.1062, 1.0000, 1.3986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 1, 89.57, 39, 6.2087, 69.1030, 97.0567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 2, 2.50, 39, 2.4955, 0.3229, 16.9060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 3, 7.93, 39, 4.5785, 2.3607, 23.4622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CX', NULL, 2.25, 39, 0.2524, 1.7350, 2.7569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 1, 40.54, 39, 10.1016, 22.5976, 61.4314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 2, 17.27, 39, 5.8762, 8.3192, 32.4282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 3, 28.23, 39, 8.7923, 14.0429, 48.6342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 4, 4.98, 39, 3.3697, 1.2238, 18.1389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 5, 8.98, 39, 4.7125, 2.9822, 24.0694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CX', NULL, 1.34, 37, 0.1130, 1.1099, 1.5682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 1, 71.19, 37, 9.0597, 50.2172, 85.8186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 2, 23.72, 37, 8.0340, 11.2174, 43.3495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 3, 5.09, 37, 3.7444, 1.1035, 20.5211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CX', NULL, 4.67, 39, 0.1663, 4.3369, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 2, 5.01, 39, 4.9909, 0.6258, 30.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 3, 2.10, 39, 2.2029, 0.2452, 15.7919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 4, 13.43, 39, 7.0228, 4.3682, 34.5102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 5, 79.46, 39, 8.4867, 57.4506, 91.7256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 39, 0.0961, 1.0072, 1.3962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 1, 84.43, 39, 7.0360, 64.7283, 94.1283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 2, 10.96, 39, 5.4635, 3.8131, 27.6589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 3, 4.60, 39, 3.4009, 0.9970, 18.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CX', NULL, 4.72, 39, 0.1478, 4.4256, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 2, 2.50, 39, 2.4955, 0.3229, 16.9060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 3, 4.60, 39, 3.4009, 0.9970, 18.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 4, 10.80, 39, 6.9089, 2.7585, 34.0843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 5, 82.09, 39, 8.6652, 58.1593, 93.7932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.91, 39, 0.2685, 1.3705, 2.4574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 1, 47.29, 39, 10.3445, 27.9190, 67.5188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 2, 36.75, 39, 8.3267, 21.9597, 54.5453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 3, 3.49, 39, 2.4882, 0.8060, 13.8876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 4, 2.19, 39, 2.0302, 0.3262, 13.2491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 5, 10.27, 39, 6.5000, 2.6737, 32.3063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 39, 0.2495, 1.1478, 2.1578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 1, 68.58, 39, 9.5375, 47.1157, 84.2447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 2, 17.75, 39, 7.6908, 6.9177, 38.5358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 4, 7.14, 39, 5.2187, 1.5378, 27.4507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 5, 6.53, 39, 5.3230, 1.1806, 28.9953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CX', NULL, 3.79, 38, 0.2932, 3.1961, 4.3842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 1, 20.17, 38, 7.3722, 9.0817, 38.9813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 2, 10.70, 38, 6.1227, 3.1663, 30.5041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 3, 0.23, 38, 0.2350, 0.0297, 1.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 4, 7.76, 38, 5.7386, 1.6311, 29.9219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 5, 61.14, 38, 8.8302, 42.5609, 76.9649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CX', NULL, 3.09, 38, 0.2053, 2.6775, 3.5095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 1, 10.07, 38, 6.0795, 2.7924, 30.3807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 2, 29.99, 38, 7.1130, 17.7396, 45.9769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 3, 22.80, 38, 9.2030, 9.2874, 46.0024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 4, 14.80, 38, 7.9355, 4.6269, 38.3369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 5, 22.34, 38, 7.2180, 11.0193, 40.0611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.89, 38, 0.1670, 3.5510, 4.2279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 1, 5.95, 38, 3.6484, 1.6607, 19.1630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 2, 3.77, 38, 3.3239, 0.6072, 20.0571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 3, 24.29, 38, 7.4674, 12.3474, 42.2082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 4, 27.38, 38, 8.8921, 13.2196, 48.2674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 5, 38.62, 38, 8.7886, 22.8883, 57.1462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CX', NULL, 3.12, 38, 0.4574, 2.1981, 4.0516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 1, 43.15, 38, 11.6563, 22.4697, 66.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 2, 2.55, 38, 2.5435, 0.3295, 17.2068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 3, 2.55, 38, 2.5435, 0.3295, 17.2068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 4, 2.14, 38, 2.2507, 0.2489, 16.1441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 5, 49.60, 38, 11.6712, 27.6450, 71.7043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 38, 0.1099, 1.0000, 1.4022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 1, 91.25, 38, 5.8822, 70.0970, 97.8883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 2, 2.55, 38, 2.5435, 0.3295, 17.2068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 3, 4.70, 38, 3.4704, 1.0152, 19.1622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 5, 1.50, 38, 1.5074, 0.1923, 10.7414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CX', NULL, 1.85, 36, 0.1660, 1.5168, 2.1906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 1, 43.25, 36, 8.5180, 27.3657, 60.6573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 2, 33.84, 36, 9.0826, 18.3279, 53.8171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 3, 17.41, 36, 7.5976, 6.7231, 38.1246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 4, 5.31, 36, 4.9379, 0.7570, 29.1741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 5, 0.20, 36, 0.2040, 0.0253, 1.5668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 38, 0.2205, 3.2473, 4.1408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 1, 3.58, 38, 3.3186, 0.5259, 20.6689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 2, 11.99, 38, 5.6575, 4.3976, 28.7611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 3, 33.19, 38, 9.0963, 17.7899, 53.2866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 4, 13.91, 38, 6.7383, 4.9152, 33.5676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 5, 37.32, 38, 9.9616, 20.0814, 58.5268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.35, 38, 0.3190, 2.7069, 3.9995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 1, 13.57, 38, 7.4035, 4.1838, 36.0664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 2, 26.60, 38, 7.7522, 13.9521, 44.7593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 3, 15.30, 38, 6.9925, 5.7103, 35.0258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 5, 44.53, 38, 10.1862, 25.8198, 64.9265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CX', NULL, 2.84, 38, 0.2160, 2.3980, 3.2734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 1, 16.97, 38, 8.3485, 5.7988, 40.4400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 2, 27.37, 38, 8.1675, 14.0808, 46.4180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 3, 25.11, 38, 8.4796, 11.8545, 45.5360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 4, 16.21, 38, 6.7084, 6.6399, 34.4809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 5, 14.34, 38, 6.7307, 5.2248, 33.6896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CX', NULL, 1.97, 36, 0.2413, 1.4836, 2.4632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 1, 48.64, 36, 12.3157, 25.8224, 72.0399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 2, 12.71, 36, 6.0052, 4.6279, 30.4067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 3, 31.72, 36, 10.3497, 14.9723, 55.0686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 4, 6.53, 36, 3.8695, 1.8899, 20.1953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 5, 0.40, 36, 0.4091, 0.0511, 3.1039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CX', NULL, 4.02, 37, 0.1659, 3.6850, 4.3581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 2, 6.79, 37, 5.1558, 1.3764, 27.5441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 3, 23.77, 37, 9.4509, 9.7724, 47.3171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 4, 29.92, 37, 10.5267, 13.3656, 54.1701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 5, 39.51, 37, 8.4795, 24.1333, 57.2906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CX', NULL, 3.40, 38, 0.3173, 2.7614, 4.0473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 1, 14.71, 38, 6.3545, 5.8173, 32.4891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 2, 7.27, 38, 5.4072, 1.5219, 28.4762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 3, 32.05, 38, 9.6528, 16.1184, 53.6599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 4, 14.82, 38, 6.5647, 5.7174, 33.2890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 5, 31.15, 38, 10.8765, 13.9363, 55.8356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CX', NULL, 2.92, 37, 0.2390, 2.4320, 3.4012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 1, 6.89, 37, 4.9968, 1.5019, 26.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 2, 31.98, 37, 7.5221, 18.9077, 48.6658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 3, 37.73, 37, 10.1584, 20.1318, 59.2853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 4, 9.39, 37, 5.5805, 2.6651, 28.1573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 5, 14.02, 37, 7.5219, 4.3949, 36.6298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CX', NULL, 3.01, 37, 0.2173, 2.5667, 3.4480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 1, 7.66, 37, 3.6890, 2.8029, 19.2839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 2, 24.07, 37, 7.0197, 12.6958, 40.8535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 3, 39.13, 37, 9.5066, 22.2440, 59.0852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 4, 18.16, 37, 8.7088, 6.3318, 42.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 5, 10.99, 37, 7.6658, 2.4553, 37.6989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CX', NULL, 2.86, 38, 0.2796, 2.2955, 3.4287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 1, 29.44, 38, 7.9188, 16.1598, 47.4612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 2, 20.75, 38, 8.7109, 8.2159, 43.3704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 3, 14.24, 38, 7.0805, 4.8810, 34.9623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 4, 5.28, 38, 5.3328, 0.6401, 32.5785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 5, 30.28, 38, 8.2468, 16.4451, 48.9381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CX', NULL, 1.60, 38, 0.2300, 1.1387, 2.0706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 1, 76.81, 38, 8.4599, 55.8539, 89.6583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 2, 4.09, 38, 2.9830, 0.9037, 16.6063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 3, 4.74, 38, 3.4865, 1.0287, 19.2196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 4, 10.57, 38, 6.7869, 2.6845, 33.6117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 5, 3.80, 38, 3.3528, 0.6113, 20.2182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.4', 'CT', NULL, 1.48, 38, 0.1427, 1.1892, 1.7676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.4', 'CTP', 1, 62.60, 38, 9.4281, 42.5375, 79.1037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.4', 'CTP', 2, 26.95, 38, 8.1797, 13.7190, 46.1274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.4', 'CTP', 3, 10.44, 38, 6.8138, 2.5961, 33.7878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.8', 'CT', NULL, 1.23, 39, 0.0923, 1.0447, 1.4185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.8', 'CTP', 1, 78.79, 39, 8.8487, 55.9790, 91.5588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.8', 'CTP', 2, 19.27, 39, 8.6835, 7.1571, 42.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.8', 'CTP', 3, 1.95, 39, 1.4291, 0.4340, 8.2897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CX', NULL, 2.45, 29, 0.3674, 1.7014, 3.2067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 1, 48.62, 29, 9.7782, 29.7946, 67.8418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 2, 8.75, 29, 5.5461, 2.2614, 28.4596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 3, 8.42, 29, 5.5946, 2.0348, 28.8993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 4, 17.03, 29, 9.2301, 5.1099, 43.8954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 5, 17.18, 29, 11.4317, 3.8481, 51.8199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CX', NULL, 3.32, 29, 0.5411, 2.2126, 4.4295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 1, 35.41, 29, 13.2524, 14.3322, 64.2413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 3, 3.12, 29, 2.3133, 0.6688, 13.3721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 4, 20.01, 29, 11.4337, 5.4738, 51.9386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 5, 41.46, 29, 16.9103, 14.5250, 74.6895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CX', NULL, 2.73, 28, 0.4368, 1.8356, 3.6283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 1, 41.69, 28, 14.5197, 17.3495, 70.8893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 2, 1.01, 28, 1.0675, 0.1130, 8.3847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 3, 17.26, 28, 9.5972, 4.9924, 45.3035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 4, 22.50, 28, 12.8243, 6.0341, 56.7650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 5, 17.54, 28, 9.1815, 5.4659, 43.8974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CX', NULL, 2.36, 29, 0.3981, 1.5471, 3.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 1, 47.06, 29, 8.1572, 31.2525, 63.4839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 2, 14.06, 29, 9.3050, 3.2686, 44.2039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 3, 8.70, 29, 5.9517, 2.0140, 30.6594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 4, 15.90, 29, 7.1343, 5.9587, 36.0580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 5, 14.28, 29, 11.1918, 2.4943, 52.0179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 29, 0.1185, 4.4327, 4.9181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 2, 2.19, 29, 2.2506, 0.2587, 16.1682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 3, 6.15, 29, 5.0172, 1.0925, 27.9961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 4, 13.60, 29, 9.0917, 3.1234, 43.4392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 5, 78.07, 29, 8.5582, 56.1118, 90.8320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CX', NULL, 4.31, 29, 0.2637, 3.7650, 4.8453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 1, 1.72, 29, 1.7528, 0.2099, 12.7492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 2, 17.03, 29, 9.8674, 4.6800, 46.1820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 3, 0.99, 29, 1.0284, 0.1176, 7.8733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 4, 9.52, 29, 5.5948, 2.7058, 28.4707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 5, 70.73, 29, 8.6388, 50.6917, 85.0345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 29, 0.1884, 3.9782, 4.7502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 2, 7.87, 29, 5.7683, 1.6485, 30.3498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 3, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 4, 16.21, 29, 7.1953, 6.1362, 36.4123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 5, 64.04, 29, 7.9687, 46.7136, 78.3472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CX', NULL, 3.66, 28, 0.3059, 3.0309, 4.2860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 1, 12.48, 28, 7.9474, 3.1027, 38.8231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 2, 13.97, 28, 6.8184, 4.8234, 34.2143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 3, 19.70, 28, 9.1383, 6.9766, 44.5260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 4, 2.95, 28, 2.1901, 0.6265, 12.7508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 5, 50.91, 28, 8.5234, 33.9972, 67.6148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 29, 0.3452, 3.2165, 4.6308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 2, 21.67, 29, 9.5086, 8.0761, 46.5696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 3, 13.76, 29, 7.4089, 4.2523, 36.4370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 4, 15.09, 29, 7.7031, 4.9329, 37.8473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 5, 49.47, 29, 15.8736, 21.0508, 78.2394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CX', NULL, 3.99, 29, 0.2259, 3.5305, 4.4561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 1, 6.15, 29, 5.3647, 0.9670, 30.5478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 2, 4.58, 29, 2.9872, 1.1702, 16.2943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 3, 22.33, 29, 8.5054, 9.5243, 43.9783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 4, 17.67, 29, 8.4332, 6.1455, 41.3047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 5, 49.27, 29, 8.4839, 32.6388, 66.0609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CX', NULL, 3.64, 29, 0.3055, 3.0161, 4.2677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 1, 12.30, 29, 7.8574, 3.0582, 38.4084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 2, 6.56, 29, 5.0758, 1.2696, 27.6904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 3, 13.96, 29, 6.7901, 4.8485, 34.0597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 4, 39.02, 29, 16.1139, 13.7777, 71.9229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 5, 28.17, 29, 13.0373, 9.4824, 59.4766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CX', NULL, 2.90, 27, 0.2658, 2.3524, 3.4453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 1, 25.71, 27, 9.8692, 10.6840, 50.0239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 2, 19.49, 27, 8.6739, 7.2089, 42.9894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 3, 10.19, 27, 5.9622, 2.8900, 30.2132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 4, 28.44, 27, 11.8818, 10.6887, 56.8883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 5, 16.17, 27, 7.0702, 6.1959, 36.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CX', NULL, 3.83, 28, 0.2171, 3.3829, 4.2739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 1, 6.40, 28, 5.4559, 1.0451, 30.6994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 2, 7.84, 28, 5.1716, 1.9210, 26.9794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 3, 22.04, 28, 8.3668, 9.4296, 43.4340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 4, 23.95, 28, 11.9254, 7.5920, 54.6847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 5, 39.77, 28, 8.1929, 24.6586, 57.1189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CX', NULL, 1.97, 29, 0.2547, 1.4451, 2.4886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 1, 46.92, 29, 15.0813, 20.3626, 75.3438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 2, 21.77, 29, 9.0818, 8.5407, 45.3463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 3, 25.16, 29, 12.0298, 8.3239, 55.4408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 5, 6.15, 29, 5.0809, 1.0684, 28.4536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CX', NULL, 3.52, 29, 0.3390, 2.8263, 4.2153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 1, 36.98, 29, 8.4760, 21.7882, 55.2792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 5, 63.02, 29, 8.4760, 44.7208, 78.2118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 28, 0.1869, 1.1413, 1.9083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 1, 67.16, 28, 8.1721, 48.8811, 81.3935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 2, 25.62, 28, 8.8370, 11.7421, 47.1474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 3, 1.00, 28, 1.0397, 0.1181, 7.9888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 5, 6.21, 28, 5.0865, 1.0923, 28.4306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 29, 0.2072, 1.0000, 1.8093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 1, 77.97, 29, 9.4560, 53.3985, 91.6149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 2, 15.88, 29, 9.2142, 4.3962, 43.6781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.99, 29, 1.0284, 0.1176, 7.8733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 5, 5.16, 29, 5.1564, 0.6235, 32.0307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 29, 0.1434, 1.0596, 1.6470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 1, 77.97, 29, 8.8182, 55.2851, 91.0119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 2, 15.88, 29, 9.2142, 4.3962, 43.6781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 4, 5.16, 29, 4.9003, 0.6936, 29.7423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.99, 29, 1.0513, 0.1122, 8.2260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 29, 0.0640, 1.0000, 1.2176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 1, 95.00, 29, 3.2426, 82.4383, 98.7140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 2, 3.18, 29, 2.5311, 0.6065, 15.0308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 4, 1.82, 29, 1.9239, 0.2051, 14.3734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CX', NULL, 4.41, 29, 0.2761, 3.8461, 4.9774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 1, 5.16, 29, 4.9744, 0.6725, 30.3946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 2, 2.19, 29, 2.2506, 0.2587, 16.1682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 3, 4.17, 29, 2.7770, 1.0398, 15.2969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 4, 23.28, 29, 9.8220, 8.9586, 48.3507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 5, 65.20, 29, 13.6030, 35.4272, 86.4799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CX', NULL, 3.18, 27, 0.3391, 2.4866, 3.8807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 1, 26.36, 27, 10.5564, 10.4804, 52.2628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 2, 6.72, 27, 5.6677, 1.1097, 31.6094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 3, 17.45, 27, 9.5144, 5.1564, 45.1053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 4, 21.13, 27, 11.9971, 5.7513, 54.0579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 5, 28.34, 27, 9.1246, 13.5714, 49.8957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CX', NULL, 2.96, 28, 0.3247, 2.2901, 3.6227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 1, 28.81, 28, 8.1460, 15.1902, 47.7569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 2, 24.62, 28, 12.6088, 7.4950, 56.8329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 3, 7.64, 28, 5.7686, 1.5198, 30.6908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 5, 38.94, 28, 10.6710, 20.2488, 61.5608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 29, 0.1890, 1.0911, 1.8653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 1, 69.37, 29, 11.1600, 43.5780, 86.9162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 2, 23.75, 29, 12.2428, 7.2320, 55.4368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 3, 1.72, 29, 1.7528, 0.2099, 12.7492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 5, 5.16, 29, 4.9003, 0.6936, 29.7423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 29, 0.2361, 1.3685, 2.3356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 1, 65.50, 29, 8.6730, 46.3779, 80.6464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 2, 8.55, 29, 6.0515, 1.8810, 31.3327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 3, 12.87, 29, 9.3323, 2.6136, 44.8266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 4, 1.41, 29, 1.4725, 0.1628, 11.1359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 5, 11.67, 29, 6.5439, 3.4760, 32.6586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.59, 29, 0.2239, 1.1357, 2.0531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 1, 77.66, 29, 8.5666, 55.8376, 90.5309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 2, 1.72, 29, 1.7528, 0.2099, 12.7492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 3, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 4, 0.99, 29, 1.0513, 0.1122, 8.2260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 5, 7.75, 29, 5.3091, 1.8010, 27.7766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 29, 0.0946, 1.0000, 1.3125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 1, 88.13, 29, 9.4599, 53.8065, 97.9294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 2, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CX', NULL, 2.48, 28, 0.4233, 1.6073, 3.3444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 1, 43.21, 28, 10.6139, 23.8534, 64.8906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 2, 20.41, 28, 9.2809, 7.3597, 45.3011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 3, 5.69, 28, 4.2961, 1.1539, 23.7712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 4, 6.95, 28, 5.2053, 1.4116, 28.0335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 5, 23.74, 28, 9.2562, 9.8285, 47.0522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 29, 0.1524, 1.0000, 1.5857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 1, 82.97, 29, 9.3600, 55.6401, 94.9807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 2, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 4, 5.16, 29, 4.9744, 0.6725, 30.3946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.34, 29, 0.1930, 1.0000, 1.7345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 1, 81.56, 29, 9.1787, 55.8897, 93.9175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 2, 13.28, 29, 9.3319, 2.8311, 44.6055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 5, 5.16, 29, 4.9744, 0.6725, 30.3946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 29, 0.0962, 1.0000, 1.3578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 1, 86.73, 29, 9.2938, 55.5576, 97.1551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 2, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 4, 1.40, 29, 1.4371, 0.1680, 10.6966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CX', NULL, 2.28, 29, 0.2653, 1.7350, 2.8219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 1, 58.54, 29, 7.7422, 42.3508, 73.0760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 2, 4.17, 29, 2.7332, 1.0631, 15.0084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 3, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 4, 1.72, 29, 1.7528, 0.2099, 12.7492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 5, 23.69, 29, 8.3384, 10.7672, 44.3990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CX', NULL, 1.37, 29, 0.1485, 1.0622, 1.6704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 1, 65.56, 29, 14.4809, 33.8496, 87.6258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 2, 32.25, 29, 14.4618, 10.9297, 64.8755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 3, 2.19, 29, 2.2506, 0.2587, 16.1682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CX', NULL, 4.70, 29, 0.1225, 4.4442, 4.9462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 3, 2.19, 29, 2.2506, 0.2587, 16.1682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 4, 26.10, 29, 11.9032, 9.0732, 55.5622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 5, 71.71, 29, 11.8686, 43.3330, 89.3644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.81, 29, 0.5478, 1.0000, 2.9319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 1, 66.51, 29, 17.4654, 28.4926, 90.8214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 2, 9.75, 29, 5.5855, 2.8576, 28.3929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 3, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 5, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CX', NULL, 4.56, 29, 0.1899, 4.1700, 4.9480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 2, 4.38, 29, 4.5012, 0.5026, 29.3031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 3, 7.11, 29, 3.8103, 2.2906, 19.9706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 4, 16.77, 29, 8.3030, 5.6190, 40.5271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 5, 71.75, 29, 11.1736, 45.0909, 88.7115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CX', NULL, 2.50, 29, 0.6470, 1.1794, 3.8300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 1, 38.64, 29, 13.7213, 16.1396, 67.3274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 2, 30.05, 29, 11.3187, 12.4799, 56.4186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 3, 2.40, 29, 1.8896, 0.4702, 11.3693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 5, 28.90, 29, 18.0376, 6.3086, 71.0529, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CX', NULL, 2.53, 29, 0.4934, 1.5143, 3.5357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 1, 48.90, 29, 16.3818, 19.9890, 78.5640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 2, 14.85, 29, 9.1645, 3.8032, 43.4920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 4, 7.34, 29, 5.2865, 1.5889, 28.0159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 5, 28.90, 29, 11.3140, 11.6309, 55.6688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CX', NULL, 4.14, 29, 0.3700, 3.3845, 4.9005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 1, 13.38, 29, 7.9740, 3.6389, 38.7358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 2, 9.02, 29, 4.9803, 2.7807, 25.5770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 3, 0.99, 29, 1.0513, 0.1122, 8.2260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 4, 3.17, 29, 2.1131, 0.7916, 11.8274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 5, 73.43, 29, 10.5921, 47.6166, 89.3688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CX', NULL, 4.21, 29, 0.2790, 3.6366, 4.7795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 1, 0.99, 29, 1.0393, 0.1150, 8.0388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 2, 12.69, 29, 6.3013, 4.3336, 31.7838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 3, 11.57, 29, 5.8253, 3.9168, 29.5773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 4, 14.02, 29, 8.0487, 3.9897, 39.0334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 5, 60.73, 29, 13.5873, 32.4943, 83.2420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CX', NULL, 3.59, 29, 0.2171, 3.1449, 4.0344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 1, 5.16, 29, 5.1564, 0.6235, 32.0307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 2, 26.66, 29, 8.3251, 13.1935, 46.5133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 3, 9.64, 29, 6.2048, 2.4174, 31.4604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 4, 21.15, 29, 12.1299, 5.6990, 54.3386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 5, 37.40, 29, 9.4325, 20.7431, 57.6911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CX', NULL, 3.06, 28, 0.4131, 2.2148, 3.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 1, 27.73, 28, 13.7651, 8.5732, 61.0999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 2, 14.34, 28, 9.3723, 3.3777, 44.4786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 3, 19.00, 28, 9.4407, 6.2489, 45.2319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 4, 1.82, 28, 1.8475, 0.2204, 13.4171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 5, 37.11, 28, 12.8051, 16.0666, 64.5262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 29, 0.0946, 1.0000, 1.3125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 1, 88.13, 29, 9.4599, 53.8065, 97.9294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 2, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CX', NULL, 2.64, 29, 0.2532, 2.1227, 3.1601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 1, 28.14, 29, 9.7071, 12.7739, 51.1420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 2, 27.75, 29, 12.9753, 9.2570, 59.1153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 3, 18.24, 29, 7.7208, 7.1706, 39.1817, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 4, 3.59, 29, 2.7337, 0.7319, 15.8127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 5, 22.29, 29, 8.8081, 9.1899, 44.8368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 28, 0.2811, 3.0733, 4.2268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 1, 5.23, 28, 5.2341, 0.6285, 32.5098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 2, 10.41, 28, 6.2046, 2.8839, 31.2710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 3, 20.12, 28, 8.6861, 7.6703, 43.2920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 4, 42.60, 28, 8.9525, 25.9308, 61.1328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 5, 21.64, 28, 9.1524, 8.3630, 45.5300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 29, 0.2669, 3.3587, 4.4522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 1, 9.27, 29, 5.5409, 2.5838, 28.2588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 2, 17.03, 29, 9.2301, 5.1099, 43.8954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 3, 7.56, 29, 5.6974, 1.5160, 30.2865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 4, 6.15, 29, 4.8508, 1.1582, 26.8209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 5, 59.99, 29, 10.2361, 38.4933, 78.2185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CX', NULL, 3.78, 29, 0.2444, 3.2749, 4.2762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 2, 7.97, 29, 5.4141, 1.8757, 28.1999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 3, 31.08, 29, 12.9862, 11.5241, 60.9559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 4, 36.37, 29, 7.3218, 23.0123, 52.2137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 5, 24.58, 29, 9.8635, 9.8771, 49.2192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CX', NULL, 2.09, 28, 0.4067, 1.2601, 2.9288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 1, 46.68, 28, 15.7828, 19.2472, 76.2807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 2, 11.20, 28, 5.7473, 3.7089, 29.2184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 3, 28.12, 28, 8.2876, 14.4297, 47.5686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 4, 14.00, 28, 9.6959, 3.0272, 45.9339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CX', NULL, 3.93, 29, 0.2263, 3.4620, 4.3892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 1, 0.99, 29, 1.0463, 0.1133, 8.1478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 2, 9.27, 29, 6.0187, 2.3066, 30.6755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 3, 14.43, 29, 7.5270, 4.6150, 37.0203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 4, 46.79, 29, 8.5862, 30.2566, 64.0553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 5, 28.52, 29, 9.4991, 13.3123, 50.8881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CX', NULL, 3.67, 29, 0.3983, 2.8545, 4.4862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 1, 13.66, 29, 7.3796, 4.2062, 36.3055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 2, 11.31, 29, 7.1678, 2.8644, 35.5331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 3, 11.50, 29, 10.0582, 1.6855, 49.5993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 4, 21.41, 29, 11.4840, 6.3065, 52.4399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 5, 42.13, 29, 16.1002, 15.8389, 73.7921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CX', NULL, 3.89, 29, 0.2107, 3.4536, 4.3167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 1, 6.88, 29, 5.2449, 1.3624, 28.3265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 2, 4.38, 29, 2.8621, 1.1170, 15.6637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 3, 11.82, 29, 5.6483, 4.2331, 28.9160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 4, 47.18, 29, 9.5703, 28.9123, 66.2326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 5, 29.74, 29, 9.4132, 14.3978, 51.5750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CX', NULL, 3.23, 28, 0.4021, 2.4018, 4.0518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 1, 22.47, 28, 10.1673, 8.0445, 48.9737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 2, 7.72, 28, 5.1704, 1.8517, 27.0550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 3, 14.02, 28, 7.7304, 4.1886, 37.8054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 4, 36.26, 28, 10.0125, 18.9572, 58.0517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 5, 19.53, 28, 9.6834, 6.4181, 46.2169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CX', NULL, 4.43, 29, 0.2541, 3.9085, 4.9494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 1, 4.85, 29, 3.8447, 0.9146, 21.9358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 2, 0.99, 29, 1.0564, 0.1110, 8.3056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 3, 12.50, 29, 7.4552, 3.4166, 36.5936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 4, 9.74, 29, 5.6703, 2.7975, 28.7973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 5, 71.92, 29, 12.9628, 40.7498, 90.5113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CX', NULL, 2.55, 29, 0.4222, 1.6887, 3.4185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 1, 38.04, 29, 12.1835, 17.5530, 63.8964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 2, 19.22, 29, 11.7321, 4.8159, 52.7993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 3, 1.41, 29, 1.4725, 0.1628, 11.1359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 4, 32.03, 29, 17.7088, 8.1747, 71.3769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 5, 9.31, 29, 6.5042, 2.0748, 33.2171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.4', 'CT', NULL, 1.37, 29, 0.1849, 1.0000, 1.7533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.4', 'CTP', 1, 74.43, 29, 12.0425, 44.3319, 91.4087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.4', 'CTP', 2, 13.70, 29, 11.2702, 2.2016, 52.8045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.4', 'CTP', 3, 11.87, 29, 9.4599, 2.0706, 46.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.8', 'CT', NULL, 1.94, 29, 0.1844, 1.5643, 2.3198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.8', 'CTP', 1, 27.46, 29, 11.8032, 10.1083, 56.0293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.8', 'CTP', 2, 50.88, 29, 9.7805, 31.7234, 69.7777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.8', 'CTP', 3, 21.66, 29, 8.8637, 8.6645, 44.6331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CX', NULL, 2.71, 17, 0.2426, 2.2005, 3.2292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 1, 45.68, 17, 8.9746, 28.0946, 64.4206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 2, 7.03, 17, 6.6561, 0.8668, 39.5644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 3, 12.34, 17, 8.1317, 2.7791, 40.9277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 5, 34.94, 17, 9.4724, 18.1716, 56.5090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CX', NULL, 3.57, 17, 0.6464, 2.2006, 4.9413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 1, 26.12, 17, 13.7443, 7.2435, 61.5403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 2, 6.71, 17, 6.6271, 0.7583, 40.4074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 4, 18.29, 17, 11.5278, 4.1816, 53.4542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 5, 48.88, 17, 18.5100, 16.5850, 82.1334, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CX', NULL, 1.77, 17, 0.3071, 1.1184, 2.4203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 1, 60.83, 17, 16.0508, 27.1311, 86.6228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 2, 6.71, 17, 6.6271, 0.7583, 40.4074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 3, 27.16, 17, 11.8445, 9.4829, 57.0183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 4, 5.30, 17, 4.5312, 0.8202, 27.4960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CX', NULL, 1.82, 17, 0.3801, 1.0178, 2.6293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 1, 70.17, 17, 13.6062, 37.2261, 90.3229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 2, 3.90, 17, 4.0798, 0.4037, 28.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 3, 4.22, 17, 4.1314, 0.5034, 27.7635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 4, 16.79, 17, 12.0817, 3.1273, 55.7886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 5, 4.91, 17, 4.3249, 0.7174, 26.9129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.46, 17, 0.2308, 3.9722, 4.9508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 3, 23.22, 17, 11.9289, 6.8205, 55.5389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 4, 7.41, 17, 5.4594, 1.4603, 30.1839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 5, 69.37, 17, 11.7888, 41.1284, 88.0136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CX', NULL, 4.76, 17, 0.1363, 4.4729, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 2, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 3, 3.51, 17, 3.5675, 0.3873, 25.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 4, 15.84, 17, 8.8644, 4.3970, 43.5230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 5, 80.33, 17, 10.8637, 48.7387, 94.6072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.62, 17, 0.1673, 4.2669, 4.9762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 3, 8.73, 17, 7.4969, 1.2852, 41.2770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 4, 20.38, 17, 11.9898, 5.0728, 55.0746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 5, 70.89, 17, 12.4748, 40.3365, 89.7665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.94, 17, 0.4618, 2.9617, 4.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 1, 14.79, 17, 11.7289, 2.3545, 55.5254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 2, 3.51, 17, 3.5675, 0.3873, 25.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 3, 16.02, 17, 9.9970, 3.7989, 47.9634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 4, 4.22, 17, 4.1314, 0.5034, 27.7635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 5, 61.46, 17, 14.4401, 30.4580, 85.3110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CX', NULL, 2.78, 17, 0.2974, 2.1450, 3.4060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 1, 19.41, 17, 11.8042, 4.6357, 54.3919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 2, 7.29, 17, 6.6936, 0.9545, 39.0897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 3, 53.56, 17, 16.1799, 22.5047, 82.0752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 4, 15.84, 17, 9.3135, 4.1064, 45.2855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 5, 3.90, 17, 4.0798, 0.4037, 28.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CX', NULL, 3.41, 17, 0.3908, 2.5801, 4.2371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 2, 18.29, 17, 11.5278, 4.1816, 53.4542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 3, 50.09, 17, 17.6701, 18.3204, 81.7862, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 4, 4.08, 17, 3.6756, 0.5786, 23.7402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 5, 27.54, 17, 16.7825, 6.0054, 69.3258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CX', NULL, 2.79, 17, 0.4121, 1.9126, 3.6598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 1, 14.79, 17, 11.7289, 2.3545, 55.5254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 2, 34.19, 17, 8.6460, 18.7035, 53.9858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 3, 18.21, 17, 9.6590, 5.3294, 46.8194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 4, 23.25, 17, 11.9957, 6.7914, 55.7459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 5, 9.56, 17, 6.1179, 2.3066, 32.1437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CX', NULL, 2.96, 17, 0.3499, 2.2133, 3.6968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 1, 18.29, 17, 11.5278, 4.1816, 53.4542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 2, 1.40, 17, 1.5274, 0.1354, 12.9252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 3, 54.23, 17, 16.9472, 21.7947, 83.4409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 4, 18.66, 17, 14.0092, 3.1424, 61.8769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 5, 7.41, 17, 5.7986, 1.3169, 32.4370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CX', NULL, 3.57, 17, 0.1821, 3.1805, 3.9524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 1, 10.22, 17, 7.3904, 2.0230, 38.5658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 2, 3.90, 17, 4.0798, 0.4037, 28.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 3, 18.61, 17, 11.5158, 4.3640, 53.3992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 4, 53.54, 17, 17.3442, 20.8092, 83.4761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 5, 13.73, 17, 8.4900, 3.3643, 42.1066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CX', NULL, 1.52, 17, 0.2460, 1.0000, 2.0423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 1, 71.47, 17, 12.0007, 41.8378, 89.7125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 2, 8.81, 17, 5.8999, 1.9958, 31.4273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 3, 15.90, 17, 12.1576, 2.6770, 56.5066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 4, 3.83, 17, 3.8767, 0.4244, 27.0750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 16, 0.5172, 2.6974, 4.9021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 1, 28.96, 16, 13.0721, 9.5206, 61.2296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 4, 4.19, 16, 4.3794, 0.4242, 30.9342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 5, 66.85, 16, 13.0548, 36.4915, 87.6245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.20, 16, 0.1557, 1.0000, 1.5293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 1, 91.99, 16, 6.1020, 66.2835, 98.5309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 2, 0.33, 16, 0.3697, 0.0304, 3.4973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 3, 3.63, 16, 3.9606, 0.3374, 29.5829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 4, 4.05, 16, 4.2330, 0.4112, 30.1055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 17, 0.1820, 1.0000, 1.6947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 1, 80.28, 17, 12.2047, 44.2653, 95.4245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 2, 15.90, 17, 12.1576, 2.6770, 56.5066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 4, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 5, 3.51, 17, 3.8124, 0.3324, 28.3671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 17, 0.2452, 1.0000, 1.7572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 1, 91.87, 17, 8.2037, 52.4014, 99.1457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 2, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 4, 7.81, 17, 8.1597, 0.7605, 48.3542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CX', NULL, 4.42, 17, 0.1978, 4.0039, 4.8424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 3, 10.62, 17, 7.7327, 2.0688, 40.0551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 4, 36.44, 17, 14.5796, 13.1174, 68.5290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 5, 52.94, 17, 15.5577, 23.0385, 80.8683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CX', NULL, 1.88, 17, 0.4570, 1.0000, 2.8447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 1, 75.81, 17, 12.2002, 43.3399, 92.7767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 2, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 3, 2.15, 17, 1.8546, 0.3392, 12.4522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 4, 3.90, 17, 4.0798, 0.4037, 28.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 5, 17.81, 17, 10.5841, 4.4703, 50.0885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CX', NULL, 2.26, 17, 0.4690, 1.2613, 3.2499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 1, 62.43, 17, 13.1270, 33.6546, 84.4759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 3, 8.66, 17, 5.7990, 1.9662, 30.9635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 4, 7.41, 17, 5.4594, 1.4603, 30.1839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 5, 21.50, 17, 11.9209, 5.7738, 55.0399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.86, 17, 0.4767, 1.0000, 2.8738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 1, 78.18, 17, 11.9116, 44.9162, 94.0282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 2, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 5, 21.50, 17, 11.9209, 5.7738, 55.0399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CX', NULL, 1.67, 17, 0.4797, 1.0000, 2.6919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 1, 80.20, 17, 12.0157, 44.8868, 95.2688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 2, 3.90, 17, 4.0798, 0.4037, 28.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 5, 15.90, 17, 12.1576, 2.6770, 56.5066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.31, 17, 0.1869, 1.0000, 1.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 1, 85.30, 17, 8.5277, 57.8497, 96.0824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 2, 3.51, 17, 3.5675, 0.3873, 25.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 3, 6.71, 17, 6.6271, 0.7583, 40.4074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 4, 3.90, 17, 4.0798, 0.4037, 28.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 5, 0.58, 17, 0.6423, 0.0537, 5.8777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.73, 17, 0.4712, 1.0000, 2.7330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 1, 79.20, 17, 11.7406, 45.6649, 94.5185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 3, 4.91, 17, 4.0221, 0.8224, 24.2933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 5, 15.90, 17, 12.1576, 2.6770, 56.5066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.14, 17, 0.1427, 1.0000, 1.4428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 1, 96.49, 17, 3.5675, 74.6441, 99.6127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 5, 3.51, 17, 3.5675, 0.3873, 25.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 17, 0.0193, 1.0000, 1.0581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 1, 99.42, 17, 0.6423, 94.1223, 99.9463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 4, 0.58, 17, 0.6423, 0.0537, 5.8777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CX', NULL, 2.71, 17, 0.6319, 1.3739, 4.0529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 1, 20.48, 17, 12.5024, 4.8165, 56.7308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 2, 36.60, 17, 22.6848, 6.7764, 82.0996, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 3, 10.22, 17, 7.3904, 2.0230, 38.5658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 4, 16.47, 17, 12.1098, 2.9629, 56.0273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 5, 16.22, 17, 12.1267, 2.8357, 56.2142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CX', NULL, 1.27, 17, 0.1203, 1.0193, 1.5294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 1, 73.20, 17, 11.9639, 42.8497, 90.8701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 2, 26.48, 17, 11.9457, 8.9308, 56.9441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 4, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CX', NULL, 4.84, 17, 0.1216, 4.5833, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 4, 15.90, 17, 12.1576, 2.6770, 56.5066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 5, 84.10, 17, 12.1576, 43.4934, 97.3230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 17, 0.0357, 1.0000, 1.1107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 1, 96.49, 17, 3.5675, 74.6441, 99.6127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 2, 3.51, 17, 3.5675, 0.3873, 25.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CX', NULL, 4.86, 17, 0.0897, 4.6672, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 1, 0.75, 17, 0.8283, 0.0728, 7.3502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 3, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 4, 10.62, 17, 7.7327, 2.0688, 40.0551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 5, 88.31, 17, 7.9409, 59.6653, 97.4721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CX', NULL, 1.89, 17, 0.2174, 1.4325, 2.3543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 1, 35.00, 17, 12.7189, 14.1355, 63.7889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 2, 56.88, 17, 15.7921, 25.2022, 83.7823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 5, 8.11, 17, 6.9151, 1.2208, 38.6820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CX', NULL, 2.73, 17, 0.9160, 1.0000, 4.6684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 1, 42.56, 17, 22.9843, 9.1721, 84.4665, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 2, 17.51, 17, 13.6409, 2.7879, 61.1134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 3, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 4, 3.90, 17, 4.0798, 0.4037, 28.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 5, 35.70, 17, 23.8270, 5.7937, 83.3695, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 17, 0.3140, 3.8563, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 1, 8.09, 17, 7.3150, 1.0804, 41.4766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 2, 1.40, 17, 1.5274, 0.1354, 12.9252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 3, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 4, 10.62, 17, 7.7327, 2.0688, 40.0551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 5, 79.58, 17, 11.0636, 47.9245, 94.2844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CX', NULL, 3.62, 17, 0.5961, 2.3600, 4.8875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 1, 4.58, 17, 3.8063, 0.7518, 23.3212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 2, 22.59, 17, 13.1129, 5.6210, 58.8575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 3, 22.12, 17, 12.3934, 5.8193, 56.6204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 4, 7.29, 17, 6.6936, 0.9545, 39.0897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 5, 43.42, 17, 22.9511, 9.5752, 84.7568, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CX', NULL, 4.15, 16, 0.4396, 3.2084, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 1, 5.47, 16, 4.9284, 0.7520, 30.6258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 2, 4.12, 16, 4.4477, 0.3868, 32.1713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 3, 22.52, 16, 16.4713, 3.7393, 68.4922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 4, 6.22, 16, 5.2262, 0.9743, 30.9201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 5, 61.68, 16, 19.9784, 20.9874, 90.6999, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CX', NULL, 3.46, 17, 0.5292, 2.3389, 4.5824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 1, 25.78, 17, 12.2408, 8.2151, 57.4148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 2, 16.94, 17, 13.5774, 2.5677, 61.2027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 5, 57.28, 17, 15.1484, 26.5223, 83.2819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 17, 0.0413, 1.0000, 1.1298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 1, 95.78, 17, 4.1314, 72.2365, 99.4966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 2, 4.22, 17, 4.1314, 0.5034, 27.7635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CX', NULL, 1.88, 17, 0.3036, 1.2335, 2.5205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 1, 37.56, 17, 22.6323, 7.2146, 82.3095, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 2, 47.00, 17, 22.5156, 11.5430, 85.7646, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 3, 10.54, 17, 7.4301, 2.1690, 38.5055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 5, 4.91, 17, 4.0221, 0.8224, 24.2933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.60, 17, 0.5594, 2.4190, 4.7907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 1, 3.83, 17, 3.8767, 0.4244, 27.0750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 2, 25.40, 17, 11.9115, 8.2441, 56.3487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 3, 21.80, 17, 12.3963, 5.6305, 56.5653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 4, 4.40, 17, 3.7298, 0.6984, 23.1628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 5, 44.57, 17, 22.5855, 10.3762, 84.8121, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CX', NULL, 3.28, 17, 0.1708, 2.9149, 3.6390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 1, 17.95, 17, 9.5963, 5.2114, 46.5440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 2, 30.68, 17, 10.0312, 14.0063, 54.6092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 3, 4.22, 17, 4.1314, 0.5034, 27.7635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 5, 47.14, 17, 4.8656, 37.0884, 57.4309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CX', NULL, 3.12, 17, 0.1106, 2.8853, 3.3544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 2, 38.80, 17, 7.3035, 24.8266, 54.8893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 3, 14.82, 17, 10.0546, 3.1163, 48.4918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 4, 41.98, 17, 5.2208, 31.4741, 53.2642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 5, 4.40, 17, 3.7298, 0.6984, 23.1628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CX', NULL, 1.69, 17, 0.2649, 1.1266, 2.2497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 1, 50.83, 17, 21.8496, 13.9418, 86.8345, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 2, 37.34, 17, 22.8761, 6.9755, 82.5633, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 3, 7.93, 17, 6.7802, 1.1880, 38.1508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 5, 3.90, 17, 4.0798, 0.4037, 28.9439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CX', NULL, 3.88, 17, 0.2028, 3.4480, 4.3078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 2, 7.59, 17, 7.2154, 0.9189, 42.1035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 3, 23.55, 17, 11.9272, 7.0313, 55.6475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 4, 42.34, 17, 22.2803, 9.5922, 83.5613, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 5, 26.52, 17, 11.8503, 9.0427, 56.7091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CX', NULL, 2.25, 16, 0.5779, 1.0210, 3.4844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 1, 48.76, 16, 23.6138, 11.2653, 87.7081, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 2, 17.43, 16, 12.1268, 3.3842, 55.9848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 3, 13.53, 16, 13.3648, 1.3528, 64.1037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 4, 0.32, 16, 0.3588, 0.0296, 3.3884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 5, 19.95, 16, 12.0945, 4.7283, 55.5961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CX', NULL, 3.14, 17, 0.2434, 2.6197, 3.6516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 1, 3.51, 17, 3.8124, 0.3324, 28.3671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 2, 18.29, 17, 11.5278, 4.1816, 53.4542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 3, 44.81, 17, 3.2096, 38.1430, 51.6686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 4, 27.91, 17, 11.8518, 9.9964, 57.4393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 5, 5.48, 17, 4.1607, 1.0457, 24.1407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CX', NULL, 2.83, 17, 0.3227, 2.1468, 3.5148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 1, 12.99, 17, 8.9135, 2.7298, 44.2734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 2, 34.77, 17, 8.5368, 19.3525, 54.2061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 3, 28.21, 17, 15.3129, 7.3334, 66.1258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 4, 4.22, 17, 4.1314, 0.5034, 27.7635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 5, 19.80, 17, 12.0157, 4.7312, 55.1132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CX', NULL, 2.87, 17, 0.7270, 1.3270, 4.4092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 1, 41.24, 17, 22.7162, 8.7772, 83.6617, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 2, 0.32, 17, 0.3556, 0.0299, 3.3111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 3, 23.63, 17, 12.1764, 6.8910, 56.3968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 5, 34.81, 17, 14.7954, 11.8199, 68.0210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CX', NULL, 1.66, 17, 0.2501, 1.1283, 2.1888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 1, 67.68, 17, 12.2265, 39.0370, 87.2599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 2, 4.08, 17, 3.9514, 0.4988, 26.5483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 3, 22.93, 17, 12.0057, 6.5854, 55.6738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 4, 5.30, 17, 4.5312, 0.8202, 27.4960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.4', 'CT', NULL, 1.60, 17, 0.1286, 1.3233, 1.8686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.4', 'CTP', 1, 55.19, 17, 3.2096, 48.3314, 61.8570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.4', 'CTP', 2, 30.02, 17, 11.4177, 11.9393, 57.5891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.4', 'CTP', 3, 14.79, 17, 11.7289, 2.3545, 55.5254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.8', 'CT', NULL, 1.84, 17, 0.1550, 1.5130, 2.1702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.8', 'CTP', 1, 22.55, 17, 12.4011, 6.0720, 56.7432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.8', 'CTP', 2, 70.73, 17, 12.4572, 40.2941, 89.6420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.8', 'CTP', 3, 6.71, 17, 6.6271, 0.7583, 40.4074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 18, 0.2730, 1.0000, 2.1257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 1, 62.41, 18, 15.4323, 29.2980, 86.9291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 2, 31.80, 18, 14.5018, 10.2125, 65.6504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 5, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CX', NULL, 1.51, 17, 0.3034, 1.0000, 2.1547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 1, 75.24, 17, 15.2909, 34.7844, 94.5405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 2, 14.60, 17, 13.6337, 1.6559, 63.4518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 4, 4.07, 17, 4.2857, 0.4124, 30.3003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 5, 6.09, 17, 6.2743, 0.6285, 39.9064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CX', NULL, 1.37, 18, 0.2682, 1.0000, 1.9366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 1, 80.31, 18, 14.2637, 37.8179, 96.4717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 2, 13.90, 18, 13.1387, 1.5674, 62.0725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 5, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CX', NULL, 1.48, 17, 0.2366, 1.0000, 1.9845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 1, 64.50, 17, 17.8175, 25.8766, 90.4383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 2, 29.20, 17, 17.7620, 6.2571, 71.8227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 4, 6.09, 17, 6.2743, 0.6285, 39.9064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 5, 0.21, 17, 0.2173, 0.0228, 1.8775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CX', NULL, 3.68, 16, 0.4829, 2.6478, 4.7064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 1, 22.52, 16, 13.3330, 5.3926, 59.7024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 2, 4.24, 16, 3.8854, 0.5741, 25.3813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 4, 29.49, 16, 14.7278, 8.4626, 65.4313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 5, 43.75, 16, 14.5509, 18.0676, 73.2788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CX', NULL, 3.47, 18, 0.5151, 2.3813, 4.5546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 1, 0.19, 18, 0.2017, 0.0219, 1.7105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 2, 45.61, 18, 17.7498, 15.6337, 79.1413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 3, 5.99, 18, 5.9551, 0.6793, 37.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 4, 3.63, 18, 3.6361, 0.4172, 25.2583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 5, 44.58, 18, 17.2657, 15.5516, 77.8481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CX', NULL, 2.96, 17, 0.6516, 1.5789, 4.3418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 1, 33.23, 17, 17.0705, 8.8794, 71.7741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 2, 18.89, 17, 13.7372, 3.3660, 60.9080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 3, 0.20, 17, 0.2131, 0.0225, 1.8374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 4, 13.93, 17, 8.5477, 3.4476, 42.3168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 5, 33.74, 17, 17.6498, 8.7158, 73.0791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CX', NULL, 2.76, 18, 0.6278, 1.4350, 4.0841, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 1, 39.42, 18, 16.2322, 13.4273, 73.1931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 2, 17.49, 18, 13.4388, 2.8867, 60.1909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 3, 4.07, 18, 4.0747, 0.4668, 27.7288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 4, 5.75, 18, 5.3985, 0.7390, 33.3027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 5, 33.27, 18, 17.0394, 8.9867, 71.5715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CX', NULL, 2.71, 16, 0.5760, 1.4828, 3.9382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 1, 34.71, 16, 18.5131, 8.5274, 75.2033, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 2, 10.10, 16, 6.6420, 2.3086, 34.8188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 3, 26.35, 16, 16.7052, 5.4052, 69.1450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 4, 7.08, 16, 7.1879, 0.7373, 43.8826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 5, 21.75, 16, 15.7870, 3.7062, 66.7481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CX', NULL, 2.85, 17, 0.4662, 1.8617, 3.8385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 1, 14.23, 17, 8.5928, 3.5944, 42.4623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 2, 33.18, 17, 16.7416, 9.1044, 71.1090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 3, 29.16, 17, 16.0324, 7.3578, 68.0850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 4, 0.23, 17, 0.2343, 0.0247, 2.0177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 5, 23.21, 17, 16.1530, 4.2378, 67.3660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CX', NULL, 2.70, 17, 0.5343, 1.5696, 3.8348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 1, 41.88, 17, 15.8730, 15.3133, 74.1669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 3, 20.42, 17, 15.3809, 3.3344, 65.6169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 4, 21.43, 17, 11.1756, 6.2595, 52.6932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 5, 16.28, 17, 15.0432, 1.8375, 66.8728, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CX', NULL, 2.01, 17, 0.2841, 1.4044, 2.6089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 1, 39.17, 17, 15.1168, 14.3672, 71.1929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 2, 32.09, 17, 18.7433, 7.0912, 74.5300, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 3, 23.19, 17, 16.1518, 4.2290, 67.3635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 5, 5.55, 17, 5.9282, 0.5311, 39.2575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CX', NULL, 2.54, 16, 0.4483, 1.5835, 3.4945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 1, 38.23, 16, 16.0967, 12.6441, 72.5722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 2, 5.56, 16, 5.9429, 0.5250, 39.6470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 3, 24.72, 16, 16.0134, 4.9853, 67.2725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 4, 27.06, 16, 16.2308, 6.0428, 68.1616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 5, 4.43, 16, 4.2315, 0.5459, 28.0879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CX', NULL, 1.57, 16, 0.3159, 1.0000, 2.2411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 1, 67.50, 16, 16.5694, 29.3369, 91.2177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 2, 21.64, 16, 14.8277, 4.1085, 64.0378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 3, 4.16, 16, 4.1759, 0.4622, 28.8277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 5, 6.70, 16, 6.7612, 0.7123, 41.8498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 17, 0.4849, 3.1723, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 1, 4.62, 17, 4.2036, 0.6360, 26.8010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 2, 16.05, 17, 15.0454, 1.7595, 67.1019, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 3, 6.69, 17, 6.7452, 0.7199, 41.4724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 5, 72.65, 17, 16.4840, 31.3938, 93.9083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 17, 0.3024, 1.0000, 2.1364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 1, 72.11, 17, 16.5328, 31.1584, 93.6604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 2, 20.52, 17, 15.6173, 3.2794, 66.2815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 3, 0.23, 17, 0.2389, 0.0250, 2.0625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 5, 7.14, 17, 6.7836, 0.8708, 40.2200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CX', NULL, 2.60, 18, 0.6080, 1.3175, 3.8830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 1, 44.85, 18, 16.4994, 16.5995, 76.8612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 2, 9.67, 18, 6.9706, 1.9483, 36.5702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 3, 13.90, 18, 13.1387, 1.5674, 62.0725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 4, 3.79, 18, 3.6164, 0.4826, 24.2138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 5, 27.80, 18, 17.1294, 5.9802, 69.9756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CX', NULL, 2.37, 18, 0.6316, 1.0342, 3.6994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 1, 52.51, 18, 16.6882, 21.2233, 81.9403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 2, 13.90, 18, 13.1387, 1.5674, 62.0725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 3, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 5, 27.80, 18, 17.1294, 5.9802, 69.9756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 18, 0.0594, 1.0000, 1.1833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 1, 94.21, 18, 5.9402, 62.0711, 99.3848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 2, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 18, 0.2376, 1.0000, 1.7331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 1, 94.21, 18, 5.9402, 62.0711, 99.3848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 5, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CX', NULL, 3.13, 17, 0.3465, 2.3920, 3.8613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 1, 3.60, 17, 3.6108, 0.4096, 25.3176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 2, 37.70, 17, 17.2298, 11.3311, 74.1324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 3, 1.14, 17, 1.1473, 0.1323, 9.0925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 4, 57.56, 17, 16.8125, 23.9722, 85.3685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 18, 0.6061, 1.3900, 3.9474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 1, 50.53, 18, 17.0688, 19.4775, 81.1841, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 2, 3.87, 18, 4.0544, 0.4038, 28.6080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 4, 19.37, 18, 12.8365, 4.0678, 57.6380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 5, 26.22, 18, 13.4314, 7.5922, 60.5957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.80, 18, 0.5832, 1.5671, 4.0282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 1, 35.99, 18, 16.3309, 11.1928, 71.5028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 2, 13.90, 18, 13.1387, 1.5674, 62.0725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 3, 8.68, 18, 6.8079, 1.5289, 36.7880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 4, 17.20, 18, 12.8306, 3.0110, 58.1580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 5, 24.23, 18, 14.8356, 5.4920, 63.7555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 18, 0.4895, 1.0000, 2.7877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 1, 66.21, 18, 15.2928, 31.6597, 89.2351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 2, 19.89, 18, 14.2665, 3.6178, 62.1489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 5, 13.90, 18, 13.1387, 1.5674, 62.0725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CX', NULL, 2.13, 18, 0.5087, 1.0520, 3.1985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 1, 55.01, 18, 15.6733, 24.3259, 82.3088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 2, 19.89, 18, 14.2665, 3.6178, 62.1489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 3, 3.87, 18, 4.0544, 0.4038, 28.6080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 5, 21.22, 18, 13.5515, 4.6455, 59.8348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 18, 0.4114, 1.0000, 2.7263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 1, 62.12, 18, 16.9860, 26.3417, 88.2646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 2, 13.90, 18, 13.1387, 1.5674, 62.0725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 4, 23.98, 18, 13.9759, 5.8889, 61.3896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 18, 0.1746, 1.0000, 1.6232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 1, 80.31, 18, 14.2637, 37.8179, 96.4717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 2, 13.90, 18, 13.1387, 1.5674, 62.0725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 3, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 18, 0.2376, 1.0000, 1.7331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 1, 94.21, 18, 5.9402, 62.0711, 99.3848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 5, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.35, 18, 0.2004, 1.0000, 1.7746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 1, 76.29, 18, 14.5967, 36.9602, 94.6389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 2, 19.89, 18, 14.2665, 3.6178, 62.1489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 5, 3.82, 18, 3.6498, 0.4878, 24.3924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.67, 18, 0.3775, 1.0000, 2.4626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 1, 66.53, 18, 17.0379, 28.3491, 90.9012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 2, 14.09, 18, 13.1365, 1.6358, 61.8122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 3, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 4, 13.38, 18, 12.5343, 1.5522, 60.2063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.20, 18, 0.2057, 0.0222, 1.7475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.52, 18, 0.3251, 1.0000, 2.2049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 1, 85.58, 18, 9.1108, 55.5580, 96.5699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 4, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 5, 8.63, 18, 6.4497, 1.6542, 34.6608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 18, 0.1910, 1.0000, 1.6719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 1, 90.38, 18, 7.0668, 62.8383, 98.1209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 3, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 5, 3.82, 18, 3.6498, 0.4878, 24.3924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CX', NULL, 1.87, 18, 0.4365, 1.0000, 2.7906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 1, 63.97, 18, 15.8774, 29.3317, 88.3650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 2, 10.52, 18, 7.3639, 2.2079, 37.9820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 3, 3.70, 18, 3.5680, 0.4613, 24.1290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 4, 18.18, 18, 13.7341, 3.0725, 60.9149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 5, 3.63, 18, 3.6361, 0.4172, 25.2583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CX', NULL, 1.32, 18, 0.2185, 1.0000, 1.7780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 1, 79.90, 18, 14.2711, 37.8781, 96.2827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 2, 14.31, 18, 13.1353, 1.7128, 61.5441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 4, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CX', NULL, 4.93, 18, 0.0623, 4.7992, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 4, 6.93, 18, 6.2328, 0.9612, 36.3784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 5, 93.07, 18, 6.2328, 63.6216, 99.0388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 18, 0.1938, 1.0000, 1.8088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 1, 65.79, 18, 17.3035, 27.5269, 90.6884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 2, 28.41, 18, 17.1461, 6.2824, 70.1502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 3, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CX', NULL, 3.25, 18, 0.4594, 2.2793, 4.2176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 1, 17.69, 18, 13.1835, 3.0836, 59.2130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 2, 23.59, 18, 13.4969, 5.9774, 59.9758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 3, 1.14, 18, 1.1395, 0.1348, 8.9058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 4, 31.37, 18, 16.9338, 7.9973, 70.6098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 5, 26.22, 18, 13.4314, 7.5922, 60.5957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.58, 18, 0.2283, 1.0981, 2.0615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 1, 54.20, 18, 17.0019, 21.8100, 83.3863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 2, 39.81, 18, 16.7253, 13.1726, 74.2579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 4, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.19, 18, 0.2017, 0.0219, 1.7105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CX', NULL, 2.17, 18, 0.5083, 1.1014, 3.2462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 1, 57.14, 18, 14.7227, 27.2724, 82.5755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 2, 14.09, 18, 13.1365, 1.6358, 61.8122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 3, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.20, 18, 0.2057, 0.0222, 1.7475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 5, 22.78, 18, 13.6441, 5.4281, 60.2444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CX', NULL, 4.21, 18, 0.3947, 3.3780, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 1, 3.79, 18, 3.6171, 0.4838, 24.2056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 2, 13.90, 18, 12.5774, 1.7276, 59.7165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 3, 3.87, 18, 4.0544, 0.4038, 28.6080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 4, 14.31, 18, 13.1349, 1.7117, 61.5465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 5, 64.13, 18, 16.9287, 27.4545, 89.4123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CX', NULL, 2.96, 17, 0.4550, 1.9942, 3.9234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 1, 17.63, 17, 13.0470, 3.0886, 58.9761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 2, 31.41, 17, 15.9720, 8.6850, 68.7954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 3, 15.48, 17, 13.3333, 2.0663, 61.3738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 4, 8.41, 17, 6.4225, 1.5460, 34.9636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 5, 27.07, 17, 14.7023, 7.1104, 64.2825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CX', NULL, 4.13, 17, 0.4713, 3.1312, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 1, 13.93, 17, 12.6003, 1.7128, 60.0357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 3, 8.72, 17, 5.7652, 2.0181, 30.7255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 4, 13.81, 17, 12.5514, 1.6858, 59.9672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 5, 63.54, 17, 15.0916, 30.4570, 87.3935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CX', NULL, 2.61, 17, 0.6362, 1.2622, 3.9596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 1, 50.23, 17, 17.8808, 18.1366, 82.1332, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 2, 3.88, 17, 4.0629, 0.4000, 28.8854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 3, 6.00, 17, 5.9679, 0.6730, 37.5548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 4, 14.35, 17, 12.7129, 1.8346, 60.0205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 5, 25.54, 17, 14.5621, 6.3378, 63.4899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.66, 17, 0.4556, 1.0000, 2.6256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 1, 79.87, 17, 14.2988, 37.5854, 96.3175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 2, 0.20, 17, 0.2025, 0.0216, 1.7389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 4, 13.93, 17, 13.1639, 1.5529, 62.4013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 5, 6.00, 17, 5.9682, 0.6742, 37.5437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CX', NULL, 1.44, 17, 0.1802, 1.0610, 1.8251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 1, 57.82, 17, 17.4942, 23.0521, 86.2455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 2, 40.85, 17, 17.1242, 13.3230, 75.6232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 3, 0.94, 17, 1.0901, 0.0800, 10.1601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 5, 0.39, 17, 0.3050, 0.0762, 2.0132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 16, 0.4961, 2.2769, 4.3915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 1, 25.51, 16, 12.7809, 7.5508, 58.9534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 2, 4.12, 16, 4.1362, 0.4578, 28.6083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 3, 9.60, 16, 7.0049, 1.8653, 37.2372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 4, 32.98, 16, 13.2398, 12.0695, 63.8218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 5, 27.79, 16, 15.1674, 7.1376, 65.8394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.51, 16, 0.5410, 2.3592, 4.6652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 1, 31.57, 16, 13.8064, 10.5689, 64.3056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 2, 0.20, 16, 0.2095, 0.0204, 1.8739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 3, 3.92, 16, 4.1095, 0.3968, 29.4600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 4, 14.06, 16, 13.3064, 1.5402, 63.1104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 5, 50.25, 16, 17.2369, 18.8534, 81.4523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CX', NULL, 4.19, 17, 0.2880, 3.5759, 4.7971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 1, 4.82, 17, 5.0991, 0.4762, 34.8492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 2, 3.79, 17, 3.6242, 0.4785, 24.4462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 3, 7.52, 17, 5.5862, 1.4573, 30.8676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 4, 35.67, 17, 17.4810, 9.9330, 73.5995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 5, 48.20, 17, 17.6586, 17.2050, 80.6505, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CX', NULL, 2.79, 18, 0.4196, 1.9032, 3.6736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 1, 16.77, 18, 9.9344, 4.2938, 47.4932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 2, 27.99, 18, 16.2605, 6.6192, 68.0742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 3, 34.96, 18, 17.0475, 9.9502, 72.3312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 4, 0.19, 18, 0.2017, 0.0219, 1.7105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 5, 20.09, 18, 14.2700, 3.7095, 62.1218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CX', NULL, 3.49, 18, 0.4992, 2.4321, 4.5384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 1, 13.90, 18, 12.5774, 1.7276, 59.7165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 2, 17.60, 18, 13.0227, 3.1106, 58.6839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 3, 17.47, 18, 12.6459, 3.2176, 57.3926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 4, 8.16, 18, 5.4652, 1.8712, 29.2728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 5, 42.88, 18, 14.7223, 17.4372, 72.7386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CX', NULL, 3.00, 18, 0.5012, 1.9388, 4.0538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 1, 31.99, 18, 16.1742, 8.9280, 69.3031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 2, 3.70, 18, 3.5680, 0.4613, 24.1290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 3, 21.89, 18, 12.9379, 5.3735, 58.0389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 4, 17.53, 18, 13.4445, 2.8993, 60.1956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 5, 24.89, 18, 14.2211, 6.2436, 62.2569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CX', NULL, 3.90, 18, 0.4380, 2.9746, 4.8230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 1, 4.81, 18, 5.0883, 0.4809, 34.5343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 2, 17.69, 18, 13.1830, 3.0823, 59.2126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 3, 7.70, 18, 5.6008, 1.5551, 30.5569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 4, 22.45, 18, 14.5487, 4.7287, 62.7952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 5, 47.36, 18, 18.0392, 16.3540, 80.5513, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CX', NULL, 2.30, 18, 0.5277, 1.1876, 3.4143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 1, 37.46, 18, 15.4760, 12.9370, 70.7042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 2, 35.17, 18, 14.4558, 12.4630, 67.3933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 3, 7.29, 18, 4.9885, 1.6295, 27.1767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 5, 20.09, 18, 14.2700, 3.7095, 62.1218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CX', NULL, 3.52, 18, 0.5758, 2.3010, 4.7309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 1, 32.13, 18, 15.1566, 9.8470, 67.2294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 4, 19.89, 18, 14.2665, 3.6178, 62.1489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 5, 47.98, 18, 17.1022, 17.8527, 79.6562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CX', NULL, 3.67, 18, 0.4787, 2.6628, 4.6829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 1, 13.90, 18, 12.5774, 1.7276, 59.7165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 2, 3.87, 18, 4.0544, 0.4038, 28.6080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 3, 17.27, 18, 12.6493, 3.1237, 57.4757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 4, 30.96, 18, 14.1383, 9.9941, 64.4152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 5, 34.00, 18, 17.1578, 9.3092, 72.1094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.4', 'CT', NULL, 1.12, 18, 0.1190, 1.0000, 1.3689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.4', 'CTP', 1, 94.01, 18, 5.9603, 62.7145, 99.3220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.4', 'CTP', 2, 0.19, 18, 0.2066, 0.0208, 1.8028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.4', 'CTP', 3, 5.79, 18, 5.9402, 0.6152, 37.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.8', 'CT', NULL, 1.63, 17, 0.2836, 1.0305, 2.2329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.8', 'CTP', 1, 55.49, 17, 17.5713, 21.6262, 84.9257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.8', 'CTP', 2, 25.84, 17, 14.7392, 6.3902, 64.0212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.8', 'CTP', 3, 18.66, 17, 14.2136, 3.0557, 62.5489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CX', NULL, 2.86, 37, 0.3552, 2.1433, 3.5842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 1, 36.84, 37, 10.2859, 19.2217, 58.8416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 2, 16.28, 37, 8.6149, 5.1220, 41.2024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 3, 4.83, 37, 3.7976, 0.9428, 21.3215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 4, 7.76, 37, 5.1631, 1.9089, 26.6513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 5, 34.29, 37, 8.5965, 19.3994, 53.0789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.51, 35, 0.2309, 4.0401, 4.9787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 1, 6.77, 35, 5.3486, 1.2798, 28.8999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 2, 2.49, 35, 2.4600, 0.3263, 16.6559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 3, 4.65, 35, 4.4232, 0.6384, 27.0229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 4, 5.21, 35, 4.8643, 0.7350, 28.9343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 5, 80.88, 35, 8.0629, 59.4522, 92.4288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CX', NULL, 2.20, 37, 0.2853, 1.6188, 2.7762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 1, 58.21, 37, 8.9816, 39.7163, 74.6561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 2, 6.72, 37, 4.0747, 1.8903, 21.2125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 3, 1.41, 37, 1.4353, 0.1754, 10.4106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 4, 24.43, 37, 9.2127, 10.5109, 47.0702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 5, 9.23, 37, 4.5033, 3.3087, 23.2244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CX', NULL, 1.92, 36, 0.2165, 1.4780, 2.3570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 1, 54.61, 36, 9.3452, 35.8822, 72.1168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 2, 22.76, 36, 9.0634, 9.3728, 45.6264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 3, 1.97, 36, 1.9179, 0.2656, 13.1297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 4, 17.61, 36, 6.2728, 8.1638, 33.9574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 5, 3.05, 36, 3.1856, 0.3536, 21.8621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 36, 0.1316, 4.2025, 4.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 1, 7.17, 36, 4.2415, 2.0746, 21.9740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 3, 2.59, 36, 2.4385, 0.3712, 15.9205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 4, 19.17, 36, 8.1721, 7.5200, 40.8958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 5, 71.07, 36, 6.9637, 55.2603, 83.0103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CX', NULL, 4.78, 37, 0.0998, 4.5786, 4.9834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 2, 1.77, 37, 1.8560, 0.2076, 13.5458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 3, 6.83, 37, 4.7397, 1.5909, 24.9294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 4, 2.93, 37, 2.8215, 0.4015, 18.4211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 5, 88.47, 37, 5.3582, 72.5601, 95.7026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 36, 0.1281, 4.3150, 4.8351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 2, 1.96, 36, 1.9158, 0.2615, 13.1692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 3, 2.43, 36, 2.4287, 0.3121, 16.5885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 4, 31.76, 36, 9.7199, 15.7714, 53.6340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 5, 63.85, 36, 10.4712, 41.2877, 81.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.92, 37, 0.2104, 3.4956, 4.3490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 1, 6.45, 37, 3.6149, 2.0046, 18.8558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 2, 9.96, 37, 6.0160, 2.7613, 30.1282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 3, 17.68, 37, 7.6080, 6.9259, 38.2727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 4, 16.72, 37, 7.7685, 6.0789, 38.3625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 5, 49.19, 37, 8.2717, 33.1008, 65.4478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 36, 0.3158, 3.1514, 4.4335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 1, 9.86, 36, 7.1572, 2.0898, 35.9355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 2, 4.95, 36, 4.7784, 0.6573, 29.0532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 3, 21.23, 36, 7.1615, 10.1501, 39.1316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 4, 24.01, 36, 7.2382, 12.3720, 41.4156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 5, 39.95, 36, 10.6481, 21.2744, 62.0964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CX', NULL, 3.35, 37, 0.2125, 2.9222, 3.7843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 1, 4.95, 37, 4.9956, 0.5999, 30.9787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 2, 26.11, 37, 8.1556, 13.0421, 45.4434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 3, 18.42, 37, 5.2639, 9.9866, 31.4801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 4, 29.71, 37, 8.2839, 15.8969, 48.5807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 5, 20.81, 37, 8.3208, 8.6267, 42.2552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CX', NULL, 3.22, 36, 0.2465, 2.7228, 3.7236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 1, 12.14, 36, 7.6112, 3.1442, 37.0376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 2, 14.82, 36, 6.5089, 5.7596, 33.1378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 3, 35.41, 36, 8.3021, 20.7871, 53.3936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 4, 13.81, 36, 6.9844, 4.6455, 34.5275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 5, 23.81, 36, 7.5341, 11.8525, 42.0654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CX', NULL, 3.73, 37, 0.2368, 3.2464, 4.2070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 1, 13.05, 37, 5.7357, 5.1118, 29.4985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 2, 7.20, 37, 4.2421, 2.0981, 21.9464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 3, 15.98, 37, 7.8388, 5.4989, 38.3273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 4, 21.55, 37, 6.5829, 11.0860, 37.6963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 5, 42.22, 37, 9.1562, 25.4437, 61.0013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CX', NULL, 3.98, 35, 0.3296, 3.3076, 4.6474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 1, 8.19, 35, 6.3756, 1.5689, 33.3178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 2, 5.43, 35, 4.2012, 1.0764, 23.2430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 3, 15.46, 35, 8.0029, 5.0075, 38.8278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 4, 22.27, 35, 7.6628, 10.4329, 41.3253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 5, 48.65, 35, 11.7084, 26.7669, 71.0631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CX', NULL, 1.74, 36, 0.2873, 1.1533, 2.3199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 1, 57.04, 36, 11.5960, 33.6891, 77.6295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 2, 22.01, 36, 7.2518, 10.6918, 39.9533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 3, 16.00, 36, 7.9859, 5.3937, 38.8895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 4, 0.14, 36, 0.1488, 0.0175, 1.1691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 5, 4.80, 36, 3.8923, 0.8890, 22.1193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CX', NULL, 3.85, 36, 0.3239, 3.1943, 4.5093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 1, 23.70, 36, 7.7490, 11.5167, 42.5752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 2, 3.49, 36, 3.5189, 0.4308, 23.1817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 4, 9.55, 36, 6.4588, 2.2624, 32.5123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 5, 63.26, 36, 9.9632, 41.8999, 80.4336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 37, 0.1666, 1.1858, 1.8614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 1, 75.73, 37, 7.4697, 57.7802, 87.6785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 2, 10.24, 37, 5.7635, 3.0992, 28.9233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 3, 4.66, 37, 4.6324, 0.5846, 28.8469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 4, 4.68, 37, 4.9783, 0.5079, 32.0698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 5, 4.69, 37, 3.8187, 0.8641, 21.7632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.75, 35, 0.2378, 1.2646, 2.2313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 1, 75.32, 35, 7.6498, 56.9444, 87.5711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 2, 0.16, 35, 0.1660, 0.0195, 1.3048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 3, 4.77, 35, 4.5268, 0.6555, 27.5246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 4, 13.89, 35, 8.0894, 3.9225, 38.9364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 5, 5.85, 35, 4.2200, 1.2953, 22.7638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.85, 36, 0.3600, 1.1210, 2.5827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 1, 70.81, 36, 10.4444, 46.5115, 87.1210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 2, 5.12, 36, 4.4308, 0.8415, 25.5730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 4, 16.22, 36, 7.9189, 5.6019, 38.7255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 5, 7.85, 36, 4.4297, 2.3963, 22.7985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 35, 0.1481, 1.0000, 1.5161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 1, 92.24, 35, 5.3421, 72.2844, 98.1884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 3, 4.77, 35, 4.5268, 0.6555, 27.5246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 5, 2.99, 35, 3.0233, 0.3697, 20.3954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 36, 0.1567, 1.0000, 1.5457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 1, 92.41, 36, 5.2231, 72.8585, 98.2236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 4, 7.59, 36, 5.2231, 1.7764, 27.1415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CX', NULL, 4.17, 35, 0.1762, 3.8158, 4.5321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 2, 7.59, 35, 5.5502, 1.6186, 29.0842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 3, 11.59, 35, 5.0417, 4.5980, 26.2693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 4, 36.66, 35, 9.4762, 20.1657, 57.0197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 5, 44.16, 35, 9.5398, 26.4850, 63.4488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 36, 0.4325, 2.0854, 3.8414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 1, 35.75, 36, 12.9766, 15.0153, 63.6580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 2, 5.07, 36, 3.9374, 1.0040, 21.9445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 3, 11.63, 36, 6.3990, 3.5826, 31.7787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 4, 22.21, 36, 7.3946, 10.6968, 40.5043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 5, 25.35, 36, 11.3746, 9.1070, 53.4973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CX', NULL, 2.15, 35, 0.3362, 1.4700, 2.8364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 1, 58.76, 35, 9.9398, 38.2349, 76.6307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 2, 10.60, 35, 6.4651, 2.8776, 32.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 4, 17.85, 35, 6.3271, 8.2913, 34.3062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 5, 12.79, 35, 7.0810, 3.8817, 34.7621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 36, 0.1875, 1.0211, 1.7825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 1, 80.27, 36, 6.8932, 62.7043, 90.7759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 2, 9.58, 36, 6.3926, 2.3153, 32.1546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 3, 4.92, 36, 3.9607, 0.9202, 22.3944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.16, 36, 0.1642, 0.0194, 1.2860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 5, 5.07, 36, 4.8604, 0.6824, 29.3271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.91, 35, 0.2776, 1.3477, 2.4759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 1, 68.50, 35, 7.5054, 51.7491, 81.5145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 2, 10.63, 35, 4.6315, 4.2270, 24.2610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 3, 1.47, 35, 1.4970, 0.1807, 10.8931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 5, 19.41, 35, 7.1401, 8.6940, 37.8468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 36, 0.2606, 1.3231, 2.3812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 1, 70.17, 36, 7.9853, 52.0194, 83.6125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 2, 4.52, 36, 4.2772, 0.6307, 26.1306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 4, 20.55, 36, 8.3475, 8.3886, 42.2031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 5, 4.76, 36, 5.0781, 0.5130, 32.6718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 35, 0.0874, 1.0000, 1.2701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 1, 95.38, 35, 4.3688, 73.3689, 99.3566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 3, 4.62, 35, 4.3688, 0.6434, 26.6311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 36, 0.1283, 1.0000, 1.3962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 1, 95.48, 36, 4.2772, 73.8694, 99.3693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 4, 4.52, 36, 4.2772, 0.6307, 26.1306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.65, 35, 0.2440, 1.1502, 2.1421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 1, 73.05, 35, 9.7802, 49.6919, 88.1534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 2, 14.39, 35, 6.0746, 5.8128, 31.4072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 5, 12.56, 35, 5.1932, 5.2045, 27.2974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 36, 0.1711, 1.0000, 1.5283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 1, 90.95, 36, 8.5544, 54.9216, 98.8086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 3, 9.05, 36, 8.5544, 1.1914, 45.0784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.18, 35, 0.1368, 1.0000, 1.4559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 1, 92.09, 35, 5.3330, 72.4508, 98.0947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 2, 4.62, 35, 4.3688, 0.6434, 26.6311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 5, 3.29, 35, 3.3001, 0.4115, 21.8765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 36, 0.1580, 1.0000, 1.5803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 1, 89.54, 36, 5.8131, 70.8295, 96.7925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 2, 2.72, 36, 2.7382, 0.3401, 18.6144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 4, 7.74, 36, 5.2187, 1.8687, 26.9994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CX', NULL, 2.66, 35, 0.2932, 2.0689, 3.2608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 1, 28.75, 35, 8.6705, 14.5811, 48.8151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 2, 24.72, 35, 10.9812, 9.0062, 52.1386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 3, 18.24, 35, 9.3419, 5.8795, 44.3464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 4, 7.88, 35, 5.6961, 1.7067, 29.6484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 5, 20.41, 35, 7.5253, 9.0939, 39.6663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CX', NULL, 1.55, 37, 0.1563, 1.2355, 1.8695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 1, 57.32, 37, 9.8139, 37.3181, 75.1866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 2, 36.32, 37, 8.4040, 21.4434, 54.3749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 3, 0.14, 37, 0.1451, 0.0171, 1.1355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 4, 6.22, 37, 4.0097, 1.6170, 21.0993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CX', NULL, 4.65, 36, 0.1466, 4.3518, 4.9472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 1, 3.63, 36, 3.5279, 0.4842, 22.5858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 3, 1.81, 36, 1.8990, 0.2109, 13.8762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 4, 16.91, 36, 6.2660, 7.6013, 33.4751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 5, 77.65, 36, 6.4886, 61.9257, 88.1267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 37, 0.2041, 1.0000, 1.6830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 1, 86.42, 37, 8.2507, 60.4633, 96.3607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 2, 9.14, 37, 4.8421, 2.9889, 24.7097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 5, 4.44, 37, 4.2287, 0.6133, 25.9503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CX', NULL, 4.26, 36, 0.1640, 3.9251, 4.5910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 2, 4.91, 36, 5.0977, 0.5601, 32.1405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 3, 16.91, 36, 5.3373, 8.5986, 30.5550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 4, 25.65, 36, 7.9232, 12.9257, 44.5037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 5, 52.53, 36, 8.6285, 35.4082, 69.0786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.97, 37, 0.1693, 1.6258, 2.3126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 1, 38.60, 37, 9.2843, 22.1236, 58.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 2, 40.20, 37, 10.6891, 21.4326, 62.3529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 3, 7.02, 37, 5.2554, 1.4524, 27.8773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 4, 14.04, 37, 6.4230, 5.2594, 32.4626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.14, 37, 0.1444, 0.0173, 1.1252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 36, 0.2044, 1.2587, 2.0887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 1, 62.06, 36, 10.6890, 39.4237, 80.4343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 2, 19.57, 36, 8.8165, 7.2398, 43.1374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 3, 7.45, 36, 5.4606, 1.5881, 28.6618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 4, 10.77, 36, 4.8827, 4.1287, 25.2960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.14, 36, 0.1477, 0.0176, 1.1545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CX', NULL, 2.79, 37, 0.3110, 2.1580, 3.4196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 1, 38.07, 37, 10.2829, 20.2406, 59.8166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 2, 11.68, 37, 7.5318, 2.9232, 36.7631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 3, 9.99, 37, 5.5841, 3.0525, 28.1129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 4, 13.83, 37, 5.7097, 5.7229, 29.7778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 5, 26.44, 37, 7.6915, 13.8762, 44.4890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CX', NULL, 2.43, 36, 0.2606, 1.9028, 2.9611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 1, 29.26, 36, 10.1184, 13.2955, 52.7389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 2, 31.60, 36, 12.2706, 12.7333, 59.3938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 3, 15.54, 36, 5.9202, 6.8598, 31.4940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 4, 13.88, 36, 5.8434, 5.6362, 30.3026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 5, 9.72, 36, 7.1545, 2.0153, 36.0419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CX', NULL, 3.62, 37, 0.2944, 3.0196, 4.2139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 1, 14.70, 37, 7.5333, 4.8499, 36.8222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 2, 7.36, 37, 4.1804, 2.2398, 21.5988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 3, 21.83, 37, 7.6850, 10.0776, 41.0442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 4, 13.77, 37, 7.9389, 3.9533, 38.2597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 5, 42.33, 37, 9.2436, 25.4065, 61.2734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CX', NULL, 2.31, 36, 0.4491, 1.4020, 3.2255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 1, 63.66, 36, 12.0450, 37.8378, 83.4450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 3, 3.38, 36, 3.2460, 0.4641, 20.8192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 4, 7.23, 36, 5.2944, 1.5451, 27.9008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 5, 25.73, 36, 10.6176, 10.0833, 51.6970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 37, 0.1269, 1.0000, 1.3906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 1, 95.56, 37, 4.2287, 74.0497, 99.3867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 4, 4.44, 37, 4.2287, 0.6133, 25.9503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CX', NULL, 1.97, 35, 0.1881, 1.5896, 2.3543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 1, 35.62, 35, 9.3813, 19.4125, 55.9561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 2, 38.70, 35, 9.2241, 22.2664, 58.1805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 3, 18.56, 35, 8.5190, 6.7560, 41.7371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 4, 7.13, 35, 4.9976, 1.6288, 26.2496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CX', NULL, 3.11, 37, 0.2415, 2.6193, 3.5989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 1, 15.00, 37, 6.4637, 5.9365, 33.0380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 2, 14.78, 37, 5.6405, 6.5370, 30.0749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 3, 28.99, 37, 7.5544, 16.2447, 46.2167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 4, 26.77, 37, 7.6132, 14.2594, 44.5546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 5, 14.46, 37, 8.0282, 4.3356, 38.6688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 36, 0.4471, 2.5206, 4.3359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 1, 25.75, 36, 7.9455, 12.9778, 44.6344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 2, 9.18, 36, 4.3214, 3.4125, 22.4520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 3, 8.44, 36, 4.6770, 2.6238, 23.9519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 4, 9.76, 36, 4.8604, 3.4111, 24.9027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 5, 46.87, 36, 14.9346, 20.7025, 74.8777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CX', NULL, 3.48, 37, 0.2444, 2.9800, 3.9711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 1, 4.83, 37, 3.7976, 0.9428, 21.3215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 2, 23.06, 37, 7.9450, 10.7791, 42.6319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 3, 18.67, 37, 6.6275, 8.6531, 35.7465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 4, 26.60, 37, 7.9478, 13.7018, 45.2816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 5, 26.84, 37, 8.9939, 12.6538, 48.1528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CX', NULL, 2.34, 34, 0.1259, 2.0840, 2.5962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 1, 19.03, 34, 7.1329, 8.3918, 37.6049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 2, 39.47, 34, 9.0449, 23.1890, 58.4863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 3, 29.96, 34, 8.4204, 15.9048, 49.1837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 4, 11.54, 34, 4.6111, 4.9433, 24.6407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CX', NULL, 3.50, 35, 0.1653, 3.1633, 3.8353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 2, 22.50, 35, 6.9895, 11.3933, 39.6011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 3, 22.96, 35, 6.8171, 11.9896, 39.4796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 4, 36.64, 35, 7.7762, 22.6428, 53.3180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 5, 17.90, 35, 6.1505, 8.5176, 33.7892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CX', NULL, 3.18, 34, 0.1888, 2.7975, 3.5655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 1, 8.31, 34, 5.9768, 1.8039, 30.8952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 2, 21.04, 34, 8.0916, 9.0008, 41.7849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 3, 31.45, 34, 8.3955, 17.1997, 50.3266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 4, 22.60, 34, 10.5587, 7.8780, 49.9261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 5, 16.60, 34, 7.7371, 6.0032, 38.2914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CX', NULL, 3.73, 34, 0.2218, 3.2765, 4.1788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 1, 0.16, 34, 0.1672, 0.0189, 1.3327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 2, 24.38, 34, 8.1734, 11.5690, 44.2757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 3, 12.75, 34, 4.5779, 5.9457, 25.2341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 4, 27.97, 34, 7.0663, 15.9791, 44.2139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 5, 34.75, 34, 9.1745, 18.9490, 54.8129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CX', NULL, 2.33, 34, 0.2505, 1.8218, 2.8413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 1, 33.76, 34, 11.8502, 14.7749, 59.9645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 2, 24.27, 34, 10.9856, 8.6722, 51.9496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 3, 22.35, 34, 7.8088, 10.3286, 41.8218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 4, 14.33, 34, 8.3894, 3.9995, 40.1837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 5, 5.30, 34, 4.0605, 1.0683, 22.4927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CX', NULL, 2.30, 35, 0.2978, 1.6954, 2.9058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 1, 45.11, 35, 8.9742, 28.2356, 63.1885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 2, 19.85, 35, 6.1454, 10.1532, 35.1925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 3, 3.47, 35, 3.4375, 0.4427, 22.4653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 4, 23.01, 35, 7.3332, 11.4149, 40.9382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 5, 8.56, 35, 6.0892, 1.8910, 31.2664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CX', NULL, 1.21, 34, 0.1230, 1.0000, 1.4583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 1, 88.10, 34, 6.7467, 66.6557, 96.4818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 2, 3.15, 34, 3.2131, 0.3801, 21.7047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 3, 8.59, 34, 5.9172, 1.9885, 30.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 4, 0.16, 34, 0.1653, 0.0189, 1.3131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.4', 'CT', NULL, 1.28, 35, 0.1347, 1.0085, 1.5561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.4', 'CTP', 1, 79.79, 35, 8.4177, 57.7443, 91.9360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.4', 'CTP', 2, 12.20, 35, 4.5537, 5.5328, 24.7931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.4', 'CTP', 3, 8.01, 35, 5.5030, 1.8750, 28.4274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.8', 'CT', NULL, 1.35, 37, 0.1453, 1.0583, 1.6477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.8', 'CTP', 1, 69.43, 37, 11.3970, 43.3237, 87.0959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.8', 'CTP', 2, 25.83, 37, 9.1877, 11.6370, 47.9477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.8', 'CTP', 3, 4.74, 37, 4.2303, 0.7366, 24.9785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.00, 22, 0.6234, 1.7000, 4.2928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 1, 34.72, 22, 17.7064, 9.4835, 72.9731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 2, 1.16, 22, 1.1962, 0.1336, 9.3243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 3, 23.95, 22, 10.7767, 8.4236, 51.8734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 4, 10.11, 22, 8.1308, 1.7176, 41.9650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 5, 30.07, 22, 15.3898, 8.5792, 66.3294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.54, 22, 0.2063, 4.1157, 4.9738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 1, 6.09, 22, 4.4470, 1.2717, 24.6236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 2, 1.67, 22, 1.7259, 0.1913, 13.1104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 4, 16.14, 22, 10.5384, 3.6732, 49.2832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 5, 76.09, 22, 11.2742, 46.7286, 92.0320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.61, 22, 0.1830, 4.2296, 4.9905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 1, 3.33, 22, 3.3644, 0.3918, 23.2171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 2, 1.78, 22, 1.8106, 0.2116, 13.4732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 3, 3.33, 22, 3.3902, 0.3853, 23.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 4, 13.64, 22, 10.2805, 2.5059, 49.2388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 5, 77.91, 22, 10.9485, 48.4374, 92.9792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.06, 22, 0.4019, 2.2195, 3.8911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 1, 23.46, 22, 13.7438, 5.8714, 60.0895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 2, 1.78, 22, 1.8106, 0.2116, 13.4732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 3, 31.61, 22, 16.2243, 8.8447, 68.7601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 4, 32.08, 22, 16.3618, 9.0138, 69.2425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 5, 11.07, 22, 5.5318, 3.7282, 28.5975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 22, 0.1164, 4.5656, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 3, 3.33, 22, 3.3902, 0.3853, 23.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 4, 12.56, 22, 10.0994, 2.0782, 49.2984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 5, 84.11, 22, 10.3568, 51.3732, 96.3640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CX', NULL, 4.45, 22, 0.2444, 3.9412, 4.9576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 2, 3.33, 22, 3.3902, 0.3853, 23.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 3, 13.61, 22, 10.2491, 2.5053, 49.1199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 4, 17.84, 22, 14.6442, 2.6486, 63.4235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 5, 65.21, 22, 16.5315, 29.1729, 89.5105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.62, 22, 0.1474, 4.3110, 4.9241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 3, 3.33, 22, 3.3644, 0.3918, 23.2171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 4, 31.58, 22, 13.7661, 10.9273, 63.4545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 5, 65.09, 22, 13.8599, 34.3998, 86.8907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 22, 0.6768, 1.6730, 4.4879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 1, 40.05, 22, 17.4791, 12.8172, 75.2246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 2, 4.49, 22, 3.6479, 0.7966, 21.6054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 3, 4.73, 22, 3.7087, 0.8896, 21.5604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 4, 8.81, 22, 5.1366, 2.4895, 26.7497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 5, 41.92, 22, 16.8799, 14.5794, 75.3182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 22, 0.2857, 3.4783, 4.6665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 1, 3.33, 22, 3.3644, 0.3918, 23.2171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 2, 1.26, 22, 1.2996, 0.1460, 10.0546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 3, 26.31, 22, 13.5250, 7.7206, 60.3669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 4, 23.02, 22, 14.8669, 4.9665, 63.1237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 5, 46.07, 22, 16.9116, 17.1804, 77.8704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CX', NULL, 4.33, 22, 0.1458, 4.0241, 4.6305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 3, 6.90, 22, 4.9366, 1.4787, 26.8116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 4, 53.46, 22, 13.9478, 26.3627, 78.6583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 5, 39.64, 22, 13.3857, 17.0217, 67.7616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CX', NULL, 4.52, 22, 0.2108, 4.0834, 4.9601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 1, 3.33, 22, 3.3644, 0.3918, 23.2171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 2, 1.78, 22, 1.8106, 0.2116, 13.4732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 4, 29.13, 22, 15.3402, 8.0610, 65.8425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 5, 65.75, 22, 15.8083, 30.8372, 89.2054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CX', NULL, 3.19, 22, 0.4346, 2.2823, 4.0897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 1, 21.78, 22, 13.8044, 4.9122, 60.0268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 2, 3.31, 22, 2.4303, 0.7009, 14.2407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 3, 27.72, 22, 15.9675, 6.8126, 66.7947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 4, 28.89, 22, 15.1809, 8.0380, 65.3866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 5, 18.29, 22, 10.2994, 5.0705, 48.4102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CX', NULL, 2.41, 22, 0.3286, 1.7257, 3.0926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 1, 29.80, 22, 16.6871, 7.4781, 69.0417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 2, 36.73, 22, 17.4009, 10.8996, 73.3672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 3, 9.72, 22, 8.0886, 1.5582, 42.2684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 4, 10.25, 22, 5.6594, 3.0779, 29.1031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 5, 13.50, 22, 6.4990, 4.6770, 33.1803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CX', NULL, 1.65, 22, 0.2204, 1.1879, 2.1046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 1, 66.28, 22, 11.5373, 40.1887, 85.1901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 2, 17.36, 22, 8.8691, 5.4885, 43.1758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 3, 4.12, 22, 3.2570, 0.7692, 19.2624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 4, 9.91, 22, 5.2162, 3.1639, 27.0474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 5, 2.32, 22, 1.7402, 0.4779, 10.5000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.59, 22, 0.2169, 4.1350, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 1, 1.26, 22, 1.2996, 0.1460, 10.0546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 2, 2.15, 22, 2.1032, 0.2744, 14.9389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 3, 10.78, 22, 10.1037, 1.3398, 51.7875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 4, 8.35, 22, 4.9338, 2.3255, 25.8282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 5, 77.47, 22, 11.0749, 47.8866, 92.7850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CX', NULL, 2.39, 22, 0.5121, 1.3258, 3.4557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 1, 51.91, 22, 17.0265, 20.7216, 81.6836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 2, 4.23, 22, 2.6547, 1.1175, 14.7174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 3, 10.78, 22, 10.1037, 1.3398, 51.7875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 4, 19.03, 22, 14.9161, 3.0423, 63.7639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 5, 14.05, 22, 8.3924, 3.7113, 40.9534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.38, 22, 0.5527, 1.2329, 3.5317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 1, 57.20, 22, 16.8766, 24.1666, 84.8596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 2, 1.26, 22, 1.2996, 0.1460, 10.0546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 3, 4.73, 22, 3.7420, 0.8761, 21.8214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 4, 19.71, 22, 14.8782, 3.3593, 63.4280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 5, 17.09, 22, 9.9831, 4.5471, 47.1517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.63, 22, 0.2988, 1.0101, 2.2531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 1, 75.04, 22, 10.3539, 48.7812, 90.4714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 2, 7.15, 22, 4.2797, 1.9775, 22.7351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 3, 2.86, 22, 2.9230, 0.3293, 20.7903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 4, 9.48, 22, 8.0546, 1.4653, 42.4478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 5, 5.46, 22, 4.3830, 0.9788, 25.2389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.65, 21, 0.4564, 1.0000, 2.6002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 1, 76.39, 21, 15.2462, 35.6827, 94.9669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 2, 2.23, 21, 2.1767, 0.2815, 15.5010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 3, 2.75, 21, 2.0698, 0.5608, 12.4364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 4, 17.43, 21, 15.1915, 2.2828, 65.6172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 5, 1.20, 21, 1.2384, 0.1370, 9.6992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.73, 22, 0.3540, 1.0000, 2.4641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 1, 79.09, 22, 10.2875, 50.9168, 93.2378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 3, 1.26, 22, 1.2996, 0.1460, 10.0546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 4, 8.32, 22, 7.9753, 1.0214, 44.3897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 5, 11.33, 22, 6.8822, 2.9819, 34.6870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CX', NULL, 3.07, 22, 0.2956, 2.4504, 3.6800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 2, 31.95, 22, 16.5289, 8.8123, 69.5295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 3, 37.19, 22, 14.1887, 14.3414, 67.6808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 4, 23.23, 22, 15.0038, 4.9991, 63.5123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 5, 7.62, 22, 3.8864, 2.5513, 20.6363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CX', NULL, 3.46, 22, 0.3426, 2.7511, 4.1761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 1, 5.49, 22, 3.3792, 1.4768, 18.3719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 2, 12.93, 22, 10.1334, 2.2321, 49.1201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 3, 38.74, 22, 17.6082, 11.9073, 74.7389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 4, 15.42, 22, 8.8139, 4.2806, 42.6382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 5, 27.42, 22, 15.2231, 7.1496, 64.9621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.67, 22, 0.2286, 1.1970, 2.1479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 1, 59.31, 22, 16.4439, 26.1088, 85.7369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 2, 23.45, 22, 14.9810, 5.1252, 63.4709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 3, 11.51, 22, 5.9245, 3.7350, 30.3642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 4, 2.15, 22, 2.1032, 0.2744, 14.9389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 5, 3.58, 22, 2.2534, 0.9468, 12.6107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.00, 22, 0.3576, 1.2528, 2.7404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 1, 60.49, 22, 16.3303, 26.9944, 86.3794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 2, 16.85, 22, 14.6988, 2.2366, 64.2300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 3, 1.40, 22, 1.4393, 0.1614, 11.0583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 4, 5.01, 22, 3.8199, 0.9818, 21.8799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 5, 16.25, 22, 7.8509, 5.5221, 39.1721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CX', NULL, 2.91, 22, 0.5325, 1.7995, 4.0144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 1, 39.94, 22, 14.7588, 15.6095, 70.5050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 2, 1.40, 22, 1.4393, 0.1614, 11.0583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 3, 16.85, 22, 14.6988, 2.2366, 64.2300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 4, 11.65, 22, 8.5902, 2.2741, 42.7873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 5, 30.16, 22, 15.7274, 8.3733, 67.1068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.12, 22, 0.3900, 1.3117, 2.9338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 1, 46.39, 22, 17.1544, 17.0927, 78.4119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 2, 21.58, 22, 14.9780, 4.1871, 63.4198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 3, 8.32, 22, 7.9753, 1.0214, 44.3897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 4, 20.77, 22, 13.6887, 4.4414, 59.6533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 5, 2.93, 22, 2.2208, 0.5939, 13.2682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 22, 0.1221, 1.0000, 1.4417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 1, 92.85, 22, 4.2979, 77.1644, 98.0335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 2, 1.40, 22, 1.4393, 0.1614, 11.0583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 3, 1.16, 22, 1.1946, 0.1340, 9.2998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 4, 3.33, 22, 3.3902, 0.3853, 23.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 5, 1.26, 22, 1.2996, 0.1460, 10.0546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 22, 0.0374, 1.0000, 1.1251, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 1, 95.27, 22, 3.7420, 78.1786, 99.1239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 2, 4.73, 22, 3.7420, 0.8761, 21.8214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CX', NULL, 2.82, 21, 0.6801, 1.3997, 4.2368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 1, 45.40, 21, 17.1875, 16.3702, 77.9330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 2, 4.07, 21, 2.8625, 0.9117, 16.3723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 3, 11.46, 21, 8.6961, 2.1203, 43.6132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 4, 1.45, 21, 1.4920, 0.1651, 11.5258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 5, 37.62, 21, 17.9036, 10.9395, 74.7586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.59, 22, 0.3113, 1.0000, 2.2418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 1, 67.67, 22, 16.1680, 31.0421, 90.6848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 2, 10.88, 22, 8.1681, 2.0727, 41.3111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 3, 16.96, 22, 14.7010, 2.2754, 64.1632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 4, 3.33, 22, 3.3902, 0.3853, 23.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 5, 1.16, 22, 1.1946, 0.1340, 9.2998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CX', NULL, 3.30, 22, 0.4983, 2.2687, 4.3412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 1, 28.55, 22, 11.7548, 10.7555, 56.9778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 2, 11.63, 22, 8.1921, 2.4474, 40.8462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 4, 20.43, 22, 14.9528, 3.6504, 63.4897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 5, 39.40, 22, 17.5142, 12.3884, 74.9297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.56, 22, 0.3069, 1.0000, 2.2013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 1, 73.84, 22, 15.0208, 35.9065, 93.4323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 2, 2.15, 22, 2.1032, 0.2744, 14.9389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 3, 19.03, 22, 14.9161, 3.0423, 63.7639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 4, 3.82, 22, 2.3678, 1.0289, 13.1731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 5, 1.16, 22, 1.1946, 0.1340, 9.2998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CX', NULL, 2.14, 21, 0.5959, 1.0000, 3.3785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 1, 56.48, 21, 16.8652, 23.6740, 84.4466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 2, 11.83, 21, 8.3347, 2.4705, 41.5382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 3, 11.67, 21, 5.8767, 3.8699, 30.2629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 4, 1.70, 21, 1.7602, 0.1920, 13.4633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 5, 18.32, 21, 14.9617, 2.7099, 64.3572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.41, 21, 0.2190, 1.9494, 2.8630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 1, 6.20, 21, 4.5213, 1.2865, 25.0763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 2, 66.70, 21, 12.4817, 38.2795, 86.6063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 3, 9.22, 21, 4.7971, 2.9810, 25.1330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 4, 16.07, 21, 9.1814, 4.4261, 44.2003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 5, 1.82, 21, 1.8431, 0.2133, 13.7840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.76, 21, 0.3036, 3.1313, 4.3981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 2, 8.79, 21, 5.0959, 2.4962, 26.6257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 3, 31.99, 21, 16.7155, 8.6500, 70.0220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 4, 33.18, 21, 14.7282, 11.0520, 66.5026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 5, 26.04, 21, 15.3972, 6.2281, 65.1073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 21, 0.1618, 1.0000, 1.6696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 1, 69.39, 21, 15.8068, 32.4333, 91.4574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 2, 28.01, 21, 15.6715, 7.1408, 66.3113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 3, 2.60, 21, 1.9594, 0.5291, 11.8203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.70, 21, 0.4149, 2.8316, 4.5624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 2, 24.75, 21, 15.2295, 5.6380, 64.4225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 3, 10.93, 21, 8.2990, 2.0286, 42.0797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 4, 34.20, 21, 14.9072, 11.5439, 67.4229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 5, 30.13, 21, 15.6871, 8.3492, 67.1107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CX', NULL, 2.86, 21, 0.4503, 1.9172, 3.7959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 1, 4.00, 21, 2.8156, 0.8961, 16.1263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 2, 51.93, 21, 17.0793, 20.5863, 81.8222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 3, 20.24, 21, 10.8582, 5.8745, 50.7927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 4, 2.07, 21, 2.1229, 0.2363, 15.8331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 5, 21.76, 21, 15.1365, 4.1710, 63.9886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 21, 0.1934, 1.1432, 1.9503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 1, 56.39, 21, 17.0052, 23.4064, 84.5451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 2, 36.98, 21, 16.8227, 11.5157, 72.5631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 3, 3.39, 21, 3.4512, 0.3882, 24.0152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 4, 2.07, 21, 2.1229, 0.2363, 15.8331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 5, 1.18, 21, 1.2163, 0.1350, 9.5270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.24, 21, 0.3907, 2.4287, 4.0587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 1, 3.52, 21, 2.5602, 0.7491, 14.9601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 2, 31.79, 21, 14.4661, 10.3869, 65.2084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 3, 28.20, 21, 16.8814, 6.4558, 69.0967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 4, 9.79, 21, 5.4698, 2.8945, 28.3161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 5, 26.70, 21, 15.3208, 6.6436, 65.0915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CX', NULL, 3.14, 22, 0.4684, 2.1658, 4.1139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 1, 6.09, 22, 4.5672, 1.2154, 25.4513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 2, 42.13, 22, 17.5856, 13.9732, 76.5403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 3, 11.42, 22, 5.5625, 3.9435, 28.8014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 4, 12.45, 22, 10.2011, 1.9895, 49.8966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 5, 27.92, 22, 15.2526, 7.4157, 65.1973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.33, 22, 0.5823, 2.1190, 4.5410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 1, 15.69, 22, 14.6869, 1.8168, 65.1878, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 2, 18.11, 22, 13.6715, 3.1514, 60.0642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 3, 19.93, 22, 10.6992, 5.8160, 50.0916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 4, 10.02, 22, 5.3362, 3.1481, 27.6046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 5, 36.24, 22, 16.2853, 11.6032, 71.1106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CX', NULL, 3.39, 22, 0.5017, 2.3457, 4.4323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 1, 20.34, 22, 14.8735, 3.6462, 63.2701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 2, 13.30, 22, 8.3828, 3.2737, 41.0260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 3, 18.25, 22, 14.7219, 2.7882, 63.4733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 4, 3.33, 22, 3.3902, 0.3853, 23.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 5, 44.77, 22, 14.3678, 19.4946, 73.0777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 22, 0.1080, 1.0000, 1.4253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 1, 90.53, 22, 4.7825, 74.9782, 96.8237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 2, 3.72, 22, 2.2364, 1.0414, 12.4028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 3, 3.33, 22, 3.3902, 0.3853, 23.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 5, 2.42, 22, 1.8150, 0.4999, 10.9207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CX', NULL, 2.87, 22, 0.5050, 1.8209, 3.9215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 1, 11.43, 22, 5.5051, 4.0018, 28.5647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 2, 50.65, 22, 16.9790, 19.9939, 80.8235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 3, 5.01, 22, 3.8765, 0.9580, 22.3061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 4, 5.18, 22, 3.5049, 1.2231, 19.4168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 5, 27.73, 22, 16.6114, 6.4072, 68.2633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.78, 22, 0.2427, 3.2789, 4.2884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 1, 6.53, 22, 4.2680, 1.6031, 23.0261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 2, 3.33, 22, 3.3902, 0.3853, 23.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 3, 15.69, 22, 14.6869, 1.8168, 65.1878, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 4, 54.15, 22, 16.7304, 22.5288, 82.7439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 5, 20.30, 22, 10.5577, 6.1537, 49.7356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 22, 0.6003, 2.5038, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 1, 22.22, 22, 15.0040, 4.4854, 63.4721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 3, 13.33, 22, 10.1973, 2.3963, 49.0845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 4, 9.24, 22, 5.0752, 2.8118, 26.3833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 5, 55.21, 22, 16.9239, 22.8953, 83.6477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CX', NULL, 3.63, 22, 0.3063, 2.9961, 4.2699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 2, 15.69, 22, 14.6869, 1.8168, 65.1878, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 3, 19.12, 22, 10.6931, 5.3149, 49.8944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 4, 51.38, 22, 16.9482, 20.4925, 81.2450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 5, 13.81, 22, 5.8505, 5.4494, 30.8096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CX', NULL, 2.13, 22, 0.2874, 1.5356, 2.7310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 1, 36.31, 22, 14.3065, 13.6060, 67.3622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 2, 18.11, 22, 14.7191, 2.7327, 63.5297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 3, 43.54, 22, 17.1474, 15.3115, 76.6887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 5, 2.03, 22, 2.0898, 0.2334, 15.5409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CX', NULL, 4.01, 22, 0.2616, 3.4660, 4.5542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 2, 8.82, 22, 5.2505, 2.4271, 27.3275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 3, 18.11, 22, 13.6715, 3.1514, 60.0642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 4, 36.31, 22, 16.4306, 11.5099, 71.4127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 5, 36.76, 22, 16.1333, 12.0706, 71.1098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CX', NULL, 3.43, 21, 0.2719, 2.8584, 3.9929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 1, 2.18, 21, 2.1305, 0.2759, 15.1990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 2, 14.70, 21, 9.1453, 3.6279, 44.1038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 3, 37.45, 21, 17.7731, 10.9513, 74.4535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 4, 29.72, 21, 15.5002, 8.2506, 66.5361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 5, 15.95, 21, 10.4524, 3.5995, 49.1103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CX', NULL, 3.76, 22, 0.3052, 3.1206, 4.3902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 2, 11.65, 22, 8.5545, 2.2902, 42.6111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 3, 29.78, 22, 16.4585, 7.6237, 68.5458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 4, 29.94, 22, 15.2989, 8.5733, 66.0747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 5, 28.63, 22, 13.6525, 9.0853, 61.6798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CX', NULL, 3.00, 21, 0.2640, 2.4478, 3.5492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 1, 8.50, 21, 5.4348, 2.1182, 28.5224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 2, 17.68, 21, 14.1440, 2.7512, 61.9867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 3, 49.99, 21, 15.1614, 22.0068, 77.9853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 4, 13.11, 21, 6.1837, 4.6384, 31.8890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 5, 10.71, 21, 8.5068, 1.8411, 43.4100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CX', NULL, 4.36, 22, 0.2089, 3.9233, 4.7923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 1, 2.15, 22, 2.1032, 0.2744, 14.9389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 2, 5.89, 22, 3.9797, 1.3874, 21.7854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 3, 3.82, 22, 2.7348, 0.8394, 15.7309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 4, 30.29, 22, 14.8570, 9.1404, 65.2437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 5, 57.84, 22, 14.8871, 27.8222, 83.0041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CX', NULL, 2.44, 22, 0.6113, 1.1700, 3.7127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 1, 51.55, 22, 17.0392, 20.4798, 81.4719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 2, 2.32, 22, 1.6990, 0.4962, 10.1498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 3, 14.29, 22, 8.4281, 3.8339, 41.0865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 4, 14.11, 22, 10.3667, 2.6984, 49.3183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 5, 17.73, 22, 14.7626, 2.5577, 63.8780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.4', 'CT', NULL, 1.19, 22, 0.1483, 1.0000, 1.5001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.4', 'CTP', 1, 81.99, 22, 14.7146, 36.4331, 97.3083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.4', 'CTP', 2, 16.85, 22, 14.6988, 2.2366, 64.2300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.4', 'CTP', 3, 1.16, 22, 1.1946, 0.1340, 9.2998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.8', 'CT', NULL, 2.01, 22, 0.1824, 1.6280, 2.3868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.8', 'CTP', 1, 15.69, 22, 13.7818, 2.0887, 61.8939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.8', 'CTP', 2, 67.87, 22, 14.4286, 34.7932, 89.3211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.8', 'CTP', 3, 16.43, 22, 8.9773, 4.8078, 43.3681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 17, 0.2868, 1.3061, 2.5220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 1, 32.90, 17, 19.5000, 7.0096, 76.1305, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 2, 45.86, 17, 16.2798, 17.4245, 77.2788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 3, 18.16, 17, 11.6469, 4.0456, 53.8855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 4, 3.07, 17, 2.9467, 0.3874, 20.5257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.53, 17, 0.3578, 3.7738, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 1, 10.44, 17, 9.0190, 1.4850, 47.3958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 4, 5.02, 17, 5.0036, 0.5665, 32.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 5, 84.55, 17, 9.7383, 52.9811, 96.3724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.10, 17, 0.3738, 3.3102, 4.8952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 1, 15.45, 17, 9.7383, 3.6276, 47.0189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 4, 27.92, 17, 13.2902, 8.7167, 61.0985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 5, 56.63, 17, 14.0482, 27.9742, 81.4480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 17, 0.5511, 2.2565, 4.5931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 1, 17.45, 17, 11.5494, 3.7181, 53.6339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 2, 12.63, 17, 8.7969, 2.5980, 43.9275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 3, 16.29, 17, 8.1560, 5.1919, 40.8813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 4, 17.26, 17, 9.6162, 4.7662, 46.5095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 5, 36.37, 17, 18.7818, 9.2823, 76.1550, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 17, 0.1376, 4.4897, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 3, 7.02, 17, 6.3384, 0.9553, 37.1616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 4, 7.81, 17, 7.4020, 0.9507, 42.8111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 5, 85.16, 17, 9.0497, 55.7041, 96.3238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CX', NULL, 4.57, 17, 0.2623, 4.0107, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 2, 7.61, 17, 7.3954, 0.8796, 43.3575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 3, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 5, 82.15, 17, 10.7026, 49.4823, 95.5787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.65, 17, 0.1855, 4.2591, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 4, 34.76, 17, 18.5530, 8.5954, 75.1142, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 5, 65.24, 17, 18.5530, 24.8858, 91.4046, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CX', NULL, 4.10, 17, 0.5134, 3.0100, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 1, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 3, 15.25, 17, 9.7452, 3.5126, 47.0855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 4, 18.71, 17, 8.7542, 6.3591, 43.8105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 5, 55.80, 17, 17.0288, 22.6090, 84.5125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CX', NULL, 4.53, 17, 0.2275, 4.0498, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 2, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 3, 0.20, 17, 0.2087, 0.0217, 1.8083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 4, 15.68, 17, 11.8676, 2.6974, 55.4943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 5, 73.89, 17, 10.1838, 48.0295, 89.6496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CX', NULL, 4.49, 17, 0.4514, 3.5292, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 1, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 4, 10.44, 17, 9.0189, 1.4850, 47.3953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 5, 79.32, 17, 18.0489, 27.1238, 97.5339, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CX', NULL, 4.43, 17, 0.4476, 3.4851, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 1, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 4, 15.65, 17, 9.7317, 3.7438, 46.9611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 5, 74.11, 17, 18.0896, 27.9497, 95.4796, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CX', NULL, 3.51, 17, 0.2572, 2.9661, 4.0565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 2, 11.48, 17, 8.0105, 2.3828, 40.8135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 3, 45.00, 17, 13.7314, 20.1553, 72.6236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 4, 24.41, 17, 10.1189, 9.1703, 50.8050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 5, 19.10, 17, 11.8338, 4.4504, 54.4880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CX', NULL, 3.29, 17, 0.3238, 2.6018, 3.9749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 1, 5.02, 17, 5.0036, 0.5665, 32.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 2, 24.86, 17, 13.0913, 6.9683, 59.3783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 3, 13.42, 17, 7.4690, 3.8145, 37.7167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 4, 49.68, 17, 14.2292, 22.8053, 76.7443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 5, 7.02, 17, 6.3384, 0.9553, 37.1616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CX', NULL, 1.79, 17, 0.2597, 1.2416, 2.3428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 1, 44.43, 17, 15.2403, 17.7684, 74.7432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 2, 39.14, 17, 15.3580, 14.0826, 71.6105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 3, 9.21, 17, 9.7289, 0.8533, 54.4486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 4, 7.22, 17, 6.3379, 1.0371, 36.6360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CX', NULL, 2.86, 17, 0.6349, 1.5131, 4.2048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 1, 42.91, 17, 18.9884, 12.6895, 79.5380, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 4, 42.47, 17, 16.4233, 15.0761, 75.4235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 5, 14.62, 17, 11.3245, 2.4428, 53.9519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CX', NULL, 3.44, 16, 0.2847, 2.8316, 4.0453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 1, 25.08, 16, 10.5420, 9.1971, 52.5374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 2, 6.25, 16, 6.2002, 0.6937, 38.8778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 3, 14.63, 16, 12.8010, 1.8917, 60.3648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 4, 7.81, 16, 7.7549, 0.8462, 45.6891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 5, 46.23, 16, 11.2008, 24.7557, 69.1933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CX', NULL, 4.95, 17, 0.0504, 4.8391, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 4, 5.41, 17, 5.0364, 0.7069, 31.5240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 5, 94.59, 17, 5.0364, 68.4760, 99.2931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CX', NULL, 3.09, 17, 0.3043, 2.4479, 3.7379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 1, 0.40, 17, 0.3145, 0.0750, 2.0979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 2, 44.01, 17, 12.0614, 21.7841, 68.9330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 3, 22.52, 17, 8.9144, 8.9576, 46.1923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 4, 12.04, 17, 7.6499, 2.8736, 38.7623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 5, 21.03, 17, 10.3222, 6.6576, 49.8629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CX', NULL, 3.36, 17, 0.6279, 2.0270, 4.6891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 1, 19.94, 17, 17.3193, 2.4373, 71.2956, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 2, 19.45, 17, 8.4842, 7.1132, 43.2147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 3, 10.44, 17, 9.0189, 1.4850, 47.3953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 4, 5.22, 17, 5.0225, 0.6343, 32.1666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 5, 44.96, 17, 17.1117, 15.8660, 77.9641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CX', NULL, 4.23, 17, 0.2418, 3.7199, 4.7449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 3, 26.59, 17, 13.1316, 8.0044, 60.1228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 4, 23.58, 17, 12.8113, 6.3979, 58.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 5, 49.83, 17, 14.2085, 22.9424, 76.8189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CX', NULL, 3.52, 17, 0.4025, 2.6648, 4.3713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 1, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 2, 0.40, 17, 0.3074, 0.0779, 2.0210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 3, 33.25, 17, 16.7992, 9.1010, 71.2534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 4, 39.54, 17, 17.1465, 12.5085, 74.9483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 5, 16.57, 17, 9.1730, 4.6396, 44.7748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CX', NULL, 4.33, 17, 0.3626, 3.5636, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 1, 5.02, 17, 5.0036, 0.5665, 32.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 3, 19.74, 17, 17.3336, 2.3624, 71.4354, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 4, 7.22, 17, 6.3316, 1.0392, 36.5894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 5, 68.02, 17, 16.6683, 29.5317, 91.5220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CX', NULL, 4.18, 17, 0.1852, 3.7871, 4.5725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 3, 22.66, 17, 12.3411, 6.1795, 56.5924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 4, 36.70, 17, 17.8078, 10.2452, 74.6466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 5, 40.64, 17, 13.3350, 17.4983, 68.8462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 17, 0.5770, 1.2052, 3.6516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 1, 52.24, 17, 18.0567, 19.0860, 83.5349, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 2, 3.07, 17, 2.9467, 0.3874, 20.5257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 3, 15.48, 17, 11.8449, 2.6159, 55.5225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 4, 8.01, 17, 7.4151, 1.0223, 42.3587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 5, 21.19, 17, 13.2927, 4.7402, 59.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 17, 0.4068, 3.0790, 4.8039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 2, 9.41, 17, 9.7508, 0.9103, 54.0035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 3, 24.76, 17, 17.3878, 4.3508, 70.4156, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 4, 28.12, 17, 13.2943, 8.8413, 61.1994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 5, 37.72, 17, 17.3292, 11.2513, 74.3127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CX', NULL, 2.55, 17, 0.5272, 1.4327, 3.6680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 1, 30.18, 17, 17.0327, 7.2271, 70.5748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 2, 25.72, 17, 10.1567, 10.0837, 51.6575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 3, 17.24, 17, 10.9665, 3.9241, 51.5166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 4, 12.62, 17, 8.2284, 2.8837, 41.2619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 5, 14.24, 17, 12.6682, 1.8099, 59.9495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CX', NULL, 2.41, 17, 0.4765, 1.3970, 3.4173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 1, 36.17, 17, 18.7773, 9.1791, 76.0646, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 2, 18.43, 17, 8.9894, 5.9819, 44.5265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 3, 20.92, 17, 10.8264, 6.2000, 51.4396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 4, 17.45, 17, 11.5494, 3.7181, 53.6339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 5, 7.02, 17, 6.3384, 0.9553, 37.1616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 16, 0.0955, 1.0000, 1.3136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 1, 88.99, 16, 9.5490, 50.3112, 98.4735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 2, 11.01, 16, 9.5490, 1.5265, 49.6888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.51, 17, 0.2750, 1.0000, 2.0899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 1, 73.15, 17, 13.2888, 39.3630, 91.9567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 2, 10.22, 17, 6.3933, 2.5333, 33.2717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 3, 9.41, 17, 9.7508, 0.9103, 54.0035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 4, 7.22, 17, 6.3315, 1.0392, 36.5889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CX', NULL, 2.12, 17, 0.2627, 1.5638, 2.6775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 1, 44.01, 17, 12.0614, 21.7841, 68.9330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 2, 14.36, 17, 7.7794, 4.1995, 39.0621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 3, 34.21, 17, 11.4182, 15.0656, 60.3843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.40, 17, 0.3074, 0.0779, 2.0210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 5, 7.02, 17, 6.3384, 0.9553, 37.1616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CX', NULL, 2.89, 17, 0.3713, 2.1012, 3.6754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 1, 19.45, 17, 8.4842, 7.1132, 43.2147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 2, 26.89, 17, 17.3168, 5.3787, 70.4143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 3, 6.27, 17, 6.2574, 0.6948, 39.0002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 4, 40.17, 17, 13.7236, 16.6755, 69.2571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 5, 7.22, 17, 6.3316, 1.0392, 36.5894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CX', NULL, 4.13, 17, 0.5024, 3.0637, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 2, 19.74, 17, 17.3336, 2.3624, 71.4354, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 3, 6.47, 17, 6.2697, 0.7629, 38.3547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 4, 14.96, 17, 9.1886, 3.6670, 44.8527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 5, 58.83, 17, 17.5271, 23.5547, 86.8849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CX', NULL, 4.45, 17, 0.1781, 4.0720, 4.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 2, 0.20, 17, 0.2087, 0.0217, 1.8083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 3, 6.47, 17, 6.2697, 0.7629, 38.3547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 4, 41.52, 17, 15.4036, 15.6094, 73.1491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 5, 51.82, 17, 15.4096, 22.5180, 79.9163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CX', NULL, 2.34, 17, 0.3744, 1.5482, 3.1357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 1, 13.11, 17, 9.2047, 2.6487, 45.5549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 2, 63.04, 17, 12.9185, 34.4903, 84.6731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 3, 7.42, 17, 6.3318, 1.1238, 36.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 4, 9.41, 17, 9.7508, 0.9103, 54.0035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 5, 7.02, 17, 6.3384, 0.9553, 37.1616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CX', NULL, 3.72, 17, 0.4077, 2.8553, 4.5839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 2, 19.44, 17, 12.5913, 4.2040, 57.0217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 3, 14.44, 17, 12.6663, 1.8859, 59.7232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 4, 40.84, 17, 15.4607, 15.0927, 72.8262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 5, 25.28, 17, 17.9435, 4.3216, 71.7082, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.94, 17, 0.2696, 1.3637, 2.5068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 1, 33.97, 17, 13.7474, 12.3076, 65.3569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 2, 48.77, 17, 13.3045, 23.5366, 74.6393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 3, 7.02, 17, 6.3384, 0.9553, 37.1616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 4, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CX', NULL, 3.67, 17, 0.4246, 2.7651, 4.5652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 2, 21.43, 17, 14.3152, 4.3064, 62.3193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 3, 20.05, 17, 10.0510, 6.2257, 48.6516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 4, 29.08, 17, 17.5738, 6.3112, 71.4014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 5, 29.43, 17, 17.4234, 6.5809, 71.1744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CX', NULL, 2.74, 17, 0.2330, 2.2424, 3.2302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 1, 0.20, 17, 0.2088, 0.0217, 1.8095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 2, 53.65, 17, 11.8197, 29.7086, 76.0257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 3, 28.70, 17, 16.6977, 6.6609, 69.4194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 4, 7.21, 17, 7.5525, 0.7047, 45.9662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 5, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CX', NULL, 2.44, 17, 0.2407, 1.9281, 2.9487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 1, 15.65, 17, 9.8449, 3.6789, 47.4138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 2, 50.32, 17, 18.5004, 17.4203, 82.9421, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 3, 16.18, 17, 12.6890, 2.5864, 58.3847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 4, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 5, 7.61, 17, 7.3954, 0.8796, 43.3575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CX', NULL, 4.08, 17, 0.3373, 3.3676, 4.7978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 2, 9.41, 17, 9.7508, 0.9103, 54.0035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 3, 0.40, 17, 0.3074, 0.0779, 2.0210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 4, 62.71, 17, 16.6518, 27.0941, 88.3823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 5, 27.49, 17, 19.3133, 4.6339, 74.7266, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CX', NULL, 3.39, 17, 0.3786, 2.5892, 4.1944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 2, 36.59, 17, 16.0335, 11.7683, 71.4067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 4, 51.03, 17, 13.3300, 25.1728, 76.3545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 5, 12.37, 17, 9.0602, 2.3442, 45.3630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.76, 17, 0.3240, 2.0710, 3.4449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 1, 0.20, 17, 0.2140, 0.0206, 1.9116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 2, 47.35, 17, 18.4320, 15.7991, 81.1754, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 3, 39.14, 17, 15.3580, 14.0826, 71.6105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 4, 3.07, 17, 2.9467, 0.3874, 20.5257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 5, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CX', NULL, 4.31, 17, 0.3340, 3.6018, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 3, 24.96, 17, 17.4922, 4.3905, 70.6628, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 4, 19.10, 17, 10.6432, 5.1961, 50.4161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 5, 55.94, 17, 17.5625, 21.8968, 85.1887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CX', NULL, 2.45, 17, 0.4464, 1.5026, 3.3954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 1, 46.68, 17, 16.0433, 18.2506, 77.4415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 2, 3.27, 17, 2.9741, 0.4592, 19.8712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 3, 25.78, 17, 13.4753, 7.2392, 60.7191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 4, 7.01, 17, 7.5269, 0.6478, 46.5708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 5, 17.26, 17, 9.6162, 4.7662, 46.5095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CX', NULL, 3.53, 17, 0.2430, 3.0149, 4.0454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 1, 5.02, 17, 5.0036, 0.5665, 32.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 2, 16.23, 17, 11.4175, 3.1636, 53.4700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 3, 21.52, 17, 10.3517, 6.9590, 50.1380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 4, 35.19, 17, 16.6310, 10.3691, 71.8101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 5, 22.05, 17, 11.9579, 6.0769, 55.2816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 17, 0.3059, 3.4786, 4.7756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 1, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 3, 5.22, 17, 5.0225, 0.6343, 32.1666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 4, 35.91, 17, 13.6939, 13.6964, 66.4193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 5, 48.64, 17, 11.3902, 26.4829, 71.3432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.44, 17, 0.3728, 3.6457, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 1, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 2, 5.02, 17, 5.0036, 0.5665, 32.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 4, 0.40, 17, 0.3145, 0.0750, 2.0979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 5, 84.35, 17, 9.7407, 53.0031, 96.2614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CX', NULL, 4.11, 17, 0.2858, 3.4997, 4.7113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 2, 15.25, 17, 9.7452, 3.5126, 47.0855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 3, 9.21, 17, 9.7289, 0.8533, 54.4486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 4, 25.27, 17, 10.5796, 9.3505, 52.5842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 5, 50.26, 17, 13.7780, 23.9072, 76.4756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CX', NULL, 2.37, 17, 0.2745, 1.7882, 2.9521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 1, 25.07, 17, 10.5934, 9.1953, 52.5151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 2, 22.25, 17, 11.9841, 6.1797, 55.4128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 3, 43.27, 17, 15.2275, 16.9970, 73.9672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 4, 9.41, 17, 9.7562, 0.9091, 54.0367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CX', NULL, 4.01, 17, 0.1491, 3.6904, 4.3226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 3, 22.28, 17, 9.9593, 7.8051, 49.2437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 4, 54.80, 17, 13.8110, 27.1034, 79.8130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 5, 22.92, 17, 10.3609, 7.9021, 50.7618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CX', NULL, 2.95, 17, 0.3842, 2.1336, 3.7624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 1, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 2, 24.27, 17, 11.9406, 7.4804, 55.9540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 3, 36.24, 17, 17.4283, 10.3049, 73.7696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 4, 18.96, 17, 12.6922, 3.9007, 57.4083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 5, 10.29, 17, 6.7728, 2.3665, 35.2024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CX', NULL, 4.33, 17, 0.2762, 3.7446, 4.9156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 2, 10.24, 17, 9.0312, 1.4002, 47.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 3, 9.41, 17, 9.7508, 0.9103, 54.0035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 4, 17.46, 17, 9.5978, 4.9022, 46.4672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 5, 62.89, 17, 13.7532, 32.7036, 85.5324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CX', NULL, 3.45, 15, 0.4901, 2.3993, 4.5017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 1, 5.79, 15, 5.3957, 0.7309, 33.9002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 2, 18.65, 15, 12.3447, 3.8515, 56.7629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 3, 31.96, 15, 11.3500, 13.2934, 58.9951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 4, 11.91, 15, 10.8585, 1.4484, 55.4446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 5, 31.69, 15, 17.5725, 7.5204, 72.5704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CX', NULL, 4.29, 17, 0.3025, 3.6497, 4.9324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 2, 12.23, 17, 9.3473, 2.1502, 46.8876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 3, 0.20, 17, 0.2087, 0.0217, 1.8083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 4, 33.82, 17, 9.9270, 16.6348, 56.6801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 5, 53.76, 17, 13.9880, 26.0714, 79.3059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CX', NULL, 2.67, 17, 0.3645, 1.9000, 3.4452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 1, 39.39, 17, 13.7675, 16.0642, 68.8157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 3, 19.79, 17, 10.7349, 5.5534, 50.8532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 4, 35.61, 17, 10.3045, 17.5804, 58.9126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 5, 5.22, 17, 5.1003, 0.6136, 32.8992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.4', 'CT', NULL, 2.31, 16, 0.2079, 1.8632, 2.7496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.4', 'CTP', 1, 7.97, 16, 8.1585, 0.8022, 48.1126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.4', 'CTP', 2, 53.42, 16, 20.7891, 16.1951, 87.1887, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.4', 'CTP', 3, 38.61, 16, 19.1233, 10.1260, 77.8328, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.8', 'CT', NULL, 2.65, 17, 0.1727, 2.2835, 3.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.8', 'CTP', 2, 35.05, 17, 17.2673, 9.7522, 72.9290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.8', 'CTP', 3, 64.95, 17, 17.2673, 27.0710, 90.2478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.54, 24, 0.2450, 1.0329, 2.0467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 1, 71.17, 24, 12.5249, 41.1167, 89.7182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 2, 4.97, 24, 3.4933, 1.1199, 19.4546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 3, 22.57, 24, 11.6758, 6.8208, 53.7272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 4, 1.29, 24, 1.3136, 0.1538, 9.9563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CX', NULL, 2.91, 24, 0.5214, 1.8269, 3.9842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 1, 35.98, 24, 15.6812, 12.0814, 69.6770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.90, 24, 0.9447, 0.1028, 7.4803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 3, 23.38, 24, 11.6288, 7.3784, 53.8893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 4, 16.07, 24, 8.7191, 4.7887, 42.1723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 5, 23.67, 24, 11.1934, 7.9241, 52.7649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.37, 24, 0.5127, 2.3117, 4.4331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 1, 26.56, 24, 15.3513, 6.6304, 64.8177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 2, 8.33, 24, 6.3614, 1.5945, 33.7414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 4, 31.53, 24, 12.3543, 12.3537, 60.0685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 5, 33.58, 24, 13.0945, 13.0507, 63.0060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.73, 24, 0.4310, 1.8402, 3.6234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 1, 31.11, 24, 15.8718, 8.8900, 67.6334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 2, 9.53, 24, 6.5262, 2.1531, 33.5210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 3, 25.16, 24, 10.7473, 9.3575, 52.2641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 4, 23.48, 24, 12.1976, 7.0041, 55.5509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 5, 10.72, 24, 7.4602, 2.3406, 37.5819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 23, 0.2170, 3.9531, 4.8531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 2, 3.72, 23, 3.8083, 0.4238, 25.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 3, 9.23, 23, 8.0420, 1.3713, 42.6681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 4, 30.07, 23, 16.0630, 8.1033, 67.7037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 5, 56.98, 23, 16.0169, 25.4638, 83.7011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CX', NULL, 3.71, 24, 0.4343, 2.8070, 4.6038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 2, 33.42, 24, 15.9026, 10.2715, 68.7680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 3, 1.29, 24, 1.3136, 0.1538, 9.9563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 4, 26.61, 24, 12.1498, 9.1007, 56.7710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 5, 38.68, 24, 15.0202, 14.5418, 70.0383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.15, 24, 0.4540, 2.2153, 4.0935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 1, 19.00, 24, 15.6035, 2.8009, 65.6396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 2, 1.37, 24, 1.1090, 0.2532, 7.0548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 3, 43.84, 24, 13.1323, 20.5691, 70.1762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 4, 16.76, 24, 8.6211, 5.3111, 41.9611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 5, 19.03, 24, 10.4632, 5.4514, 48.9160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.22, 24, 0.3727, 1.4492, 2.9910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 1, 40.50, 24, 15.2268, 15.5543, 71.5552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 2, 22.38, 24, 11.0410, 7.1853, 51.7778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 3, 20.03, 24, 10.9502, 5.7376, 50.7430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 4, 8.79, 24, 6.3693, 1.8303, 33.2644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 5, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.02, 24, 0.5098, 1.9652, 4.0745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 1, 28.82, 24, 15.4204, 7.8785, 65.7214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 2, 9.97, 24, 8.0330, 1.7105, 41.3534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 3, 15.16, 24, 9.0106, 4.0256, 43.2207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 4, 22.49, 24, 13.5766, 5.4738, 59.2372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 5, 23.56, 24, 12.5712, 6.7797, 56.6367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CX', NULL, 3.90, 23, 0.3581, 3.1572, 4.6424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 1, 0.51, 23, 0.5415, 0.0549, 4.5090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 2, 8.18, 23, 6.8305, 1.3315, 37.0085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 3, 39.21, 23, 14.8534, 15.0477, 70.1372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 4, 5.04, 23, 3.0070, 1.4220, 16.3408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 5, 47.07, 23, 16.1105, 18.8692, 77.2696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CX', NULL, 2.90, 23, 0.4950, 1.8735, 3.9264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 1, 22.70, 23, 16.5660, 3.9819, 67.5370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 2, 19.91, 23, 10.4964, 5.9660, 49.3288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 3, 26.38, 23, 11.2330, 9.7452, 54.3191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 4, 6.72, 23, 4.8326, 1.4338, 26.2793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 5, 24.29, 23, 12.8913, 6.9768, 57.8591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CX', NULL, 1.98, 24, 0.3419, 1.2724, 2.6868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 1, 44.68, 24, 15.7336, 17.7944, 75.0868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 2, 32.43, 24, 12.4036, 12.9559, 60.7528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 3, 11.35, 24, 6.7426, 3.1035, 33.8664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 4, 3.31, 24, 2.5042, 0.6759, 14.7224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 5, 8.22, 24, 7.9123, 1.0124, 43.9503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CX', NULL, 2.70, 24, 0.4516, 1.7671, 3.6357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 1, 32.20, 24, 15.9116, 9.5172, 68.2045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 2, 19.61, 24, 9.0845, 6.8954, 44.5532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 3, 13.44, 24, 8.6468, 3.2273, 41.9452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 4, 15.34, 24, 10.4633, 3.3091, 48.9626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 5, 19.41, 24, 9.8873, 6.1153, 47.1022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CX', NULL, 1.79, 24, 0.3857, 1.0000, 2.5891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 1, 69.02, 24, 14.6622, 35.0354, 90.1982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 2, 7.50, 24, 6.3366, 1.2126, 34.9055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 3, 7.04, 24, 6.3333, 1.0122, 35.9275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 4, 8.22, 24, 7.9123, 1.0124, 43.9503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 5, 8.22, 24, 7.9123, 1.0124, 43.9503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 24, 0.6225, 2.9399, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 1, 18.87, 24, 15.6132, 2.7429, 65.7296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 4, 1.75, 24, 1.4390, 0.3161, 9.1291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 5, 79.38, 24, 15.4608, 35.2978, 96.4484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CX', NULL, 2.18, 24, 0.4163, 1.3159, 3.0383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 1, 51.76, 24, 15.3916, 23.0628, 79.3408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 2, 14.40, 24, 9.0384, 3.5568, 43.3993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 3, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 4, 15.46, 24, 9.3444, 4.0021, 44.5227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 5, 10.08, 24, 7.4865, 1.9904, 38.2305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CX', NULL, 2.68, 24, 0.4254, 1.8016, 3.5617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 1, 40.06, 24, 14.2864, 16.3347, 69.5922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 2, 9.23, 24, 8.0475, 1.3756, 42.5813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 3, 13.63, 24, 8.6559, 3.3319, 41.9385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 4, 16.63, 24, 10.4404, 4.0307, 48.6429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 5, 20.45, 24, 9.1786, 7.4068, 45.2325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 24, 0.2952, 1.0976, 2.3191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 1, 67.00, 24, 13.0737, 37.4044, 87.3431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 2, 10.11, 24, 8.3587, 1.6494, 42.9888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 3, 11.25, 24, 8.5224, 2.1204, 42.5665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 4, 8.33, 24, 6.9956, 1.3462, 37.6836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 5, 3.31, 24, 2.5042, 0.6759, 14.7224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.57, 24, 0.2431, 1.0622, 2.0680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 1, 74.72, 24, 10.5986, 48.0742, 90.4138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 2, 6.17, 24, 4.4083, 1.3401, 24.1168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 3, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 4, 9.53, 24, 6.5240, 2.1542, 33.5095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 5, 1.29, 24, 1.3136, 0.1538, 9.9563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.66, 24, 0.2599, 1.1269, 2.2024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 1, 63.95, 24, 13.7382, 34.0816, 85.8842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 2, 11.99, 24, 8.9412, 2.3046, 44.0170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 3, 19.01, 24, 11.1689, 4.9741, 51.2826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 4, 3.77, 24, 2.9535, 0.7209, 17.4331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 5, 1.29, 24, 1.3136, 0.1538, 9.9563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CX', NULL, 3.00, 24, 0.3614, 2.2566, 3.7518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 1, 13.80, 24, 9.1124, 3.1777, 43.8480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 2, 23.46, 24, 15.5030, 4.8858, 64.6459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 3, 20.78, 24, 10.9707, 6.1959, 51.0081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 4, 32.46, 24, 14.5432, 10.8606, 65.4646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 5, 9.51, 24, 7.9983, 1.5123, 41.8225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 24, 0.5020, 1.2820, 3.3590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 1, 59.51, 24, 13.0260, 32.4514, 81.8106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 2, 7.97, 24, 6.3363, 1.4292, 34.0888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 3, 0.47, 24, 0.4943, 0.0514, 4.0787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 4, 5.06, 24, 3.7780, 1.0348, 21.3382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 5, 27.00, 24, 12.4746, 9.0770, 57.7997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CX', NULL, 2.64, 24, 0.4489, 1.7118, 3.5692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 1, 41.33, 24, 15.8567, 15.4037, 73.1512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 2, 8.87, 24, 6.3725, 1.8715, 33.2058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 3, 8.77, 24, 8.1309, 1.1594, 44.0424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 4, 26.49, 24, 11.6652, 9.4506, 55.4432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 5, 14.54, 24, 8.8238, 3.7702, 42.5028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 24, 0.3873, 1.0000, 2.5418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 1, 79.13, 24, 9.9511, 52.1543, 92.9497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 2, 0.93, 24, 0.7328, 0.1811, 4.6379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 3, 2.03, 24, 2.0761, 0.2369, 15.2553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 4, 2.58, 24, 2.6273, 0.3026, 18.7315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 5, 15.34, 24, 9.5822, 3.7888, 45.4665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.88, 24, 0.5794, 1.6791, 4.0764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 1, 37.96, 24, 15.8609, 13.1883, 71.1358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 2, 17.42, 24, 11.0158, 4.1500, 50.6985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 3, 2.94, 24, 2.6614, 0.4401, 17.2363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 4, 2.22, 24, 1.5631, 0.5086, 9.1508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 5, 39.45, 24, 15.0082, 15.0830, 70.5025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.02, 24, 0.3935, 1.2016, 2.8295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 1, 59.09, 24, 13.0520, 32.0988, 81.5266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 2, 10.45, 24, 6.7175, 2.5747, 34.0015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 3, 11.61, 24, 8.4768, 2.3259, 42.0367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 4, 7.50, 24, 6.9101, 1.0241, 38.8817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 5, 11.34, 24, 8.1492, 2.3367, 40.6176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 24, 0.0170, 1.0000, 1.0574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 1, 98.25, 24, 1.4390, 90.8709, 99.6839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 2, 1.29, 24, 1.3136, 0.1538, 9.9563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.47, 24, 0.4943, 0.0514, 4.0787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CX', NULL, 3.22, 24, 0.6003, 1.9780, 4.4615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 1, 38.60, 24, 15.7780, 13.6915, 71.3632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 2, 1.37, 24, 1.1060, 0.2543, 7.0247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 3, 2.48, 24, 2.5738, 0.2805, 18.6913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 4, 14.54, 24, 9.5551, 3.3526, 45.5010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 5, 43.01, 24, 15.2987, 17.1814, 73.2931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.55, 23, 0.1858, 1.1673, 1.9382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 1, 57.78, 23, 12.7519, 31.6432, 80.1866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 2, 29.16, 23, 11.5785, 11.4018, 56.8250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 3, 13.06, 23, 8.7817, 2.9325, 42.7589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.71, 24, 0.3021, 1.0886, 2.3385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 1, 76.37, 24, 10.2081, 50.0744, 91.2420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 2, 1.75, 24, 1.4360, 0.3173, 9.0995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 3, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 4, 1.29, 24, 1.3136, 0.1538, 9.9563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 5, 12.28, 24, 6.7972, 3.6583, 34.0553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.60, 24, 0.2812, 1.0147, 2.1781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 1, 70.00, 24, 12.6541, 40.1520, 89.0328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 2, 10.79, 24, 8.4038, 1.9494, 42.3991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 3, 9.23, 24, 8.1089, 1.3552, 42.9525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 4, 9.51, 24, 7.9983, 1.5123, 41.8225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.47, 24, 0.4920, 0.0519, 4.0387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.29, 24, 0.4048, 1.4539, 3.1286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 1, 51.01, 24, 13.5230, 25.3680, 76.1293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 2, 10.16, 24, 8.1181, 1.7656, 41.5851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 3, 10.49, 24, 8.2853, 1.8552, 42.0987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 4, 15.37, 24, 8.7159, 4.3416, 42.0735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 5, 12.97, 24, 8.8202, 2.8746, 42.8694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CX', NULL, 1.81, 24, 0.2548, 1.2804, 2.3347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 1, 40.81, 24, 14.0922, 17.0963, 69.7396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 2, 48.41, 24, 13.8465, 22.9623, 74.7131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 4, 10.78, 24, 8.5356, 1.8908, 43.1049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 24, 0.3691, 3.2689, 4.7960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 1, 8.22, 24, 7.9123, 1.0124, 43.9503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 2, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 3, 2.48, 24, 2.5738, 0.2805, 18.6913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 4, 34.02, 24, 12.6338, 13.8604, 62.2891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 5, 46.98, 24, 13.8355, 21.9286, 73.6567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.55, 24, 0.1552, 1.2285, 1.8707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 1, 45.04, 24, 15.5220, 18.2979, 74.9892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 2, 54.96, 24, 15.5220, 25.0108, 81.7021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CX', NULL, 4.52, 24, 0.1759, 4.1598, 4.8878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 3, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 4, 31.02, 24, 11.8759, 12.4830, 58.6347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 5, 60.68, 24, 12.6359, 34.0371, 82.1934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CX', NULL, 3.00, 23, 0.3513, 2.2750, 3.7320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 1, 4.61, 23, 4.1548, 0.6764, 25.5354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 2, 41.79, 23, 15.9864, 15.5201, 73.7195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 3, 18.77, 23, 11.5534, 4.5815, 52.6592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 4, 18.30, 23, 10.7929, 4.7731, 50.0235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 5, 16.53, 23, 10.2511, 4.0694, 48.0384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.47, 24, 0.3952, 1.6516, 3.2864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 1, 31.74, 24, 15.3314, 9.7126, 66.7771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 2, 26.46, 24, 10.8462, 10.1993, 53.2670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 3, 12.00, 24, 8.2929, 2.6152, 40.9061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 4, 22.76, 24, 10.7948, 7.6426, 51.2093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 5, 7.04, 24, 6.9437, 0.8360, 40.4789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.11, 24, 0.3296, 3.4313, 4.7950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 1, 8.58, 24, 5.8960, 1.9459, 30.7631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 2, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 3, 2.49, 24, 2.1688, 0.4011, 13.9429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 4, 24.46, 24, 11.4745, 8.2261, 53.9193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 5, 56.16, 24, 13.2033, 29.6990, 79.5283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.96, 24, 0.4848, 1.9611, 3.9668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 1, 22.70, 24, 15.5550, 4.4838, 64.7592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 2, 19.99, 24, 10.7982, 5.8192, 50.2416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 3, 13.89, 24, 8.6588, 3.4802, 41.9009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 4, 25.06, 24, 10.9781, 9.0749, 52.8442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 5, 18.36, 24, 9.3317, 5.8435, 44.9120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.29, 24, 0.5060, 2.2409, 4.3343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 1, 18.40, 24, 15.6489, 2.5457, 66.0722, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 2, 17.20, 24, 10.2956, 4.4501, 48.1001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 3, 2.22, 24, 1.6979, 0.4476, 10.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 4, 41.58, 24, 12.5750, 19.6082, 67.4992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 5, 20.60, 24, 9.3751, 7.3417, 45.9196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.63, 24, 0.2126, 4.1914, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 1, 0.47, 24, 0.4906, 0.0522, 4.0146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 2, 5.71, 24, 4.3952, 1.1069, 24.6847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 3, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 4, 1.29, 24, 1.3136, 0.1538, 9.9563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 5, 84.23, 24, 9.4000, 55.2683, 95.8514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CX', NULL, 2.11, 22, 0.4591, 1.1536, 3.0631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 1, 59.31, 22, 14.7371, 29.0473, 83.8457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 2, 11.75, 22, 7.8953, 2.6612, 39.3428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 4, 16.66, 22, 11.0981, 3.6557, 51.3078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 5, 12.27, 22, 8.9995, 2.4010, 44.3104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CX', NULL, 2.38, 24, 0.5029, 1.3402, 3.4207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 1, 52.52, 24, 15.5800, 23.2949, 80.1101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 2, 12.01, 24, 6.9402, 3.3889, 34.6854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 3, 4.41, 24, 3.0300, 1.0328, 16.9468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 4, 7.04, 24, 6.3333, 1.0122, 35.9275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 5, 24.02, 24, 12.6075, 7.0424, 56.8939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CX', NULL, 2.72, 24, 0.5006, 1.6888, 3.7601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 1, 44.57, 24, 15.8490, 17.5808, 75.1972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 2, 7.50, 24, 6.3320, 1.2143, 34.8741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 3, 2.49, 24, 2.1705, 0.4005, 13.9602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 4, 21.77, 24, 11.1595, 6.6914, 51.9071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 5, 23.67, 24, 10.8911, 8.1795, 51.9008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.03, 23, 0.6094, 1.7700, 4.2977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 1, 42.45, 23, 16.3397, 15.5606, 74.7030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 2, 0.48, 23, 0.5126, 0.0531, 4.2431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 3, 10.72, 23, 8.7012, 1.7904, 44.1687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 4, 3.91, 23, 3.0633, 0.7457, 18.0764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 5, 42.43, 23, 15.4353, 16.5814, 73.2108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CX', NULL, 4.43, 24, 0.1957, 4.0233, 4.8330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 3, 8.22, 24, 7.9123, 1.0124, 43.9503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 4, 40.75, 24, 15.2377, 15.7093, 71.7307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 5, 51.03, 24, 15.6531, 22.1934, 79.2021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CX', NULL, 1.80, 23, 0.3194, 1.1340, 2.4586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 1, 63.67, 23, 13.9626, 33.3848, 85.9698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 2, 1.38, 23, 1.1102, 0.2548, 7.0748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 3, 26.62, 23, 12.9215, 8.4239, 58.8510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 4, 8.34, 23, 8.1352, 0.9912, 45.2640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CX', NULL, 3.23, 24, 0.2780, 2.6578, 3.8080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 1, 3.54, 24, 2.7871, 0.6760, 16.5576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 2, 25.91, 24, 14.9405, 6.5324, 63.6297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 3, 17.57, 24, 10.0091, 4.8574, 47.1007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 4, 49.66, 24, 14.0126, 23.6283, 75.8766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 5, 3.31, 24, 2.5042, 0.6759, 14.7224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CX', NULL, 2.84, 23, 0.4250, 1.9619, 3.7247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 1, 31.39, 23, 14.6207, 10.0675, 65.1577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 2, 10.84, 23, 8.3869, 1.9719, 42.3688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 3, 9.25, 23, 8.2113, 1.3219, 43.6670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 4, 39.08, 23, 12.7821, 17.4036, 66.1407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 5, 9.44, 23, 7.2202, 1.7747, 37.5353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CX', NULL, 4.52, 22, 0.1646, 4.1824, 4.8671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 3, 5.04, 22, 4.1077, 0.8842, 24.0209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 4, 37.44, 22, 14.5077, 14.1665, 68.4533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 5, 57.52, 22, 14.9633, 27.4784, 82.8711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CX', NULL, 1.85, 24, 0.3057, 1.2189, 2.4835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 1, 47.15, 24, 15.8714, 19.2809, 76.9114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 2, 32.94, 24, 12.9487, 12.7461, 62.2858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 3, 9.59, 24, 8.0089, 1.5443, 41.7593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 4, 8.30, 24, 8.1008, 0.9916, 45.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 5, 2.03, 24, 2.0761, 0.2369, 15.2553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CX', NULL, 2.96, 24, 0.4877, 1.9535, 3.9714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 1, 19.60, 24, 15.5836, 3.0569, 65.3436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 2, 31.06, 24, 14.8768, 9.6713, 65.4749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 3, 11.25, 24, 8.5256, 2.1190, 42.5828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 4, 9.66, 24, 5.4306, 2.8647, 27.9231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 5, 28.43, 24, 12.4947, 10.0335, 58.5909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CX', NULL, 1.64, 24, 0.2153, 1.1989, 2.0895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 1, 57.03, 24, 13.5746, 29.6763, 80.6755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 2, 32.24, 24, 14.0314, 11.1927, 64.2449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 4, 10.72, 24, 7.1217, 2.5137, 35.8827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.4', 'CT', NULL, 1.15, 24, 0.0945, 1.0000, 1.3419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.4', 'CTP', 1, 86.64, 24, 8.9629, 56.6517, 96.9874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.4', 'CTP', 2, 12.07, 24, 8.6527, 2.4782, 42.5739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.4', 'CTP', 3, 1.29, 24, 1.3136, 0.1538, 9.9563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.8', 'CT', NULL, 1.95, 24, 0.2425, 1.4473, 2.4508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.8', 'CTP', 1, 32.76, 24, 15.8173, 9.9330, 68.2717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.8', 'CTP', 2, 39.58, 24, 12.7815, 17.8209, 66.4344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.8', 'CTP', 3, 27.66, 24, 11.2077, 10.7166, 54.9178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 28, 0.2027, 1.0865, 1.9181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 1, 79.02, 28, 7.8210, 58.8593, 90.8384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 2, 9.12, 28, 5.1678, 2.7194, 26.5072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 4, 6.32, 28, 5.3888, 1.0297, 30.4028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 5, 5.54, 28, 2.8421, 1.8880, 15.1634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CX', NULL, 2.48, 28, 0.4793, 1.4991, 3.4659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 1, 59.51, 28, 12.4988, 33.6438, 80.9911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 4, 13.71, 28, 6.2129, 5.1289, 31.8192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 5, 26.78, 28, 11.5996, 9.8023, 55.1822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CX', NULL, 1.59, 27, 0.3236, 1.0000, 2.2517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 1, 79.13, 27, 10.1769, 51.6526, 93.0852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 2, 3.93, 27, 2.7548, 0.9058, 15.4879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 3, 3.75, 27, 2.7180, 0.8198, 15.4873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 4, 5.52, 27, 3.4203, 1.4934, 18.3641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 5, 7.67, 27, 7.4891, 0.9363, 42.2052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CX', NULL, 1.88, 27, 0.3066, 1.2526, 2.5128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 1, 58.58, 27, 12.7432, 32.4522, 80.6271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 2, 5.71, 27, 5.3259, 0.7882, 31.6166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 3, 27.36, 27, 13.5174, 8.5125, 60.3863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 4, 5.57, 27, 5.2076, 0.7640, 31.1097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 5, 2.78, 27, 2.6038, 0.3948, 17.1434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 28, 0.2562, 3.8847, 4.9359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 1, 2.60, 28, 2.6215, 0.3184, 18.2490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 2, 9.84, 28, 7.3862, 1.9401, 37.5907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 3, 3.45, 28, 3.5029, 0.4130, 23.5893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 4, 12.13, 28, 8.1492, 2.7961, 39.8566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 5, 71.97, 28, 11.1100, 45.3384, 88.8257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CX', NULL, 3.76, 27, 0.2378, 3.2751, 4.2527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 1, 10.12, 27, 8.3536, 1.6748, 42.6537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 2, 7.81, 27, 6.6822, 1.2426, 36.3336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 3, 11.13, 27, 7.7421, 2.4475, 38.4915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 4, 37.43, 27, 11.5955, 17.7785, 62.3389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 5, 33.50, 27, 10.9071, 15.5541, 57.9534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 28, 0.2897, 3.3195, 4.5084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 1, 3.51, 28, 2.8282, 0.6519, 16.7896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 2, 1.09, 28, 1.1032, 0.1332, 8.2842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 3, 29.47, 28, 10.8074, 12.5680, 54.8381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 4, 32.37, 28, 10.6699, 14.9695, 56.5412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 5, 33.57, 28, 17.5124, 9.1626, 71.6816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.29, 26, 0.1970, 2.8856, 3.6969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 1, 7.89, 26, 3.8609, 2.7854, 20.3708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 2, 14.33, 26, 9.1894, 3.4561, 43.8683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 3, 35.56, 26, 16.7346, 10.9209, 71.2887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 4, 25.23, 26, 12.6617, 7.8090, 57.3462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 5, 17.00, 26, 8.7182, 5.4240, 42.2353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CX', NULL, 2.90, 27, 0.2794, 2.3296, 3.4784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 1, 22.81, 27, 10.3919, 8.0714, 49.8512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 2, 11.93, 27, 7.6050, 2.9659, 37.4915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 3, 23.67, 27, 6.2592, 13.2059, 38.7293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 4, 35.26, 27, 12.4582, 15.0632, 62.5766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 5, 6.34, 27, 5.0847, 1.1517, 28.2360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CX', NULL, 3.17, 28, 0.3222, 2.5057, 3.8281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 1, 21.22, 28, 9.1833, 8.0285, 45.4006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 2, 12.52, 28, 8.2722, 2.9507, 40.2654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 3, 24.93, 28, 9.5043, 10.4870, 48.4930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 4, 10.98, 28, 7.4313, 2.5261, 36.9864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 5, 30.34, 28, 10.0301, 14.1273, 53.5603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CX', NULL, 2.60, 27, 0.2143, 2.1642, 3.0451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 1, 32.74, 27, 9.9749, 16.0989, 55.2612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 2, 27.49, 27, 7.8373, 14.4563, 45.9684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 3, 2.89, 27, 2.1095, 0.6295, 12.2479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 4, 20.31, 27, 6.6696, 9.8487, 37.2854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 5, 16.57, 27, 6.8968, 6.6468, 35.6403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CX', NULL, 2.06, 27, 0.1654, 1.7187, 2.3987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 1, 42.89, 27, 8.2998, 27.2317, 60.1115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 2, 19.31, 27, 7.8119, 7.8667, 40.1449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 3, 29.55, 27, 5.8737, 19.0182, 42.8276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 4, 5.55, 27, 5.4310, 0.6933, 33.0825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 5, 2.70, 27, 2.5279, 0.3839, 16.6899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CX', NULL, 2.97, 28, 0.2425, 2.4694, 3.4644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 1, 22.00, 28, 8.4354, 9.3240, 43.6065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 2, 19.25, 28, 8.2980, 7.3873, 41.6192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 3, 13.17, 28, 8.3563, 3.2754, 40.4520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 4, 31.23, 28, 10.2560, 14.5604, 54.7433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 5, 14.35, 28, 6.9388, 5.0013, 34.7946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CX', NULL, 1.44, 28, 0.2246, 1.0000, 1.9047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 1, 76.31, 28, 8.7996, 54.2629, 89.7365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 2, 12.07, 28, 5.4239, 4.5908, 28.1470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 3, 3.45, 28, 3.5029, 0.4130, 23.5893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 4, 7.26, 28, 7.0907, 0.8925, 40.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 5, 0.91, 28, 0.9465, 0.1066, 7.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.29, 28, 0.2584, 3.7557, 4.8159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 1, 17.86, 28, 6.4589, 8.0933, 34.9183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 5, 82.14, 28, 6.4589, 65.0817, 91.9067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.31, 28, 0.1418, 1.0178, 1.5995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 1, 86.61, 28, 7.4959, 63.1976, 96.0602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 2, 7.26, 28, 7.0907, 0.8925, 40.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.91, 28, 0.9381, 0.1086, 7.2029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 5, 5.22, 28, 3.2536, 1.4082, 17.5128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 27, 0.1880, 1.0000, 1.6920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 1, 83.17, 27, 9.6757, 54.4098, 95.3415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 2, 8.82, 27, 7.5432, 1.3867, 39.9463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 3, 2.30, 27, 2.3243, 0.2784, 16.5088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 4, 5.71, 27, 5.5796, 0.7160, 33.7453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 27, 0.2432, 1.0000, 1.8837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 1, 89.26, 27, 6.3606, 68.0000, 97.0131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 2, 1.15, 27, 1.1622, 0.1412, 8.7033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 4, 1.15, 27, 1.1622, 0.1412, 8.7033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 5, 8.45, 27, 6.0139, 1.8320, 31.3312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, 0.0399, 1.0000, 1.1206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 1, 99.04, 27, 0.9985, 92.2746, 99.8874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.96, 27, 0.9985, 0.1126, 7.7254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.20, 26, 0.1591, 1.0000, 1.5251, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 1, 91.12, 26, 7.7461, 58.8168, 98.6632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 3, 7.89, 26, 7.6675, 0.9644, 42.9454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.99, 26, 1.0259, 0.1154, 7.9511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CX', NULL, 3.01, 27, 0.3687, 2.2485, 3.7642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 1, 11.48, 27, 4.4756, 4.9848, 24.2819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 2, 38.56, 27, 11.6211, 18.6294, 63.2358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 3, 9.26, 27, 5.3970, 2.6555, 27.6469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 4, 19.24, 27, 15.1702, 3.1023, 63.9311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 5, 21.46, 27, 17.0911, 3.2864, 68.7177, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CX', NULL, 1.83, 27, 0.2664, 1.2784, 2.3736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 1, 66.73, 27, 10.9456, 42.1331, 84.6790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 2, 3.85, 27, 3.1047, 0.7110, 18.3250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 3, 10.45, 27, 7.6481, 2.1312, 38.4989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 4, 18.00, 27, 6.6007, 8.0463, 35.4975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 5, 0.96, 27, 0.9985, 0.1126, 7.7254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 27, 0.0761, 1.0000, 1.2542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 1, 90.22, 27, 7.6100, 61.0432, 98.1916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 2, 9.78, 27, 7.6100, 1.8084, 38.9568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.26, 27, 0.1768, 1.0000, 1.6263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 1, 89.60, 27, 7.7501, 60.9245, 97.9407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 3, 7.67, 27, 7.4689, 0.9418, 42.0622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 5, 2.73, 27, 2.6306, 0.3664, 17.6795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CX', NULL, 3.74, 28, 0.3487, 3.0250, 4.4558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 1, 25.43, 28, 9.2293, 11.1571, 48.0681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 3, 7.13, 28, 5.1914, 1.5149, 27.7200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 4, 9.99, 28, 7.5700, 1.9354, 38.4369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 5, 57.45, 28, 10.7652, 35.3579, 76.9210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 28, 0.1191, 1.0151, 1.5039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 1, 89.23, 28, 5.3383, 72.6053, 96.2826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 2, 5.41, 28, 5.0563, 0.7457, 30.2958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 4, 0.91, 28, 0.9381, 0.1086, 7.2029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 5, 4.45, 28, 2.7030, 1.2505, 14.6471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 28, 0.0810, 1.0000, 1.2751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 1, 91.83, 28, 7.1703, 61.2584, 98.7651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 2, 7.26, 28, 7.0907, 0.8925, 40.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.91, 28, 0.9465, 0.1066, 7.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 28, 0.0375, 1.0000, 1.1134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 1, 99.09, 28, 0.9381, 92.7971, 99.8914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.91, 28, 0.9381, 0.1086, 7.2029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CX', NULL, 2.79, 28, 0.3505, 2.0716, 3.5100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 1, 52.01, 28, 10.1198, 32.0496, 71.3476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 3, 2.81, 28, 2.0596, 0.6132, 11.9555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 4, 7.26, 28, 7.0907, 0.8925, 40.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 5, 37.92, 28, 6.5784, 25.6118, 52.0111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 28, 0.1474, 1.0000, 1.4840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 1, 91.83, 28, 7.1703, 61.2584, 98.7651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 3, 7.26, 28, 7.0907, 0.8925, 40.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.91, 28, 0.9465, 0.1066, 7.3307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CX', NULL, 2.20, 28, 0.2810, 1.6238, 2.7770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 1, 69.76, 28, 7.0248, 53.8107, 82.0436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.91, 28, 0.9381, 0.1086, 7.2029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 5, 29.33, 28, 7.0736, 17.0824, 45.5299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.29, 28, 0.2836, 1.0000, 1.8722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 1, 92.74, 28, 7.0907, 59.5334, 99.1075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 5, 7.26, 28, 7.0907, 0.8925, 40.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.60, 27, 0.2627, 1.0573, 2.1372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 1, 74.64, 27, 10.5827, 48.2595, 90.2815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 2, 13.90, 27, 6.7079, 4.8545, 33.8161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 5, 11.46, 27, 5.6049, 3.9897, 28.7168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CX', NULL, 1.31, 27, 0.0837, 1.1359, 1.4798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 1, 72.00, 27, 7.7255, 53.9140, 84.9719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 2, 25.21, 27, 7.9957, 12.3546, 44.6257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 3, 2.79, 27, 2.6976, 0.3694, 18.1574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CX', NULL, 4.79, 27, 0.1082, 4.5698, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 2, 1.17, 27, 1.1923, 0.1422, 8.9677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 3, 2.79, 27, 2.6976, 0.3694, 18.1574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 4, 11.69, 27, 8.7735, 2.2547, 43.1643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 5, 84.35, 27, 9.2225, 56.1795, 95.7748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 26, 0.1106, 1.0000, 1.3803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 1, 84.75, 26, 11.0575, 48.8292, 97.0007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 2, 15.25, 26, 11.0575, 2.9993, 51.1708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CX', NULL, 4.49, 28, 0.2288, 4.0201, 4.9588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 2, 9.89, 28, 7.2970, 2.0043, 37.0641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 3, 3.50, 28, 2.6385, 0.7228, 15.2734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 4, 14.40, 28, 7.5034, 4.5994, 36.9702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 5, 72.22, 28, 10.2768, 47.6106, 88.1460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CX', NULL, 3.57, 28, 0.2807, 2.9974, 4.1493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 1, 10.62, 28, 5.9117, 3.2078, 29.8953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 2, 10.07, 28, 7.3626, 2.0677, 37.2556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 3, 19.77, 28, 8.8041, 7.3096, 43.4890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 4, 30.43, 28, 16.3812, 8.2044, 68.1507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 5, 29.11, 28, 12.5352, 10.5637, 58.8173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.95, 27, 0.1716, 1.5998, 2.3055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 1, 48.72, 27, 11.3648, 27.1635, 70.7596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 2, 28.34, 27, 16.5679, 6.8816, 67.9006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 3, 6.48, 27, 5.1834, 1.1819, 28.6674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 4, 11.89, 27, 7.9124, 2.7786, 38.9258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 5, 4.57, 27, 2.7586, 1.2894, 14.9471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CX', NULL, 4.04, 27, 0.4368, 3.1451, 4.9410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 1, 19.47, 27, 9.3822, 6.6034, 45.2720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 4, 17.80, 27, 9.2247, 5.5914, 44.1749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 5, 62.73, 27, 16.6373, 28.0473, 87.9042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CX', NULL, 4.49, 27, 0.2351, 4.0078, 4.9742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 2, 7.67, 27, 7.4689, 0.9418, 42.0622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 3, 5.52, 27, 3.2164, 1.6192, 17.1879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 4, 16.85, 27, 7.3451, 6.4511, 37.3146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 5, 69.96, 27, 10.5575, 45.3334, 86.7382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CX', NULL, 4.77, 27, 0.1025, 4.5623, 4.9836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 1, 0.96, 27, 0.9892, 0.1149, 7.5830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 3, 1.83, 27, 1.8448, 0.2238, 13.3628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 4, 15.21, 27, 8.6900, 4.2948, 41.7469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 5, 82.01, 27, 8.8773, 56.9582, 94.0100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CX', NULL, 4.09, 27, 0.4419, 3.1837, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 1, 15.03, 27, 9.0840, 3.9372, 43.2869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 2, 7.67, 27, 7.4689, 0.9418, 42.0622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 4, 7.67, 27, 7.4689, 0.9418, 42.0622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 5, 69.63, 27, 16.5262, 31.5037, 91.9541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.52, 27, 0.2977, 1.0000, 2.1304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 1, 74.76, 27, 16.1049, 33.8827, 94.4810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 2, 7.67, 27, 7.4689, 0.9418, 42.0622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 3, 9.50, 27, 7.6650, 1.6503, 39.6206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 4, 7.11, 27, 6.8403, 0.9026, 39.1490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.96, 27, 0.9985, 0.1126, 7.7254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CX', NULL, 1.76, 27, 0.1938, 1.3652, 2.1617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 1, 51.35, 27, 8.2542, 34.8649, 67.5542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 2, 28.58, 27, 10.3984, 12.3170, 53.2797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 3, 13.39, 27, 9.0882, 2.9926, 43.6352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 4, 5.71, 27, 5.5796, 0.7160, 33.7453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 5, 0.96, 27, 0.9985, 0.1126, 7.7254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CX', NULL, 2.52, 26, 0.2727, 1.9623, 3.0858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 1, 34.44, 26, 10.7138, 16.5064, 58.2613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 2, 17.35, 26, 8.5584, 5.7855, 41.7795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 3, 22.05, 26, 9.5090, 8.3043, 46.9230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 4, 13.68, 26, 7.9984, 3.7782, 39.0045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 5, 12.48, 26, 8.9119, 2.5862, 43.3585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CX', NULL, 2.67, 27, 0.3444, 1.9611, 3.3768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 1, 51.29, 27, 11.2772, 29.3966, 72.7005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 2, 2.30, 27, 2.3243, 0.2784, 16.5088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 4, 21.06, 27, 15.6726, 3.6982, 64.9426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 5, 25.36, 27, 9.9237, 10.3647, 49.9521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CX', NULL, 3.21, 27, 0.3626, 2.4680, 3.9589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 1, 24.10, 27, 10.0114, 9.3481, 49.4477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 2, 6.67, 27, 3.4227, 2.2530, 18.1180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 3, 21.66, 27, 9.7161, 7.8498, 47.2859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 4, 18.93, 27, 9.9543, 5.7989, 46.9718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 5, 28.64, 27, 8.1552, 15.0212, 47.6863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CX', NULL, 2.06, 28, 0.2998, 1.4483, 2.6786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 1, 53.65, 28, 8.1973, 37.0467, 69.4777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 2, 16.25, 28, 8.7553, 4.9252, 42.0730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 3, 6.95, 28, 3.5127, 2.3894, 18.5442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 4, 16.43, 28, 9.4569, 4.5683, 44.6859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 5, 6.73, 28, 6.4988, 0.8535, 37.6575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CX', NULL, 3.63, 28, 0.2754, 3.0623, 4.1924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 1, 6.73, 28, 6.4988, 0.8535, 37.6575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 2, 16.78, 28, 8.7849, 5.2534, 42.2989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 3, 21.73, 28, 14.2205, 4.7549, 60.6843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 4, 16.57, 28, 7.7587, 5.9059, 38.5823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 5, 38.20, 28, 11.2488, 18.8666, 62.1670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CX', NULL, 2.74, 26, 0.4697, 1.7688, 3.7036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 1, 36.74, 26, 18.1817, 10.3931, 74.4189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 2, 10.75, 26, 7.8837, 2.1685, 39.5518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 3, 17.80, 26, 9.4066, 5.4498, 44.8719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 4, 11.55, 26, 6.6429, 3.3101, 33.2578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 5, 23.15, 26, 10.7629, 7.9756, 51.1531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CX', NULL, 3.34, 27, 0.2378, 2.8553, 3.8330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 1, 13.00, 27, 6.4726, 4.4065, 32.6387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 2, 21.03, 27, 8.6633, 8.3491, 43.7592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 3, 8.25, 27, 5.7767, 1.8400, 30.1482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 4, 34.00, 27, 16.8234, 9.9336, 70.6335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 5, 23.72, 27, 10.1835, 8.9107, 49.7228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CX', NULL, 2.62, 28, 0.2474, 2.1149, 3.1301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 1, 21.86, 28, 8.5410, 9.1167, 43.8363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 2, 31.59, 28, 10.6603, 14.3687, 55.9562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 3, 17.03, 28, 7.7289, 6.2623, 38.6704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 4, 21.48, 28, 9.0605, 8.3270, 45.1640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 5, 8.04, 28, 5.6697, 1.7821, 29.6582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CX', NULL, 3.90, 28, 0.3581, 3.1679, 4.6375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 1, 13.71, 28, 6.2129, 5.1289, 31.8192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 2, 7.26, 28, 7.0907, 0.8925, 40.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 3, 7.26, 28, 7.0907, 0.8925, 40.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 4, 18.62, 28, 9.2169, 6.1652, 44.3538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 5, 53.16, 28, 10.9052, 31.6023, 73.5967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CX', NULL, 1.80, 28, 0.2195, 1.3477, 2.2483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 1, 68.32, 28, 9.5077, 46.6814, 84.1523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 2, 0.91, 28, 0.9381, 0.1086, 7.2029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 3, 18.06, 28, 8.9880, 5.9612, 43.3874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 4, 8.08, 28, 5.2627, 2.0148, 27.3336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 5, 4.63, 28, 2.7336, 1.3444, 14.7425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.4', 'CT', NULL, 1.21, 28, 0.1074, 1.0000, 1.4271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.4', 'CTP', 1, 85.65, 28, 6.9209, 65.2731, 94.9845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.4', 'CTP', 2, 8.04, 28, 5.6471, 1.7909, 29.5308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.4', 'CTP', 3, 6.32, 28, 5.0722, 1.1478, 28.1309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.8', 'CT', NULL, 1.98, 28, 0.1207, 1.7371, 2.2325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.8', 'CTP', 1, 14.18, 28, 7.3190, 4.5918, 36.2079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.8', 'CTP', 2, 73.15, 28, 10.5544, 47.4963, 89.1408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.8', 'CTP', 3, 12.66, 28, 8.6596, 2.8252, 41.9586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.56, 41, 0.1850, 1.1812, 1.9289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 1, 69.87, 41, 10.3481, 46.2009, 86.2334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 2, 14.28, 41, 7.5822, 4.5503, 36.8120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 3, 6.51, 41, 6.1454, 0.8979, 34.8835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 4, 9.12, 41, 5.7647, 2.4023, 29.0412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.21, 41, 0.2130, 0.0260, 1.6360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 43, 0.1322, 4.3735, 4.9069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 3, 7.97, 43, 6.4284, 1.4576, 33.6705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 4, 20.03, 43, 9.4473, 7.0796, 45.1615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 5, 71.99, 43, 9.5210, 49.7806, 86.9569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.66, 43, 0.2750, 1.1045, 2.2144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 1, 74.41, 43, 10.9540, 47.6603, 90.2732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 2, 3.46, 43, 2.8983, 0.6201, 17.1028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 3, 12.61, 43, 5.6373, 4.8903, 28.8339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.81, 43, 0.8386, 0.1003, 6.2684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 5, 8.71, 43, 4.4339, 3.0000, 22.7187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.67, 42, 0.3677, 1.9273, 3.4125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 1, 35.63, 42, 13.1881, 14.7732, 63.8747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 2, 11.91, 42, 4.4631, 5.4156, 24.1974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 3, 20.94, 42, 8.7556, 8.3415, 43.5238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 4, 12.87, 42, 9.4746, 2.6127, 44.8628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 5, 18.65, 42, 7.8490, 7.4597, 39.4554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 43, 0.1594, 4.3831, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 1, 1.33, 43, 1.4027, 0.1571, 10.4068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.19, 43, 0.1962, 0.0238, 1.5067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 3, 5.78, 43, 5.7760, 0.7181, 34.2622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 4, 12.04, 43, 8.7295, 2.5298, 41.9394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 5, 80.65, 43, 10.6241, 51.3378, 94.2729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CX', NULL, 4.38, 43, 0.1568, 4.0628, 4.6957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 2, 2.01, 43, 1.1169, 0.6519, 6.0507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 3, 12.74, 43, 7.4504, 3.6398, 36.0852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 4, 30.55, 43, 7.1586, 18.2073, 46.4941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 5, 54.70, 43, 9.2778, 36.1889, 71.9912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.17, 43, 0.2926, 2.5827, 3.7637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 1, 7.21, 43, 6.0613, 1.2328, 32.5980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 2, 28.14, 43, 13.4943, 9.2466, 60.0918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 3, 31.68, 43, 10.9812, 14.2808, 56.3527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 4, 6.04, 43, 3.6866, 1.7031, 19.2552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 5, 26.92, 43, 9.2681, 12.4636, 48.8030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.00, 43, 0.2781, 3.4405, 4.5631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.19, 43, 0.1962, 0.0238, 1.5067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 2, 7.72, 43, 5.6240, 1.6725, 29.1549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 3, 28.10, 43, 14.0490, 8.7668, 61.3931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 4, 19.69, 43, 7.8996, 8.2093, 40.1865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 5, 44.30, 43, 13.4478, 20.9333, 70.4904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.48, 43, 0.2620, 1.9534, 3.0111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 1, 28.11, 43, 9.5225, 13.1237, 50.2976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 2, 30.33, 43, 6.9596, 18.3015, 45.8393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 3, 17.58, 43, 6.0809, 8.3755, 33.2206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 4, 13.18, 43, 5.9295, 5.0683, 30.1680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 5, 10.80, 43, 4.9467, 4.1157, 25.4423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CX', NULL, 2.84, 43, 0.4048, 2.0226, 3.6565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 1, 30.09, 43, 14.0333, 10.0684, 62.3202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 2, 16.02, 43, 4.8316, 8.4559, 28.2489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 3, 18.88, 43, 8.2838, 7.2441, 40.9419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 4, 9.90, 43, 4.7518, 3.6169, 24.3560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 5, 25.12, 43, 9.7265, 10.5663, 48.7827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CX', NULL, 2.15, 43, 0.2600, 1.6234, 2.6727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 1, 28.29, 43, 15.2070, 7.9965, 64.1677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 2, 47.36, 43, 14.1372, 22.2696, 73.8610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 3, 12.41, 43, 7.6895, 3.2864, 37.1324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 4, 5.13, 43, 2.8580, 1.6253, 15.0295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 5, 6.81, 43, 3.8280, 2.1175, 19.7979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CX', NULL, 2.72, 43, 0.2687, 2.1753, 3.2597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 1, 7.09, 43, 5.9511, 1.2164, 32.0912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 2, 38.70, 43, 9.1667, 22.4520, 57.9325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 3, 31.21, 43, 11.0047, 13.8859, 56.0720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 4, 21.37, 43, 14.9318, 4.3258, 62.0239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 5, 1.63, 43, 1.4442, 0.2688, 9.2546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CX', NULL, 2.89, 43, 0.3375, 2.2055, 3.5676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 1, 8.63, 43, 6.3080, 1.8465, 32.1828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 2, 35.61, 43, 9.9088, 18.7811, 56.9510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 3, 24.77, 43, 8.2674, 11.8541, 44.6309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 4, 20.44, 43, 9.8715, 7.0171, 46.6553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 5, 10.55, 43, 6.5068, 2.8471, 32.1683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CX', NULL, 1.52, 43, 0.2000, 1.1160, 1.9233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 1, 61.91, 43, 14.1117, 32.6942, 84.4642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 2, 24.64, 43, 9.9314, 9.9971, 49.0346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 3, 13.04, 43, 7.0778, 4.0840, 34.5748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 4, 0.41, 43, 0.3102, 0.0907, 1.8636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.21, 43, 0.4190, 2.3659, 4.0571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 1, 23.91, 43, 9.7134, 9.6678, 48.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 2, 18.12, 43, 5.8615, 9.0664, 32.9384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 3, 6.39, 43, 3.5680, 2.0042, 18.5336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 4, 16.06, 43, 8.3319, 5.2131, 39.9769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 5, 35.52, 43, 10.2749, 18.2150, 57.6631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.18, 43, 0.3169, 2.5399, 3.8191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 1, 27.89, 43, 10.8675, 11.5009, 53.5073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 2, 12.80, 43, 5.3892, 5.2483, 28.0014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 3, 13.26, 43, 8.5454, 3.3032, 40.6407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 4, 5.58, 43, 3.5043, 1.5175, 18.4504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 5, 40.47, 43, 8.6754, 24.7412, 58.4413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.67, 43, 0.1882, 4.2899, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 2, 5.89, 43, 4.7393, 1.1003, 26.0113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 3, 2.26, 43, 2.3469, 0.2691, 16.5007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 4, 10.85, 43, 5.4243, 3.7772, 27.3998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 5, 81.01, 43, 9.6173, 54.7106, 93.7720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.88, 43, 0.4048, 2.0646, 3.6983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 1, 36.15, 43, 12.8652, 15.5303, 63.5531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 2, 10.27, 43, 5.5840, 3.2584, 27.9945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 3, 7.40, 43, 4.1734, 2.2877, 21.4543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 4, 21.64, 43, 9.7605, 7.9529, 46.8729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 5, 24.54, 43, 9.3446, 10.5108, 47.3789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.30, 43, 0.1662, 1.0000, 1.6363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 1, 92.04, 43, 4.2204, 78.3347, 97.3661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.30, 43, 0.2299, 0.0621, 1.4073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.19, 43, 0.1966, 0.0237, 1.5137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.48, 43, 0.3657, 0.1033, 2.2089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 5, 6.99, 43, 4.0771, 2.0776, 21.0368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CX', NULL, 4.95, 43, 0.0479, 4.8523, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 4, 5.11, 43, 4.7855, 0.7295, 28.2967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 5, 94.89, 43, 4.7855, 71.7033, 99.2705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CX', NULL, 2.88, 43, 0.2884, 2.2959, 3.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 1, 20.03, 43, 8.6253, 7.7918, 42.6121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 2, 15.24, 43, 6.1823, 6.4079, 32.0826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 3, 26.13, 43, 9.9479, 11.1163, 50.0244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 4, 34.07, 43, 14.0950, 12.7169, 64.7093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 5, 4.52, 43, 3.2947, 1.0021, 18.1027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.93, 43, 0.2890, 2.3462, 3.5125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 1, 17.23, 43, 9.0230, 5.4864, 42.7365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 2, 18.00, 43, 9.4789, 5.6676, 44.5145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 3, 33.83, 43, 9.2897, 18.1181, 54.1553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 4, 16.48, 43, 8.7406, 5.1948, 41.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 5, 14.46, 43, 7.6178, 4.6490, 36.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CX', NULL, 3.62, 43, 0.2115, 3.1884, 4.0418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 1, 1.39, 43, 1.2274, 0.2319, 7.9000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 2, 8.12, 43, 5.5493, 1.9344, 28.3890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 3, 45.01, 43, 11.6052, 24.1111, 67.8281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 4, 18.53, 43, 10.3707, 5.3809, 47.6399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 5, 26.94, 43, 11.0458, 10.6221, 53.3694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CX', NULL, 3.20, 43, 0.3059, 2.5819, 3.8167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 1, 18.01, 43, 10.2096, 5.1612, 46.9948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 2, 6.27, 43, 4.7025, 1.3118, 25.1688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 3, 34.66, 43, 7.8773, 20.8187, 51.6991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 4, 19.90, 43, 6.4623, 9.8825, 36.0253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 5, 21.16, 43, 8.1943, 9.0560, 41.9674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CX', NULL, 4.54, 42, 0.1617, 4.2100, 4.8632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 1, 1.27, 42, 1.2679, 0.1678, 9.0006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 2, 1.95, 42, 1.9769, 0.2442, 13.8557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 3, 5.04, 42, 3.6154, 1.1394, 19.6201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 4, 25.34, 42, 11.1781, 9.3290, 52.8117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 5, 66.41, 42, 11.7320, 40.5989, 85.1151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CX', NULL, 3.52, 42, 0.2842, 2.9490, 4.0968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 1, 11.46, 42, 7.4754, 2.8408, 36.4303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 2, 4.63, 42, 3.5656, 0.9395, 19.8768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 3, 20.19, 42, 7.6587, 8.8287, 39.7788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 4, 47.62, 42, 12.8984, 24.2392, 72.0921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 5, 16.11, 42, 8.4697, 5.1364, 40.5055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.46, 42, 0.2086, 1.0385, 1.8812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 1, 75.46, 42, 10.6710, 48.9883, 90.7800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 2, 8.74, 42, 5.9161, 2.0939, 29.9909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 3, 12.55, 42, 7.9837, 3.1987, 38.4079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.86, 42, 0.8841, 0.1070, 6.5738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 5, 2.39, 42, 2.4758, 0.2867, 17.2662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.47, 42, 0.2673, 1.0000, 2.0113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 1, 74.27, 42, 12.5976, 43.2578, 91.6147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 2, 18.59, 42, 8.6732, 6.6988, 42.0813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 5, 7.14, 42, 5.0440, 1.6275, 26.3278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CX', NULL, 2.05, 42, 0.3599, 1.3189, 2.7728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 1, 53.55, 42, 13.2797, 28.1699, 77.2120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 2, 17.98, 42, 6.2375, 8.5333, 33.9942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 3, 9.31, 42, 5.9493, 2.4128, 29.8742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 4, 8.67, 42, 4.8252, 2.6996, 24.5277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 5, 10.49, 42, 6.5058, 2.8130, 32.1981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CX', NULL, 2.62, 42, 0.1497, 2.3171, 2.9219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 1, 9.02, 42, 5.2482, 2.6510, 26.5100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 2, 36.06, 42, 7.9726, 21.9075, 53.1349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 3, 40.34, 42, 13.0593, 18.4344, 66.9192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 4, 13.12, 42, 7.8362, 3.6282, 37.7067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 5, 1.47, 42, 1.0098, 0.3616, 5.7531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CX', NULL, 3.49, 42, 0.5139, 2.4519, 4.5277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 1, 22.25, 42, 11.0772, 7.2811, 51.0499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 2, 10.93, 42, 6.7219, 2.9559, 33.1028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 3, 14.08, 42, 7.6930, 4.3375, 37.1817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 4, 1.06, 42, 0.9179, 0.1839, 5.8932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 5, 51.68, 42, 13.3240, 26.6889, 75.8529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CX', NULL, 2.09, 42, 0.3112, 1.4624, 2.7195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 1, 42.65, 42, 15.2391, 17.4452, 72.3535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 2, 24.64, 42, 9.4899, 10.4326, 47.8565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 3, 17.71, 42, 6.3156, 8.2300, 34.0519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 4, 10.97, 42, 7.4140, 2.5925, 36.3362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 5, 4.03, 42, 3.1764, 0.7932, 18.0693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.60, 43, 0.3040, 2.9861, 4.2130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 1, 1.84, 43, 1.8764, 0.2287, 13.2551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 2, 26.83, 43, 8.7322, 13.0013, 47.3629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 3, 16.22, 43, 7.5606, 5.9274, 37.3062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 4, 19.76, 43, 8.9159, 7.3343, 43.3745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 5, 35.35, 43, 14.0254, 13.6808, 65.3593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.31, 42, 0.1245, 2.0581, 2.5610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 2, 74.80, 42, 9.8462, 50.8287, 89.5033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 3, 19.44, 42, 10.2082, 6.0747, 47.3697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 4, 5.76, 42, 5.7180, 0.7225, 33.9095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.85, 43, 0.1546, 3.5334, 4.1574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 2, 3.14, 43, 2.8759, 0.4773, 17.9457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 3, 24.22, 43, 9.7146, 9.8931, 48.1860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 4, 57.62, 43, 7.2244, 42.8027, 71.1805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 5, 15.03, 43, 5.6508, 6.7523, 30.1670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CX', NULL, 2.02, 43, 0.0725, 1.8689, 2.1617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 1, 7.66, 43, 3.9518, 2.6136, 20.3918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 2, 83.73, 43, 5.9349, 68.1154, 92.5355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 3, 8.23, 43, 5.3455, 2.1061, 27.2249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.19, 43, 0.1962, 0.0238, 1.5067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.19, 43, 0.1962, 0.0238, 1.5067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.97, 43, 0.1597, 3.6432, 4.2876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 2, 2.80, 43, 2.8491, 0.3476, 19.2323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 3, 14.36, 43, 5.7745, 6.1010, 30.1913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 4, 66.35, 43, 8.8577, 46.9582, 81.4476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 5, 16.50, 43, 9.7378, 4.5285, 45.1368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.86, 43, 0.2298, 2.3933, 3.3209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 2, 52.73, 43, 13.1015, 27.8565, 76.3127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 3, 17.40, 43, 10.5231, 4.5879, 48.0026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 4, 21.31, 43, 7.0705, 10.3650, 38.8068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 5, 8.56, 43, 5.0288, 2.4973, 25.5016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CX', NULL, 2.41, 43, 0.1499, 2.1124, 2.7172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 1, 10.27, 43, 6.1092, 2.9164, 30.3708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 2, 49.49, 43, 8.2219, 33.5375, 65.5556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 3, 31.49, 43, 10.9184, 14.1993, 56.0686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 4, 5.98, 43, 4.7238, 1.1514, 25.7471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 5, 2.77, 43, 2.4136, 0.4656, 14.8028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.13, 42, 0.1119, 3.9083, 4.3602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.19, 42, 0.1965, 0.0239, 1.5108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 2, 4.65, 42, 3.4768, 0.9894, 19.2051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 3, 12.10, 42, 6.4027, 3.9222, 31.7076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 4, 47.67, 42, 11.7058, 26.0954, 70.1475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 5, 35.39, 42, 9.4720, 19.1794, 55.8414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CX', NULL, 3.19, 43, 0.2426, 2.6961, 3.6754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 2, 39.84, 43, 12.1171, 19.2687, 64.7476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 3, 15.07, 43, 5.8170, 6.6226, 30.7490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 4, 31.77, 43, 14.0952, 11.1415, 63.3665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 5, 13.32, 43, 7.6551, 3.8755, 36.9370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 43, 0.1785, 3.3582, 4.0788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 2, 15.70, 43, 7.6559, 5.4749, 37.4393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 3, 13.07, 43, 7.1344, 4.0618, 34.8060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 4, 54.92, 43, 11.3462, 32.5785, 75.4438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 5, 16.31, 43, 7.7591, 5.8291, 38.0330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CX', NULL, 4.06, 43, 0.3300, 3.3919, 4.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 2, 8.40, 43, 5.4948, 2.1214, 27.9307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 3, 24.16, 43, 10.8175, 8.8251, 51.1884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 4, 20.71, 43, 10.0632, 7.0486, 47.3585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 5, 46.73, 43, 14.5621, 21.2249, 74.0709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CX', NULL, 2.99, 43, 0.2515, 2.4830, 3.4981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 1, 14.41, 43, 6.5909, 5.4180, 33.1111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 2, 18.47, 43, 5.0707, 10.2993, 30.8897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 3, 38.63, 43, 10.2155, 20.8709, 60.0259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 4, 10.64, 43, 4.6394, 4.2549, 24.1689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 5, 17.86, 43, 7.6774, 7.0286, 38.4665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CX', NULL, 3.27, 43, 0.2976, 2.6657, 3.8668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 1, 6.45, 43, 4.3705, 1.5726, 22.9236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 2, 20.96, 43, 14.7904, 4.1909, 61.6415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 3, 31.96, 43, 9.1370, 16.7463, 52.3049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 4, 20.80, 43, 8.9094, 8.1011, 43.8899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 5, 19.84, 43, 9.5540, 6.8578, 45.4129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.19, 43, 0.1177, 3.9485, 4.4235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 1, 1.33, 43, 1.4027, 0.1571, 10.4068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 2, 4.92, 43, 4.7754, 0.6548, 28.8820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 3, 2.44, 43, 1.9393, 0.4814, 11.4597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 4, 56.43, 43, 9.5823, 37.0975, 73.9809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 5, 34.88, 43, 8.3100, 20.3810, 52.8469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 43, 0.2366, 3.9031, 4.8581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 1, 5.59, 43, 5.7616, 0.6512, 34.8816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.19, 43, 0.1962, 0.0238, 1.5067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 3, 8.77, 43, 4.9311, 2.6955, 25.0066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 4, 21.46, 43, 9.1876, 8.3340, 45.0804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 5, 63.99, 43, 10.0310, 42.4684, 81.0531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CX', NULL, 4.48, 43, 0.1134, 4.2479, 4.7057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 3, 0.22, 43, 0.2290, 0.0279, 1.7545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 4, 51.87, 43, 11.3658, 30.0714, 72.9805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 5, 47.91, 43, 11.3519, 26.8595, 69.7239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CX', NULL, 2.04, 42, 0.3373, 1.3605, 2.7229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 1, 40.42, 42, 14.1378, 17.1728, 68.9483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 2, 36.35, 42, 15.0989, 13.2616, 68.0875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 3, 7.52, 42, 4.2526, 2.3129, 21.8482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 4, 10.03, 42, 8.8052, 1.5305, 44.4381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 5, 5.67, 42, 5.8462, 0.6567, 35.3403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CX', NULL, 4.11, 42, 0.1982, 3.7119, 4.5126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 3, 23.91, 42, 9.0768, 10.2916, 46.2558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 4, 40.96, 42, 7.9367, 26.3346, 57.3711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 5, 35.14, 42, 12.0653, 15.6799, 61.2076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CX', NULL, 3.42, 42, 0.3598, 2.6936, 4.1469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 1, 11.34, 42, 10.0855, 1.6587, 49.2352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 2, 5.22, 42, 4.3212, 0.9329, 24.3303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 3, 33.54, 42, 9.0790, 18.1511, 53.4657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 4, 29.88, 42, 13.0260, 10.8280, 59.9313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 5, 20.02, 42, 8.9675, 7.4723, 43.6829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CX', NULL, 4.35, 42, 0.2109, 3.9207, 4.7724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 2, 0.19, 42, 0.1990, 0.0241, 1.5328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 3, 15.09, 42, 10.2702, 3.4031, 47.2823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 4, 34.58, 42, 12.7697, 14.4593, 62.3017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 5, 50.14, 42, 14.0846, 24.3728, 75.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CX', NULL, 3.04, 42, 0.2646, 2.5081, 3.5769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 1, 8.19, 42, 6.5399, 1.5167, 34.0673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 2, 24.54, 42, 11.2802, 8.6795, 52.6707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 3, 36.64, 42, 8.3640, 21.8393, 54.4896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 4, 16.08, 42, 3.8879, 9.6696, 25.5291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 5, 14.55, 42, 7.6535, 4.6804, 37.1176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CX', NULL, 4.14, 42, 0.1808, 3.7762, 4.5066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 2, 4.79, 42, 4.8117, 0.5948, 29.7485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 3, 19.11, 42, 7.0418, 8.6043, 37.2171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 4, 33.27, 42, 11.8817, 14.4673, 59.5018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 5, 42.83, 42, 11.1200, 23.0428, 65.2127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CX', NULL, 1.87, 42, 0.2481, 1.3728, 2.3748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 1, 52.72, 42, 11.5027, 30.5121, 73.9025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 2, 17.92, 42, 9.7043, 5.4485, 45.2810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 3, 22.67, 42, 8.2222, 10.2086, 43.0492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 4, 2.63, 42, 2.4593, 0.3865, 15.8189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 5, 4.06, 42, 3.1624, 0.8130, 17.9086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.4', 'CT', NULL, 1.47, 42, 0.1137, 1.2364, 1.6959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.4', 'CTP', 1, 53.58, 42, 11.3621, 31.4490, 74.3823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.4', 'CTP', 2, 46.23, 42, 11.3534, 25.4734, 68.3794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.4', 'CTP', 3, 0.19, 42, 0.1990, 0.0241, 1.5328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.8', 'CT', NULL, 2.41, 43, 0.1292, 2.1465, 2.6681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.8', 'CTP', 1, 4.20, 43, 2.6165, 1.1667, 14.0052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.8', 'CTP', 2, 50.87, 43, 11.7180, 28.6681, 72.7275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.8', 'CTP', 3, 44.93, 43, 12.0543, 23.3883, 68.5636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.29, 31, 0.1341, 1.0127, 1.5604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 1, 79.92, 31, 9.8300, 53.2545, 93.2925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 2, 15.10, 31, 9.7133, 3.6445, 45.5275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 3, 1.39, 31, 1.0737, 0.2825, 6.5310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 4, 3.59, 31, 3.4605, 0.4828, 22.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CX', NULL, 2.41, 31, 0.5164, 1.3529, 3.4621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 1, 54.57, 31, 16.9015, 22.9866, 82.8577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.84, 31, 0.5142, 0.2396, 2.9016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 3, 2.43, 31, 1.7961, 0.5289, 10.4690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 4, 33.59, 31, 16.8882, 9.7293, 70.3616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 5, 8.57, 31, 6.9173, 1.5198, 36.2583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.50, 31, 0.2840, 1.0000, 2.0774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 1, 82.18, 31, 9.8806, 53.7595, 94.8159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.46, 31, 0.3630, 0.0907, 2.2843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 3, 4.20, 31, 3.3257, 0.8019, 19.1766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 4, 11.78, 31, 8.5125, 2.4461, 41.5659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 5, 1.39, 31, 1.0647, 0.2852, 6.4545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CX', NULL, 1.72, 31, 0.3300, 1.0450, 2.3929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 1, 65.65, 31, 16.3974, 30.2121, 89.4058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 2, 10.45, 31, 7.4416, 2.2504, 37.1856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 3, 12.25, 31, 7.7250, 3.1152, 37.7245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 4, 9.64, 31, 7.7534, 1.7034, 39.6487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 5, 2.01, 31, 1.4413, 0.4557, 8.3840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CX', NULL, 3.98, 31, 0.3230, 3.3177, 4.6371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 1, 11.94, 31, 9.7142, 2.0138, 47.2204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 2, 15.57, 31, 9.1339, 4.2692, 43.2521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 3, 1.04, 31, 0.9723, 0.1527, 6.7440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 4, 5.72, 31, 3.7254, 1.4578, 19.9179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 5, 65.73, 31, 8.3517, 47.3571, 80.3554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CX', NULL, 3.19, 31, 0.6299, 1.8985, 4.4715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 1, 23.88, 31, 19.4285, 3.4161, 73.5662, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 2, 24.70, 31, 10.9528, 8.9664, 52.1959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 3, 4.77, 31, 3.4315, 1.0574, 18.9874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 4, 2.35, 31, 1.5427, 0.6072, 8.6723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 5, 44.30, 31, 15.2603, 18.3649, 73.7732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.98, 31, 0.2779, 3.4114, 4.5464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 1, 8.27, 31, 7.4469, 1.1987, 40.1021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 2, 1.74, 31, 1.3677, 0.3435, 8.3225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 3, 19.28, 31, 9.6057, 6.3433, 45.7266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 4, 25.26, 31, 9.9636, 10.3162, 49.8258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 5, 45.45, 31, 14.7482, 19.8250, 73.7384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CX', NULL, 2.26, 31, 0.3436, 1.5616, 2.9652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 1, 32.21, 31, 16.9109, 8.9023, 69.7963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 2, 32.24, 31, 18.4174, 7.8382, 72.6909, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 3, 20.07, 31, 15.3607, 3.4301, 63.9601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 4, 7.95, 31, 5.0862, 2.0465, 26.3132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 5, 7.53, 31, 6.8425, 1.0818, 37.7341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CX', NULL, 2.89, 26, 0.4281, 2.0033, 3.7668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 1, 31.06, 26, 17.3167, 7.8527, 70.4398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 2, 19.64, 26, 11.4590, 5.1970, 52.1587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 3, 3.42, 26, 2.5275, 0.7274, 14.6184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 4, 21.47, 26, 12.0482, 5.9022, 54.3604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 5, 24.40, 26, 10.7603, 8.8516, 51.7645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CX', NULL, 3.31, 26, 0.5158, 2.2455, 4.3699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 1, 19.83, 26, 16.9708, 2.6730, 69.0298, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 2, 12.51, 26, 7.8186, 3.1774, 38.3736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 3, 4.92, 26, 3.4482, 1.1212, 19.1036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 4, 42.53, 26, 22.4469, 10.0446, 83.0684, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 5, 20.20, 26, 10.9972, 5.8504, 50.7819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CX', NULL, 3.16, 26, 0.5210, 2.0845, 4.2307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 1, 28.73, 26, 17.2192, 6.6573, 69.4963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 2, 2.46, 26, 1.5950, 0.6352, 9.0246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 3, 8.93, 26, 5.9970, 2.1046, 30.9250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 4, 44.08, 26, 22.1791, 10.9994, 83.4155, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 5, 15.80, 26, 10.2175, 3.7123, 47.7171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CX', NULL, 3.20, 26, 0.4873, 2.2000, 4.2073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 1, 18.89, 26, 14.3911, 3.2572, 61.7094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 2, 17.35, 26, 11.8128, 3.7053, 53.3844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 3, 7.64, 26, 4.6128, 2.1100, 24.1213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 4, 36.72, 26, 11.9384, 16.7682, 62.5752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 5, 19.39, 26, 16.9717, 2.5051, 69.2424, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CX', NULL, 3.30, 31, 0.3322, 2.6231, 3.9799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 1, 19.40, 31, 10.1728, 5.9919, 47.6127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 2, 14.71, 31, 9.5217, 3.5343, 44.8281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 3, 5.59, 31, 3.7452, 1.3688, 20.1463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 4, 36.94, 31, 14.7694, 13.8249, 68.1344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 5, 23.36, 31, 9.7537, 9.1088, 48.1167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CX', NULL, 1.77, 31, 0.4737, 1.0000, 2.7328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 1, 67.75, 31, 18.8404, 26.5285, 92.4385, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 2, 15.37, 31, 9.6938, 3.8106, 45.4162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 3, 1.42, 31, 1.0856, 0.2923, 6.5705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 4, 3.53, 31, 3.4467, 0.4593, 22.4474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 5, 11.94, 31, 9.7142, 2.0138, 47.2204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CX', NULL, 1.58, 31, 0.2782, 1.0104, 2.1468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 1, 72.02, 31, 15.4718, 34.9201, 92.5090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 2, 9.48, 31, 7.4500, 1.7481, 38.1443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 3, 10.04, 31, 7.4329, 2.0359, 37.4710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 4, 5.53, 31, 3.9129, 1.2532, 21.2724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 5, 2.93, 31, 3.0457, 0.3362, 21.2170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CX', NULL, 2.01, 31, 0.4243, 1.1462, 2.8794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 1, 60.08, 31, 17.2519, 25.7276, 86.7373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 2, 10.18, 31, 7.4434, 2.1055, 37.4034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 3, 11.85, 31, 7.9016, 2.7867, 38.6553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 4, 4.15, 31, 3.6068, 0.6734, 21.6317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 5, 13.74, 31, 8.6964, 3.4382, 41.6156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CX', NULL, 4.98, 31, 0.0180, 4.9463, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.42, 31, 0.4492, 0.0488, 3.5961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.85, 31, 0.8984, 0.0971, 7.0307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 5, 98.73, 31, 1.3475, 89.6863, 99.8552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.65, 31, 0.2699, 1.0942, 2.1966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 1, 67.76, 31, 12.6306, 39.2199, 87.2517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 2, 13.25, 31, 7.8852, 3.6261, 38.2720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 3, 8.99, 31, 7.6378, 1.4475, 39.9272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 4, 6.69, 31, 4.1995, 1.7844, 22.0713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 5, 3.31, 31, 3.0927, 0.4724, 19.7757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CX', NULL, 3.86, 31, 0.5292, 2.7744, 4.9361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 1, 16.96, 31, 15.2565, 2.1846, 65.1138, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 3, 1.78, 31, 1.3829, 0.3571, 8.3630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 4, 43.10, 31, 12.2018, 21.5184, 67.6625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 5, 38.17, 31, 10.6552, 19.7118, 60.8188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CX', NULL, 3.22, 31, 0.5434, 2.1063, 4.3258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 1, 39.02, 31, 14.5263, 15.5341, 69.0038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 2, 1.77, 31, 1.2581, 0.4103, 7.3175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 3, 3.42, 31, 3.1125, 0.5163, 19.5061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 4, 10.15, 31, 7.0745, 2.2668, 35.5137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 5, 45.63, 31, 12.7056, 22.7731, 70.4886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CX', NULL, 4.03, 31, 0.1454, 3.7366, 4.3307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 1, 0.85, 31, 0.8984, 0.0971, 7.0307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 2, 3.36, 31, 1.8590, 1.0704, 10.0661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 3, 7.06, 31, 4.7418, 1.7057, 24.9446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 4, 69.03, 31, 9.8205, 46.5905, 85.0652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 5, 19.70, 31, 10.0012, 6.3178, 47.1529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CX', NULL, 4.74, 31, 0.1165, 4.4983, 4.9743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 3, 1.31, 31, 1.0942, 0.2367, 6.9454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 4, 23.74, 31, 11.0304, 8.2316, 51.9319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 5, 74.95, 31, 11.2934, 46.6906, 91.0856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CX', NULL, 4.74, 31, 0.1556, 4.4203, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 1, 0.89, 31, 0.9480, 0.0993, 7.4777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 2, 0.46, 31, 0.3616, 0.0912, 2.2708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 3, 7.76, 31, 6.7360, 1.2174, 36.4991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 4, 5.74, 31, 3.6608, 1.5090, 19.5136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 5, 85.15, 31, 8.3055, 59.9879, 95.6361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.92, 31, 0.3656, 1.1700, 2.6631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 1, 71.87, 31, 10.5752, 46.7470, 88.1442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 2, 0.85, 31, 0.8984, 0.0971, 7.0307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 3, 5.07, 31, 3.4577, 1.2151, 18.8095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 4, 8.19, 31, 6.9008, 1.3491, 36.7655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 5, 14.03, 31, 8.1312, 3.9543, 39.2687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CX', NULL, 4.20, 31, 0.2297, 3.7339, 4.6723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 1, 1.68, 31, 1.2121, 0.3790, 7.1086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 2, 12.79, 31, 9.6402, 2.4493, 46.1426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 3, 8.27, 31, 7.4469, 1.1987, 40.1021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 4, 18.07, 31, 9.9881, 5.2685, 46.6604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 5, 59.19, 31, 9.1528, 40.0853, 75.8746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CX', NULL, 2.67, 31, 0.5402, 1.5697, 3.7760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 1, 39.15, 31, 18.0529, 12.0404, 75.1503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 2, 1.23, 31, 0.9829, 0.2388, 6.0985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 3, 21.29, 31, 9.5649, 7.7790, 46.4625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 4, 29.83, 31, 16.4488, 7.8668, 67.9050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 5, 8.50, 31, 7.4433, 1.2973, 39.6156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CX', NULL, 2.36, 31, 0.4367, 1.4694, 3.2533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 1, 29.81, 31, 18.8118, 6.3396, 72.7054, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 2, 27.84, 31, 15.2954, 7.5338, 64.6227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 3, 27.65, 31, 11.1353, 10.9219, 54.3610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 4, 5.83, 31, 3.9805, 1.3874, 21.3955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 5, 8.88, 31, 7.4462, 1.4655, 38.9627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.68, 31, 0.3779, 1.0000, 2.4526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 1, 75.16, 31, 11.2798, 46.8362, 91.2221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 2, 9.08, 31, 7.6808, 1.4695, 40.0473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.23, 31, 0.2436, 0.0261, 1.9831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 4, 3.59, 31, 3.4605, 0.4828, 22.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 5, 11.94, 31, 9.7142, 2.0138, 47.2204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 31, 0.1734, 1.0000, 1.6964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 1, 81.18, 31, 10.1182, 52.7272, 94.3435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 2, 8.29, 31, 7.5265, 1.1834, 40.5663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 3, 5.89, 31, 3.7920, 1.5222, 20.1981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 4, 4.41, 31, 3.6595, 0.7794, 21.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.23, 31, 0.2436, 0.0261, 1.9831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CX', NULL, 2.10, 31, 0.4340, 1.2181, 2.9907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 1, 43.91, 31, 15.7776, 17.4614, 74.3334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 2, 21.77, 31, 10.5772, 7.2604, 49.7323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 3, 14.30, 31, 8.0768, 4.1620, 39.0640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 4, 20.02, 31, 15.4701, 3.3639, 64.2924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CX', NULL, 2.12, 31, 0.3390, 1.4311, 2.8156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 1, 53.42, 31, 15.0292, 25.0423, 79.7495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 2, 1.48, 31, 1.1164, 0.3145, 6.6910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 3, 27.98, 31, 15.2878, 7.6203, 64.6543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 4, 13.57, 31, 8.1446, 3.6614, 39.3346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 5, 3.55, 31, 3.2912, 0.5138, 20.7708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CX', NULL, 4.47, 31, 0.1721, 4.1209, 4.8240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 2, 4.52, 31, 3.6011, 0.8534, 20.6502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.52, 31, 0.4358, 0.0920, 2.8491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 4, 38.16, 31, 14.7943, 14.6418, 68.9476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 5, 56.80, 31, 14.7784, 27.7626, 81.8138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CX', NULL, 3.51, 31, 0.3366, 2.8210, 4.1957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 2, 30.63, 31, 15.3950, 9.1357, 65.9760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 3, 23.67, 31, 11.0257, 8.1873, 51.8856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 4, 9.94, 31, 7.0357, 2.1673, 35.4641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 5, 35.76, 31, 8.8997, 20.1518, 55.1196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.83, 31, 0.3445, 1.1260, 2.5330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 1, 50.56, 31, 14.3277, 24.0843, 76.7299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 2, 34.23, 31, 9.4384, 18.1058, 55.0621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 3, 5.16, 31, 3.5981, 1.1995, 19.6244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 4, 1.77, 31, 1.3899, 0.3533, 8.4304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 5, 8.27, 31, 7.4469, 1.1987, 40.1021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CX', NULL, 4.33, 31, 0.3190, 3.6811, 4.9842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 2, 10.93, 31, 7.5186, 2.4721, 37.2695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 3, 8.54, 31, 5.1810, 2.3499, 26.5734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 4, 16.87, 31, 8.4496, 5.5981, 40.9906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 5, 63.66, 31, 16.6476, 28.7214, 88.3954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.71, 31, 0.2864, 1.1274, 2.2974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 1, 45.49, 31, 17.1545, 16.8839, 77.4147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 2, 37.79, 31, 15.2890, 13.8616, 69.6272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 3, 16.73, 31, 15.2593, 2.0988, 65.2999, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CX', NULL, 4.01, 31, 0.2379, 3.5241, 4.4959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 1, 0.89, 31, 0.9422, 0.1006, 7.3857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 2, 16.08, 31, 8.5494, 4.9939, 41.1354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 3, 5.03, 31, 3.5896, 1.1292, 19.7250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 4, 37.14, 31, 18.0214, 10.8815, 74.0807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 5, 40.86, 31, 14.8006, 16.5127, 70.7061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.71, 31, 0.5335, 1.6231, 3.8021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 1, 20.36, 31, 9.9563, 6.7971, 47.2534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 2, 40.07, 31, 13.7450, 17.2024, 68.2761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 3, 12.01, 31, 7.5343, 3.0833, 36.9259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 4, 3.08, 31, 3.0629, 0.3887, 20.5391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 5, 24.48, 31, 16.0170, 5.2372, 65.5400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 31, 0.2514, 1.6116, 2.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 1, 20.50, 31, 10.3049, 6.6205, 48.4012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 2, 61.73, 31, 11.1587, 38.0740, 80.8917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 3, 2.53, 31, 1.5910, 0.6921, 8.8347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 4, 15.23, 31, 9.7059, 3.7261, 45.4790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.27, 31, 0.2351, 3.7934, 4.7538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 1, 0.42, 31, 0.4492, 0.0488, 3.5961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 2, 8.69, 31, 7.4436, 1.3829, 39.2589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 3, 11.27, 31, 7.4411, 2.7014, 36.7328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 4, 22.33, 31, 15.5414, 4.4090, 64.1873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 5, 57.29, 31, 14.7537, 28.1327, 82.1257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.01, 30, 0.4730, 2.0414, 3.9763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 1, 31.25, 30, 15.4146, 9.4847, 66.3507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 2, 6.19, 30, 4.1703, 1.4955, 22.2794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 3, 12.93, 30, 8.2346, 3.2226, 39.8613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 4, 29.68, 30, 11.4236, 12.1077, 56.3842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 5, 19.95, 30, 10.6700, 5.9752, 49.4263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.18, 30, 0.2680, 2.6320, 3.7284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 1, 13.02, 30, 10.2574, 2.2927, 48.8342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 2, 10.11, 30, 8.9542, 1.4752, 45.7696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 3, 35.00, 30, 16.0165, 11.3165, 69.4425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 4, 29.59, 30, 9.7291, 13.9187, 52.2018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 5, 12.29, 30, 8.9362, 2.5054, 43.2983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.54, 29, 0.4029, 3.7150, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 1, 8.74, 29, 8.0516, 1.1986, 43.0837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.27, 29, 0.2945, 0.0304, 2.4306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 4, 10.45, 29, 8.2081, 1.9009, 41.2968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 5, 80.53, 29, 16.1812, 33.3109, 97.1616, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CX', NULL, 2.05, 30, 0.4834, 1.0640, 3.0413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 1, 49.62, 30, 17.3638, 19.2206, 80.3048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 2, 15.82, 30, 8.6599, 4.7333, 41.5389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 3, 14.65, 30, 9.9144, 3.2795, 46.4903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 4, 19.50, 30, 16.3740, 2.7874, 67.1638, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.42, 30, 0.3336, 0.0804, 2.1225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CX', NULL, 2.91, 30, 0.3230, 2.2480, 3.5694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 1, 18.11, 30, 9.8959, 5.3468, 46.4018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 2, 36.73, 30, 18.7371, 10.0398, 75.1236, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 3, 9.15, 30, 5.3947, 2.5987, 27.5255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 4, 8.21, 30, 8.0810, 0.9867, 44.5071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 5, 27.81, 30, 11.5724, 10.5931, 55.6009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.17, 30, 0.2602, 2.6328, 3.6972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 1, 22.03, 30, 11.6125, 6.6197, 52.9659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 2, 11.74, 30, 7.6890, 2.8352, 37.7622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 3, 16.03, 30, 10.9231, 3.5032, 50.0929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 4, 28.09, 30, 16.8451, 6.6258, 68.2564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 5, 22.11, 30, 10.1116, 7.8688, 48.5393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CX', NULL, 2.72, 30, 0.4069, 1.8926, 3.5569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 1, 40.89, 30, 15.0827, 16.1834, 71.2558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 2, 14.58, 30, 8.1720, 4.2695, 39.5097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 3, 9.50, 30, 8.2628, 1.4489, 42.8386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 4, 1.22, 30, 1.0829, 0.1944, 7.2176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 5, 33.81, 30, 9.6074, 17.5133, 55.1402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CX', NULL, 2.53, 30, 0.4128, 1.6851, 3.3738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 1, 20.97, 30, 11.5526, 5.9972, 52.4732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 2, 44.73, 30, 14.4456, 19.6736, 72.7771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 3, 9.49, 30, 7.4266, 1.7582, 38.0613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 4, 10.00, 30, 5.8516, 2.8531, 29.5790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 5, 14.81, 30, 8.2328, 4.3778, 39.7716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CX', NULL, 2.49, 29, 0.3817, 1.7046, 3.2682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 1, 15.28, 29, 10.0887, 3.5251, 47.0935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 2, 44.90, 29, 14.3512, 19.8969, 72.7840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 3, 23.75, 29, 11.6811, 7.6707, 53.8625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 4, 8.03, 29, 7.4330, 1.1005, 40.6839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 5, 8.03, 29, 8.1407, 0.9063, 45.4907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CX', NULL, 3.19, 31, 0.4301, 2.3129, 4.0697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 1, 11.94, 31, 9.7142, 2.0138, 47.2204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 2, 14.70, 31, 8.1013, 4.4052, 39.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 3, 41.72, 31, 12.6925, 19.7771, 67.5219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 4, 5.55, 31, 3.7310, 1.3564, 20.0878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 5, 26.08, 31, 15.2777, 6.5365, 64.0299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CX', NULL, 2.28, 30, 0.4349, 1.3930, 3.1718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 1, 33.48, 30, 19.4836, 7.7556, 75.0757, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 2, 40.35, 30, 16.6828, 14.0849, 73.6306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 3, 1.76, 30, 1.2481, 0.4090, 7.2672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 4, 13.26, 30, 8.2718, 3.3924, 39.9566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 5, 11.15, 30, 8.8647, 1.9713, 43.8994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CX', NULL, 3.17, 31, 0.2571, 2.6484, 3.6986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 1, 7.30, 31, 7.4170, 0.8323, 42.4841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 2, 27.74, 31, 9.2240, 13.0400, 49.5573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 3, 14.51, 31, 7.9689, 4.3678, 38.6608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 4, 41.23, 31, 14.4913, 17.1408, 70.4126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 5, 9.23, 31, 6.9877, 1.8156, 35.8400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CX', NULL, 2.75, 31, 0.3649, 2.0093, 3.4996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 1, 35.31, 31, 13.8301, 13.6788, 65.2709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 2, 4.79, 31, 3.5519, 1.0165, 19.7934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 3, 28.29, 31, 15.2951, 7.7996, 64.7858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 4, 12.37, 31, 7.7693, 3.1638, 37.8927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 5, 19.24, 31, 11.0793, 5.2613, 50.5429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CX', NULL, 3.28, 30, 0.6716, 1.9112, 4.6583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 1, 25.22, 30, 15.5885, 5.8544, 64.6471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 2, 12.74, 30, 7.9060, 3.2984, 38.4695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 3, 12.54, 30, 7.6719, 3.3153, 37.4821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 4, 7.35, 30, 4.1206, 2.2493, 21.4747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 5, 42.15, 30, 18.2063, 13.6616, 77.0382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CX', NULL, 3.85, 31, 0.2284, 3.3833, 4.3163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 1, 2.74, 31, 1.6667, 0.7765, 9.1802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 2, 7.09, 31, 4.6943, 1.7516, 24.6433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 3, 12.83, 31, 7.5919, 3.5498, 37.0577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 4, 57.13, 31, 9.2135, 38.1991, 74.1822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 5, 20.21, 31, 9.8898, 6.7490, 46.9857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.4', 'CT', NULL, 1.54, 30, 0.1983, 1.1357, 1.9468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.4', 'CTP', 1, 46.26, 30, 19.7846, 14.4605, 81.4237, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.4', 'CTP', 2, 53.36, 30, 19.7463, 18.4173, 85.2851, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.4', 'CTP', 3, 0.39, 30, 0.3104, 0.0738, 1.9826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.8', 'CT', NULL, 2.14, 30, 0.1375, 1.8598, 2.4224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.8', 'CTP', 1, 4.20, 30, 3.7068, 0.6639, 22.3768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.8', 'CTP', 2, 77.48, 30, 13.1912, 42.2977, 94.1703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.8', 'CTP', 3, 18.31, 30, 12.9556, 3.6733, 56.8565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 24, 0.3237, 1.3304, 2.6695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 1, 49.62, 24, 16.7781, 19.7252, 79.7905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 2, 16.91, 24, 9.3479, 4.8875, 44.6275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 3, 17.50, 24, 10.2053, 4.6846, 47.7926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 4, 15.79, 24, 10.1862, 3.7019, 47.7713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 5, 0.18, 24, 0.1871, 0.0207, 1.5358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CX', NULL, 4.20, 24, 0.2399, 3.7014, 4.6938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 2, 7.91, 24, 7.6384, 0.9720, 42.9120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 3, 6.17, 24, 5.9413, 0.7794, 35.4740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 4, 44.18, 24, 16.1586, 16.9467, 75.4265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 5, 41.75, 24, 15.4584, 16.1358, 72.7456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CX', NULL, 2.64, 24, 0.3112, 1.9964, 3.2838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 1, 44.40, 24, 9.7739, 26.0355, 64.4274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 3, 8.12, 24, 6.2714, 1.5280, 33.4674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 4, 42.17, 24, 11.9009, 20.9939, 66.6796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 5, 5.32, 24, 4.5754, 0.8488, 26.9076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CX', NULL, 2.87, 23, 0.3381, 2.1647, 3.5669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 1, 29.74, 23, 9.5276, 14.1172, 52.1436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 2, 2.91, 23, 3.2083, 0.2841, 23.9916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 3, 35.93, 23, 10.7789, 17.5202, 59.6956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 4, 13.87, 23, 6.6403, 4.8408, 33.7752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 5, 17.54, 23, 9.5184, 5.1563, 45.4382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.23, 24, 0.3457, 3.5118, 4.9421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 1, 7.91, 24, 7.6899, 0.9580, 43.2711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 3, 9.52, 24, 6.8798, 1.9746, 35.4489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 4, 26.63, 24, 12.7358, 8.6132, 58.2968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 5, 55.94, 24, 15.6634, 25.4292, 82.5414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CX', NULL, 3.62, 24, 0.2546, 3.0889, 4.1423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 2, 15.93, 24, 9.3540, 4.2746, 44.5573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 3, 32.14, 24, 12.8357, 12.2980, 61.5433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 4, 26.37, 24, 12.2639, 8.8387, 56.9497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 5, 25.56, 24, 11.1450, 9.2730, 53.5623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CX', NULL, 3.60, 24, 0.2668, 3.0496, 4.1535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 1, 7.91, 24, 7.6899, 0.9580, 43.2711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 2, 10.44, 24, 7.8585, 2.0060, 39.8797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 3, 12.62, 24, 9.1457, 2.5295, 44.5418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 4, 51.66, 24, 11.9653, 28.4022, 74.2262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 5, 17.37, 24, 9.9438, 4.7773, 46.8438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CX', NULL, 3.99, 24, 0.2663, 3.4422, 4.5439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 2, 9.86, 24, 7.9012, 1.7099, 40.7589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 3, 17.47, 24, 12.6735, 3.3205, 56.6038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 4, 36.18, 24, 11.8740, 16.3621, 62.1554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 5, 36.49, 24, 9.9688, 19.0953, 58.3168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.58, 23, 0.3014, 2.9512, 4.2011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 1, 10.16, 23, 8.3027, 1.6847, 42.7263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 2, 2.96, 23, 2.2130, 0.6122, 13.1049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 3, 35.18, 23, 10.2643, 17.5836, 57.9869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 4, 22.53, 23, 9.5434, 8.5535, 47.4722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 5, 29.18, 23, 11.2750, 11.7328, 56.0924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CX', NULL, 3.30, 23, 0.3957, 2.4804, 4.1216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 1, 10.44, 23, 8.4253, 1.7673, 43.0323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 2, 22.32, 23, 14.0965, 5.0550, 60.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 3, 13.06, 23, 8.0600, 3.3294, 39.5685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 4, 35.06, 23, 18.6725, 8.9686, 74.7315, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 5, 19.12, 23, 10.8578, 5.2261, 50.3478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CX', NULL, 3.12, 23, 0.3316, 2.4312, 3.8067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 1, 3.57, 23, 1.9825, 1.1066, 10.8921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 2, 34.58, 23, 15.8383, 11.0118, 69.3047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 3, 21.98, 23, 10.5474, 7.2958, 50.2187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 4, 26.13, 23, 13.1354, 7.9431, 59.1980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 5, 13.74, 23, 9.5602, 2.9014, 45.9053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CX', NULL, 2.77, 23, 0.2132, 2.3291, 3.2132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 1, 10.16, 23, 8.2517, 1.7040, 42.4428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 2, 22.84, 23, 8.9506, 9.3602, 45.9088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 3, 49.78, 23, 9.9331, 30.3072, 69.3241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 4, 14.16, 23, 8.6147, 3.6550, 41.7698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 5, 3.06, 23, 3.3162, 0.3086, 24.3080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CX', NULL, 3.04, 24, 0.2103, 2.6099, 3.4799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 2, 24.72, 24, 13.9391, 6.5188, 60.7286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 3, 50.36, 24, 16.0485, 21.1901, 79.2907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 4, 20.62, 24, 11.1508, 5.9696, 51.5326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 5, 4.29, 24, 4.3986, 0.4877, 29.1135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CX', NULL, 1.51, 24, 0.1959, 1.1025, 1.9129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 1, 54.78, 24, 17.3703, 22.1171, 83.7848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 2, 39.68, 24, 17.0136, 13.1297, 74.1061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 3, 5.55, 24, 5.9010, 0.5680, 37.6413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CX', NULL, 2.14, 24, 0.2903, 1.5444, 2.7453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 1, 47.70, 24, 12.3544, 24.6670, 71.7568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 2, 19.45, 24, 10.3180, 5.8221, 48.5341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 3, 12.20, 24, 8.7794, 2.4884, 43.0891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 4, 11.95, 24, 9.2370, 2.1615, 45.4810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 5, 8.69, 24, 6.1649, 1.8734, 32.1917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CX', NULL, 3.19, 24, 0.4485, 2.2573, 4.1128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 1, 23.89, 24, 12.3199, 7.1753, 56.0445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 2, 13.10, 24, 8.7730, 2.9722, 42.6050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 3, 16.91, 24, 9.3284, 4.9009, 44.5565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 4, 12.80, 24, 9.1275, 2.6304, 44.3496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 5, 33.30, 24, 14.6891, 11.2763, 66.2266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CX', NULL, 4.76, 23, 0.2194, 4.3072, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 1, 5.46, 23, 5.4460, 0.6425, 34.0045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 4, 1.95, 23, 1.4226, 0.4218, 8.5184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 5, 92.60, 23, 5.7333, 68.8252, 98.6078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 23, 0.1766, 1.0000, 1.6569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 1, 84.17, 23, 9.2128, 55.8969, 95.7117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 2, 9.11, 23, 7.4575, 1.5263, 39.3491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 3, 0.19, 23, 0.1962, 0.0213, 1.6257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 4, 6.52, 23, 5.2948, 1.1402, 29.6988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CX', NULL, 2.83, 23, 0.4897, 1.8133, 3.8445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 1, 30.16, 23, 11.5071, 12.2113, 57.2800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 2, 15.78, 23, 10.2328, 3.6584, 48.0534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 3, 24.46, 23, 10.8057, 8.7850, 52.1308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 4, 0.19, 23, 0.1962, 0.0213, 1.6257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 5, 29.40, 23, 15.2142, 8.3492, 65.5694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CX', NULL, 4.67, 23, 0.2179, 4.2194, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 1, 3.02, 23, 3.3395, 0.2907, 24.9154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 2, 1.07, 23, 0.9758, 0.1585, 6.8312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 3, 8.26, 23, 8.0429, 0.9884, 44.8457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 4, 1.07, 23, 0.9758, 0.1585, 6.8312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 5, 86.58, 23, 8.8433, 57.0976, 96.9035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CX', NULL, 2.14, 23, 0.4093, 1.2866, 2.9844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 1, 39.27, 23, 16.3198, 13.5288, 72.7757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 2, 20.58, 23, 11.6481, 5.5827, 53.1843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 3, 27.66, 23, 11.2575, 10.6352, 55.1143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 4, 12.30, 23, 9.5844, 2.1741, 46.9604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 5, 0.19, 23, 0.1962, 0.0213, 1.6257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CX', NULL, 3.67, 23, 0.3361, 2.9725, 4.3665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 1, 12.94, 23, 8.3031, 3.1248, 40.6655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 2, 11.25, 23, 8.5079, 2.1207, 42.5957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 3, 19.62, 23, 9.5969, 6.4663, 46.3036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 4, 8.26, 23, 7.9866, 1.0036, 44.4654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 5, 47.91, 23, 9.8266, 28.9035, 67.5483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CX', NULL, 3.61, 23, 0.1827, 3.2338, 3.9916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 1, 2.04, 23, 2.1150, 0.2310, 15.7601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 2, 9.28, 23, 6.9240, 1.8237, 36.0263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 3, 42.49, 23, 9.7670, 24.3879, 62.8621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 4, 17.75, 23, 10.7352, 4.4881, 49.7895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 5, 28.44, 23, 7.5173, 15.5908, 46.0872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CX', NULL, 2.72, 23, 0.3293, 2.0370, 3.4030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 1, 46.29, 23, 9.5231, 28.0295, 65.6045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 2, 9.14, 23, 8.0708, 1.3248, 43.0073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 3, 1.07, 23, 0.9628, 0.1626, 6.6711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 4, 13.27, 23, 8.8894, 2.9909, 43.1566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 5, 30.23, 23, 11.4498, 12.3211, 57.1848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CX', NULL, 4.39, 24, 0.3029, 3.7609, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 1, 7.91, 24, 7.6899, 0.9580, 43.2711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 2, 0.84, 24, 0.8733, 0.0975, 6.8801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 3, 12.62, 24, 9.1579, 2.5238, 44.5985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 4, 1.86, 24, 1.2278, 0.4714, 7.0761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 5, 76.77, 24, 9.5432, 52.2073, 90.9058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CX', NULL, 2.77, 24, 0.3947, 1.9491, 3.5821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 1, 31.17, 24, 12.2671, 12.1843, 59.6426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 2, 7.93, 24, 5.3363, 1.8631, 28.0916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 3, 14.92, 24, 9.3954, 3.6535, 44.7751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 4, 45.14, 24, 16.4890, 17.1880, 76.5390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 5, 0.84, 24, 0.8733, 0.0975, 6.8801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CX', NULL, 2.51, 24, 0.4287, 1.6247, 3.3985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 1, 51.56, 24, 12.0764, 28.1370, 74.3230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 2, 0.18, 24, 0.1871, 0.0207, 1.5358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 3, 18.74, 24, 10.3317, 5.3614, 48.4126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 4, 4.57, 24, 3.6589, 0.8379, 21.3572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 5, 24.95, 24, 12.6199, 7.6165, 57.2701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 24, 0.2407, 1.0000, 1.7782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 1, 92.99, 24, 6.0170, 66.2741, 98.8962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 5, 7.01, 24, 6.0170, 1.1038, 33.7259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.36, 24, 0.3085, 1.0000, 2.0021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 1, 90.23, 24, 7.7941, 59.7312, 98.2892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 3, 0.84, 24, 0.8818, 0.0955, 7.0163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 4, 1.02, 24, 0.9286, 0.1542, 6.4533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 5, 7.91, 24, 7.6384, 0.9720, 42.9120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.81, 24, 0.2128, 1.3700, 2.2505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 1, 50.69, 24, 9.3566, 32.1543, 69.0412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 2, 28.05, 24, 9.7820, 12.5148, 51.5171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 3, 10.80, 24, 8.4698, 1.9250, 42.7403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 4, 10.46, 24, 7.3524, 2.2508, 37.2110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CX', NULL, 4.12, 24, 0.3534, 3.3908, 4.8528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 1, 15.93, 24, 9.4387, 4.2214, 44.8807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 2, 1.86, 24, 1.3498, 0.4109, 8.0389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 3, 0.18, 24, 0.1871, 0.0207, 1.5358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 4, 18.16, 24, 10.1947, 5.0968, 47.8380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 5, 63.87, 24, 11.0888, 39.5464, 82.6877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CX', NULL, 3.50, 24, 0.4319, 2.6090, 4.3961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 1, 16.77, 24, 9.2600, 4.8588, 44.2849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 2, 15.98, 24, 10.1316, 3.8410, 47.5341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 3, 7.88, 24, 7.0763, 1.1259, 39.1214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 4, 18.96, 24, 9.2928, 6.2763, 44.9801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 5, 40.41, 24, 9.8909, 22.4734, 61.3286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CX', NULL, 3.86, 24, 0.4207, 2.9909, 4.7316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 1, 13.98, 24, 9.1315, 3.2654, 43.8786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 2, 2.53, 24, 1.2780, 0.8782, 7.0489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 3, 14.41, 24, 8.7231, 3.7538, 42.1027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 4, 21.57, 24, 11.3425, 6.4263, 52.3984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 5, 47.52, 24, 16.8261, 18.3164, 78.5230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CX', NULL, 2.53, 24, 0.1921, 2.1336, 2.9283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 2, 54.14, 24, 16.9563, 22.3242, 82.9009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 3, 39.47, 24, 16.7204, 13.2949, 73.5027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 4, 5.55, 24, 5.9010, 0.5680, 37.6413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 5, 0.84, 24, 0.8818, 0.0955, 7.0163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CX', NULL, 3.37, 24, 0.3023, 2.7456, 3.9964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 1, 0.84, 24, 0.8818, 0.0955, 7.0163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 2, 23.39, 24, 10.5010, 8.3239, 50.6442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 3, 22.66, 24, 9.8079, 8.4275, 48.2517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 4, 44.06, 24, 13.9605, 19.6182, 71.7698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 5, 9.05, 24, 5.4855, 2.4475, 28.3136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 24, 0.1271, 1.1708, 1.6967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 1, 59.52, 24, 11.0316, 36.3128, 79.1243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 2, 37.60, 24, 10.1009, 19.8249, 59.4825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 3, 2.89, 24, 3.1780, 0.2842, 23.6711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CX', NULL, 3.20, 24, 0.2252, 2.7302, 3.6619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 1, 0.84, 24, 0.8818, 0.0955, 7.0163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 2, 26.53, 24, 11.1058, 9.9998, 53.9932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 3, 32.69, 24, 17.2062, 8.7854, 70.9987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 4, 32.06, 24, 13.6533, 11.4289, 63.3137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 5, 7.88, 24, 7.0763, 1.1259, 39.1214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.81, 24, 0.2263, 1.3406, 2.2767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 1, 43.43, 24, 14.6844, 18.2312, 72.5537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 2, 32.28, 24, 10.7126, 14.7428, 56.7759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 3, 24.29, 24, 9.8858, 9.5473, 49.3821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CX', NULL, 2.07, 24, 0.2527, 1.5520, 2.5976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 1, 42.50, 24, 14.5319, 17.7640, 71.6641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 2, 27.79, 24, 10.0502, 12.0177, 52.0291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 3, 18.13, 24, 9.8990, 5.2775, 46.8052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 4, 2.89, 24, 3.1780, 0.2842, 23.6711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 5, 8.69, 24, 6.1649, 1.8734, 32.1917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CX', NULL, 4.21, 24, 0.2782, 3.6356, 4.7865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 2, 8.75, 24, 7.6914, 1.2912, 41.2905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 3, 11.95, 24, 9.2370, 2.1615, 45.4810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 4, 28.73, 24, 10.6704, 12.0608, 54.2259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 5, 50.57, 24, 16.2933, 20.9868, 79.7549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CX', NULL, 2.86, 24, 0.2821, 2.2792, 3.4465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 2, 58.17, 24, 13.5391, 30.5470, 81.4670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 3, 2.79, 24, 2.2754, 0.5052, 13.9896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 4, 33.63, 24, 12.4181, 13.8118, 61.5616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 5, 5.41, 24, 3.8943, 1.1729, 21.6304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CX', NULL, 3.42, 24, 0.3936, 2.6073, 4.2356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 2, 38.65, 24, 16.6072, 12.8851, 72.8426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 3, 8.07, 24, 6.3591, 1.4701, 34.0764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 4, 25.78, 24, 11.2499, 9.3291, 53.9602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 5, 27.51, 24, 10.9274, 10.8835, 54.1046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CX', NULL, 4.66, 24, 0.1716, 4.3041, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 3, 13.46, 24, 9.0695, 3.0121, 43.7781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 4, 7.19, 24, 6.0364, 1.1774, 33.4843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 5, 79.35, 24, 9.1173, 54.8646, 92.3975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CX', NULL, 2.37, 24, 0.2704, 1.8113, 2.9299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 1, 34.18, 24, 11.3831, 15.4217, 59.6631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 2, 28.20, 24, 12.2113, 10.1373, 57.7635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 3, 14.08, 24, 9.3197, 3.2203, 44.6463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 4, 13.46, 24, 9.0659, 3.0140, 43.7625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 5, 10.08, 24, 7.5038, 1.9838, 38.3219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CX', NULL, 3.82, 24, 0.3560, 3.0793, 4.5521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 1, 13.46, 24, 9.0613, 3.0164, 43.7421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 2, 0.84, 24, 0.8733, 0.0975, 6.8801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 3, 8.75, 24, 7.5529, 1.3378, 40.4231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 4, 44.57, 24, 9.9725, 25.8635, 64.9535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 5, 32.38, 24, 12.7508, 12.5512, 61.4969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CX', NULL, 4.37, 24, 0.1074, 4.1476, 4.5921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 3, 5.98, 24, 4.6510, 1.1349, 26.0444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 4, 51.06, 24, 9.7370, 31.7860, 70.0251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 5, 42.96, 24, 9.1375, 25.8302, 61.9623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CX', NULL, 4.53, 24, 0.2188, 4.0744, 4.9797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 1, 4.29, 24, 4.3986, 0.4877, 29.1135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 3, 8.75, 24, 7.7138, 1.2839, 41.4307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 4, 12.62, 24, 9.1579, 2.5238, 44.5985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 5, 74.34, 24, 10.1295, 49.1295, 89.6792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CX', NULL, 4.28, 24, 0.1197, 4.0297, 4.5249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 3, 11.77, 24, 9.2686, 2.0636, 45.8047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 4, 48.73, 24, 16.2693, 19.8119, 78.5178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 5, 39.50, 24, 10.8657, 20.3127, 62.5805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CX', NULL, 1.70, 24, 0.2090, 1.2691, 2.1338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 1, 42.18, 24, 16.2674, 15.5092, 74.3537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 2, 45.50, 24, 14.4071, 20.0604, 73.5216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 3, 12.32, 24, 7.5853, 3.1849, 37.5221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CX', NULL, 4.21, 24, 0.1838, 3.8332, 4.5937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 2, 0.84, 24, 0.8733, 0.0975, 6.8801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 3, 11.55, 24, 8.0294, 2.5025, 39.8970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 4, 53.04, 24, 16.6423, 22.0866, 81.8132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 5, 34.58, 24, 15.5902, 11.2707, 68.7399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CX', NULL, 3.16, 24, 0.4320, 2.2687, 4.0559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 1, 18.96, 24, 9.2526, 6.3082, 44.8464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 2, 17.32, 24, 10.2232, 4.5655, 47.8439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 3, 4.48, 24, 2.6170, 1.3050, 14.2516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 4, 47.01, 24, 15.7623, 19.3295, 76.6593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 5, 12.23, 24, 7.8014, 3.0062, 38.5234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CX', NULL, 3.79, 24, 0.3098, 3.1471, 4.4289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 2, 25.85, 24, 9.9123, 10.6828, 50.3998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 3, 1.68, 24, 1.1432, 0.4091, 6.6692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 4, 40.28, 24, 9.7607, 22.5659, 60.9620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 5, 32.18, 24, 13.8372, 11.3349, 63.7862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CX', NULL, 2.91, 24, 0.3894, 2.1058, 3.7168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 1, 11.77, 24, 9.2686, 2.0636, 45.8047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 2, 27.53, 24, 9.7669, 12.1288, 51.1228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 3, 24.07, 24, 11.2455, 8.1506, 53.0943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 4, 31.04, 24, 13.6239, 10.7684, 62.6797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 5, 5.58, 24, 5.2232, 0.7552, 31.4739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CX', NULL, 4.17, 24, 0.1629, 3.8323, 4.5063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 2, 2.89, 24, 3.1780, 0.2842, 23.6711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 3, 11.39, 24, 5.9505, 3.6544, 30.3245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 4, 51.64, 24, 10.0417, 31.7292, 71.0408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 5, 34.09, 24, 10.1666, 16.8631, 56.8738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CX', NULL, 2.34, 24, 0.2321, 1.8556, 2.8159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 1, 39.11, 24, 10.7098, 20.2131, 61.9550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 2, 12.52, 24, 8.5425, 2.7719, 41.8090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 3, 31.06, 24, 10.2052, 14.3939, 54.7041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 4, 10.30, 24, 6.3432, 2.6983, 32.2121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 5, 7.01, 24, 6.0295, 1.0995, 33.8149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.4', 'CT', NULL, 1.69, 24, 0.2299, 1.2178, 2.1692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.4', 'CTP', 1, 46.56, 24, 16.0429, 18.6720, 76.7832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.4', 'CTP', 2, 37.53, 24, 12.5024, 16.6187, 64.4163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.4', 'CTP', 3, 15.91, 24, 9.2283, 4.3447, 44.0771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.8', 'CT', NULL, 2.35, 24, 0.1831, 1.9703, 2.7277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.8', 'CTP', 1, 11.55, 24, 7.8927, 2.5709, 39.2348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.8', 'CTP', 2, 42.01, 24, 17.2033, 14.3891, 75.7376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.8', 'CTP', 3, 46.45, 24, 15.9129, 18.7588, 76.5140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, 18, 0.3804, 1.0000, 2.2622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 1, 86.64, 18, 9.6692, 52.6715, 97.4240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 2, 2.04, 18, 2.0363, 0.2432, 15.1431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 4, 1.32, 18, 1.3592, 0.1479, 10.7846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 5, 9.99, 18, 9.4874, 1.1846, 50.6888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CX', NULL, 3.90, 18, 0.4640, 2.9198, 4.8779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 1, 13.14, 18, 7.6560, 3.5420, 38.3814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 2, 7.17, 18, 6.3690, 1.0173, 36.7604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 3, 12.88, 18, 9.6619, 2.3474, 47.6274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 4, 10.28, 18, 6.1756, 2.7155, 31.9982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 5, 56.53, 18, 15.2903, 25.9180, 82.8532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CX', NULL, 1.93, 17, 0.2090, 1.4861, 2.3722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 1, 62.12, 17, 8.2765, 43.7579, 77.5607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 2, 12.29, 17, 8.5806, 2.5245, 43.1020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 4, 21.75, 17, 6.1417, 11.4513, 37.3940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 5, 3.85, 17, 3.7221, 0.4714, 25.2501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CX', NULL, 1.83, 18, 0.4457, 1.0000, 2.7687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 1, 67.14, 18, 13.2075, 36.6182, 87.8390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 2, 12.88, 18, 9.6619, 2.3474, 47.6274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 4, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 5, 9.99, 18, 10.3598, 0.9675, 55.7794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 18, 0.2005, 4.2972, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 2, 1.32, 18, 1.4752, 0.1226, 12.7290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 3, 9.11, 18, 9.0798, 0.9827, 50.3239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 4, 5.79, 18, 4.8488, 0.9340, 28.6149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 5, 83.77, 18, 10.7582, 49.2927, 96.4819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CX', NULL, 4.22, 18, 0.4352, 3.3026, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 2, 23.46, 18, 14.6976, 5.1702, 63.2841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 4, 7.54, 18, 7.2959, 0.8867, 42.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 5, 69.00, 18, 15.3225, 32.9339, 90.9836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 18, 0.2577, 3.6896, 4.7770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 3, 22.87, 18, 14.3983, 5.0330, 62.3980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 4, 30.93, 18, 9.7146, 14.6407, 53.8893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 5, 46.20, 18, 13.1121, 22.0076, 72.3274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CX', NULL, 3.43, 18, 0.3330, 2.7314, 4.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 2, 32.24, 18, 8.9674, 16.6770, 53.0797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 3, 24.14, 18, 12.6590, 6.8897, 57.7713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 4, 11.60, 18, 6.1873, 3.5455, 31.9113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 5, 32.02, 18, 14.3689, 10.4736, 65.4717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 17, 0.4871, 2.0065, 4.0719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 1, 26.07, 17, 15.0659, 6.2990, 64.9022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 2, 6.62, 17, 5.4919, 1.0685, 31.7851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 3, 19.47, 17, 13.8432, 3.5879, 61.1089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 4, 33.00, 17, 16.6899, 9.0419, 70.9303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 5, 14.84, 17, 10.4335, 2.9377, 50.0746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CX', NULL, 3.96, 17, 0.2926, 3.3364, 4.5772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 3, 38.35, 17, 15.4067, 13.5157, 71.2329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 4, 27.62, 17, 10.8567, 10.7679, 54.6826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 5, 34.03, 17, 15.8034, 10.3932, 69.6427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CX', NULL, 3.95, 16, 0.3672, 3.1644, 4.7298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 1, 2.55, 16, 2.5419, 0.2961, 18.7785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 2, 13.74, 16, 11.3627, 2.0232, 55.1391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 3, 19.26, 16, 9.3566, 6.2075, 46.2400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 4, 15.32, 16, 7.8169, 4.7729, 39.5235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 5, 49.12, 16, 16.8875, 18.6094, 80.2959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CX', NULL, 2.52, 17, 0.3990, 1.6735, 3.3650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 1, 30.66, 17, 15.3008, 8.7744, 67.0341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 2, 24.72, 17, 12.7103, 7.1686, 58.2825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 3, 19.83, 17, 11.2634, 5.2190, 52.6216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 4, 11.59, 17, 5.6796, 3.8921, 29.8009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 5, 13.19, 17, 10.5682, 2.1035, 51.8051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CX', NULL, 2.38, 17, 0.4057, 1.5217, 3.2418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 1, 37.17, 17, 17.8957, 10.4379, 75.0160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 2, 7.12, 17, 4.3752, 1.8504, 23.7606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 3, 36.09, 17, 16.6815, 10.8617, 72.3443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 4, 19.63, 17, 11.1799, 5.1556, 52.3146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CX', NULL, 1.56, 17, 0.2106, 1.1126, 2.0056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 1, 63.11, 17, 12.0395, 36.3680, 83.6586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 2, 19.96, 17, 9.1717, 6.8790, 45.7176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 3, 14.84, 17, 10.4335, 2.9377, 50.0746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 4, 2.09, 17, 2.2143, 0.2154, 17.4515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CX', NULL, 1.08, 17, 0.0798, 1.0000, 1.2529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 1, 91.63, 17, 7.9794, 54.6791, 99.0029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 2, 8.37, 17, 7.9794, 0.9971, 45.3209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CX', NULL, 2.14, 17, 0.5419, 1.0000, 3.2838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 1, 54.28, 17, 17.3651, 21.2221, 83.9590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 2, 14.43, 17, 7.0776, 4.7625, 36.2405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 3, 7.97, 17, 6.8681, 1.1762, 38.6627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 4, 10.12, 17, 9.6811, 1.1673, 51.7968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 5, 13.19, 17, 11.8281, 1.6733, 57.5778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CX', NULL, 4.91, 18, 0.0908, 4.7173, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 4, 9.11, 18, 9.0798, 0.9827, 50.3239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 5, 90.89, 18, 9.0798, 49.6761, 99.0173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CX', NULL, 1.83, 18, 0.4091, 1.0000, 2.6915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 1, 66.10, 18, 16.5773, 29.0473, 90.2786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 2, 11.31, 18, 10.6662, 1.3356, 54.5832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 3, 7.17, 18, 6.3690, 1.0173, 36.7604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 4, 4.47, 18, 4.5836, 0.4841, 31.0513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 5, 10.94, 18, 6.8156, 2.7324, 34.9544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CX', NULL, 3.05, 18, 0.3614, 2.2868, 3.8117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 1, 28.48, 18, 10.2180, 12.1397, 53.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 2, 17.63, 18, 7.9958, 6.2761, 40.6130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 3, 3.93, 18, 2.9351, 0.7850, 17.4266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 4, 20.43, 18, 14.3274, 3.8430, 62.2432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 5, 29.54, 18, 13.2275, 9.8864, 61.5758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CX', NULL, 4.19, 18, 0.4750, 3.1831, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 1, 11.31, 18, 10.5334, 1.3729, 53.8898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 2, 8.41, 18, 5.9622, 1.7617, 31.9774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 4, 11.00, 18, 9.4086, 1.5994, 48.4283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 5, 69.28, 18, 15.5822, 32.4884, 91.3578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CX', NULL, 3.36, 17, 0.2279, 2.8794, 3.8457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 1, 11.10, 17, 9.3637, 1.6433, 48.2749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 2, 5.65, 17, 4.0250, 1.1952, 22.8833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 3, 23.50, 17, 14.2934, 5.3850, 62.3671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 4, 55.39, 17, 12.4332, 29.9372, 78.2971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 5, 4.36, 17, 3.3417, 0.8277, 19.9493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CX', NULL, 4.67, 18, 0.1760, 4.2941, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 4, 33.45, 18, 17.6031, 8.6593, 72.7216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 5, 66.55, 18, 17.6031, 27.2784, 91.3407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CX', NULL, 4.19, 18, 0.2661, 3.6237, 4.7468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 2, 5.65, 18, 4.2161, 1.1163, 24.1089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 3, 17.71, 18, 12.6135, 3.3512, 57.1972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 4, 29.10, 18, 11.1679, 11.5803, 56.2525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 5, 47.54, 18, 15.1477, 20.1020, 76.5483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CX', NULL, 2.90, 18, 0.5630, 1.7073, 4.0832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 1, 45.83, 18, 13.4555, 21.2377, 72.6381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 3, 6.73, 18, 4.9548, 1.3447, 27.6213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 4, 13.70, 18, 7.2949, 4.1396, 36.8495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 5, 33.74, 18, 16.8539, 9.4042, 71.4168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CX', NULL, 3.56, 18, 0.4238, 2.6614, 4.4495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 1, 13.76, 18, 11.0047, 2.2052, 53.0270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 2, 14.35, 18, 12.7380, 1.8465, 59.8710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 3, 11.31, 18, 8.5874, 2.0529, 43.7006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 4, 23.75, 18, 15.0228, 5.1321, 64.1935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 5, 36.83, 18, 11.0532, 17.6282, 61.3702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CX', NULL, 2.66, 18, 0.3268, 1.9754, 3.3545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 1, 39.71, 18, 14.7211, 15.2501, 70.6737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 2, 12.04, 18, 10.6238, 1.6201, 53.1985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 3, 10.43, 18, 9.3552, 1.3897, 49.0544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 4, 17.71, 18, 12.6135, 3.3512, 57.1972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 5, 20.11, 18, 8.8183, 7.3297, 44.4894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CX', NULL, 1.71, 17, 0.3018, 1.0658, 2.3455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 1, 68.53, 17, 13.4219, 36.7961, 89.0699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 2, 9.41, 17, 6.6175, 1.9643, 35.0029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 3, 10.20, 17, 10.5850, 0.9709, 56.8217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 4, 6.66, 17, 4.4953, 1.5175, 24.8393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 5, 5.19, 17, 3.6303, 1.1349, 20.7270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 18, 0.0800, 1.0000, 1.2441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 1, 98.12, 18, 2.0000, 84.1468, 99.8050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 5, 1.88, 18, 2.0000, 0.1950, 15.8532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 18, 0.0200, 1.0000, 1.0610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 1, 98.12, 18, 2.0000, 84.1468, 99.8050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 2, 1.88, 18, 2.0000, 0.1950, 15.8532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CX', NULL, 3.82, 18, 0.3286, 3.1267, 4.5133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 2, 22.87, 18, 8.9919, 9.1877, 46.5030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 3, 20.44, 18, 12.4226, 4.8793, 56.2837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 4, 8.49, 18, 6.5640, 1.5390, 35.5410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 5, 48.19, 18, 13.7069, 22.6041, 74.7584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CX', NULL, 2.92, 18, 0.3498, 2.1848, 3.6608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 1, 32.95, 18, 9.5283, 16.5153, 54.9704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 2, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 3, 22.97, 18, 11.3285, 7.1723, 53.5156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 5, 34.09, 18, 11.3903, 15.0699, 60.1119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CX', NULL, 4.41, 18, 0.2889, 3.7997, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 2, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 3, 9.99, 18, 10.3598, 0.9675, 55.7794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 4, 9.11, 18, 9.0798, 0.9827, 50.3239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 5, 70.90, 18, 13.2633, 38.5632, 90.4398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CX', NULL, 3.73, 18, 0.2984, 3.1052, 4.3643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 1, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 2, 16.29, 18, 10.4243, 3.7328, 49.4015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 3, 7.17, 18, 6.3690, 1.0173, 36.7604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 4, 23.35, 18, 6.5146, 12.3810, 39.6325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 5, 43.20, 18, 10.1521, 24.1099, 64.5464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CX', NULL, 2.03, 18, 0.2881, 1.4250, 2.6408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 1, 37.99, 18, 13.6088, 15.3323, 67.4548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 2, 38.26, 18, 15.0876, 13.8695, 70.4540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 3, 9.99, 18, 10.3598, 0.9675, 55.7794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 4, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 5, 3.77, 18, 3.6480, 0.4664, 24.6471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CX', NULL, 4.22, 18, 0.2634, 3.6621, 4.7735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 1, 3.77, 18, 3.6480, 0.4664, 24.6471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 2, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 3, 9.99, 18, 10.3598, 0.9675, 55.7794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 4, 13.19, 18, 10.9201, 1.9931, 53.1873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 5, 63.05, 18, 8.5055, 44.1329, 78.6649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CX', NULL, 2.74, 18, 0.3330, 2.0391, 3.4443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 1, 20.93, 18, 8.3882, 8.3315, 43.5444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 2, 30.05, 18, 14.7071, 8.9374, 65.2763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 3, 18.72, 18, 12.4729, 3.9249, 56.4930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 4, 14.51, 18, 8.7068, 3.7197, 42.7345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 5, 15.78, 18, 10.5302, 3.4032, 49.9246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CX', NULL, 3.38, 18, 0.4294, 2.4714, 4.2833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 1, 5.09, 18, 4.0508, 0.9050, 23.9343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 2, 19.98, 18, 16.9673, 2.5930, 70.0866, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 3, 37.34, 18, 13.0539, 15.5118, 65.9112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 4, 7.29, 18, 4.9118, 1.6684, 26.7054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 5, 30.30, 18, 14.6929, 9.1070, 65.3588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CX', NULL, 2.59, 18, 0.4217, 1.6977, 3.4772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 1, 31.99, 18, 12.1648, 12.6320, 60.4787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 2, 18.60, 18, 12.2094, 4.0025, 55.6052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 3, 23.75, 18, 15.0228, 5.1321, 64.1935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 4, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 5, 15.67, 18, 12.6973, 2.3885, 58.5226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CX', NULL, 2.52, 17, 0.3513, 1.7763, 3.2656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 1, 26.39, 17, 11.8272, 8.9751, 56.5830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 2, 39.95, 17, 17.3217, 12.5847, 75.4567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 3, 4.97, 17, 5.1580, 0.5131, 34.6353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 4, 12.57, 17, 9.5194, 2.2395, 47.4221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 5, 16.13, 17, 11.4110, 3.1149, 53.4845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CX', NULL, 3.75, 18, 0.3029, 3.1067, 4.3848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 1, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 2, 7.17, 18, 6.3690, 1.0173, 36.7604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 3, 9.11, 18, 9.0798, 0.9827, 50.3239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 4, 45.71, 18, 8.2870, 29.3869, 63.0054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 5, 28.01, 18, 11.4434, 10.5165, 56.3019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CX', NULL, 3.57, 18, 0.3681, 2.7920, 4.3453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 1, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 2, 13.76, 18, 11.0047, 2.2052, 53.0270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 3, 17.83, 18, 12.1968, 3.6096, 55.6886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 4, 26.24, 18, 8.6950, 12.1143, 47.8560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 5, 32.19, 18, 14.5411, 10.4255, 65.9337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CX', NULL, 3.53, 18, 0.3251, 2.8432, 4.2149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 1, 9.99, 18, 8.4836, 1.4944, 44.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 2, 11.31, 18, 10.6662, 1.3356, 54.5832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 3, 24.34, 18, 15.8096, 4.9961, 66.3097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 4, 24.51, 18, 9.3312, 10.0761, 48.4791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 5, 29.84, 18, 11.8258, 11.4412, 58.3440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CX', NULL, 2.96, 18, 0.3998, 2.1121, 3.7991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 1, 32.86, 18, 11.6865, 13.8020, 59.9453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 2, 20.44, 18, 9.0546, 7.3559, 45.4078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 4, 11.65, 18, 7.5103, 2.7484, 38.0724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 5, 35.04, 18, 8.9857, 19.0017, 55.3733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CX', NULL, 3.79, 18, 0.4082, 2.9278, 4.6503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 1, 5.96, 18, 5.1490, 0.9051, 30.5617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 2, 9.99, 18, 9.4874, 1.1846, 50.6888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 3, 30.05, 18, 14.7071, 8.9374, 65.2763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 4, 7.17, 18, 6.3690, 1.0173, 36.7604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 5, 46.82, 18, 18.3901, 15.6370, 80.7067, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CX', NULL, 4.32, 18, 0.2654, 3.7596, 4.8797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 2, 1.32, 18, 1.3592, 0.1479, 10.7846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 3, 20.16, 18, 11.2332, 5.4766, 52.4016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 4, 23.75, 18, 6.6487, 12.5544, 40.3286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 5, 54.77, 18, 15.3367, 24.6943, 81.7180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CX', NULL, 4.49, 18, 0.2611, 3.9411, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 1, 1.32, 18, 1.4752, 0.1226, 12.7290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 2, 5.96, 18, 5.0028, 0.9558, 29.4067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 3, 12.88, 18, 9.6619, 2.3474, 47.6274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 4, 1.88, 18, 2.0000, 0.1950, 15.8532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 5, 77.95, 18, 11.2659, 47.0018, 93.3766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CX', NULL, 4.39, 18, 0.2943, 3.7679, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 1, 4.64, 18, 4.7469, 0.5041, 31.8654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 2, 7.17, 18, 6.3690, 1.0173, 36.7604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 3, 1.32, 18, 1.3592, 0.1479, 10.7846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 4, 18.37, 18, 8.6523, 6.2475, 43.1905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 5, 68.49, 18, 13.5852, 36.5463, 89.1340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CX', NULL, 1.43, 17, 0.2056, 1.0000, 1.8694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 1, 77.59, 17, 10.2657, 49.7605, 92.3711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 2, 5.65, 17, 4.2993, 1.0731, 24.8634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 3, 12.57, 17, 9.1312, 2.4095, 45.5592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 4, 4.19, 17, 4.0383, 0.5142, 26.9697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CX', NULL, 3.82, 18, 0.2802, 3.2336, 4.4158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 2, 12.32, 18, 9.7229, 2.0586, 48.4181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 3, 16.24, 18, 6.5411, 6.5714, 34.8459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 4, 48.09, 18, 10.0153, 28.4389, 68.3542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 5, 23.35, 18, 10.9109, 7.7620, 52.4354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CX', NULL, 3.02, 17, 0.4532, 2.0586, 3.9800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 1, 36.55, 17, 14.0524, 13.7518, 67.5463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 3, 17.24, 17, 11.3980, 3.6913, 53.1150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 4, 17.38, 17, 11.1816, 3.8794, 52.2945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 5, 28.83, 17, 13.0111, 9.5502, 60.8388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CX', NULL, 4.37, 18, 0.3262, 3.6806, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 2, 10.54, 18, 6.6842, 2.5714, 34.4580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 3, 10.54, 18, 6.4850, 2.6855, 33.4582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 4, 10.43, 18, 5.2857, 3.4116, 27.7559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 5, 68.49, 18, 13.5852, 36.5463, 89.1340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CX', NULL, 3.51, 18, 0.4803, 2.4998, 4.5266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 1, 17.35, 18, 10.7675, 4.1292, 50.5798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 2, 5.96, 18, 5.0028, 0.9558, 29.4067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 3, 14.68, 18, 11.1476, 2.5617, 52.9463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 4, 32.03, 18, 15.9371, 9.1410, 68.8296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 5, 29.98, 18, 17.3931, 6.9349, 71.0906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CX', NULL, 3.71, 18, 0.4829, 2.6957, 4.7333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 1, 9.99, 18, 10.3598, 0.9675, 55.7794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 2, 20.06, 18, 10.5905, 5.8611, 50.2692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 3, 4.68, 18, 3.0827, 1.1318, 17.4187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 4, 19.05, 18, 12.0321, 4.3395, 54.9685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 5, 46.22, 18, 15.7101, 18.4684, 76.5296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CX', NULL, 2.03, 18, 0.3737, 1.2452, 2.8219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 1, 61.27, 18, 10.8448, 37.6263, 80.5813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 2, 7.84, 18, 4.7201, 2.1019, 25.2348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 3, 7.13, 18, 4.5470, 1.7718, 24.6353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 4, 13.76, 18, 8.5101, 3.3944, 42.0109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 5, 9.99, 18, 9.4874, 1.1846, 50.6888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.4', 'CT', NULL, 1.74, 18, 0.2310, 1.2562, 2.2309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.4', 'CTP', 1, 41.44, 18, 17.1232, 13.7731, 75.8238, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.4', 'CTP', 2, 42.75, 18, 13.9024, 18.3863, 71.2281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.4', 'CTP', 3, 15.80, 18, 8.3785, 4.7355, 41.4737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.8', 'CT', NULL, 2.19, 18, 0.2587, 1.6454, 2.7368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.8', 'CTP', 1, 20.99, 18, 14.3470, 4.1052, 62.2385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.8', 'CTP', 2, 38.91, 18, 9.8082, 21.0560, 60.3374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.8', 'CTP', 3, 40.10, 18, 13.2959, 17.2336, 68.2778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.c', 'CX', NULL, 2.12, 29, 0.3100, 1.4882, 2.7584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.c', 'CXP', 1, 41.83, 29, 6.6856, 29.0590, 55.8016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.c', 'CXP', 2, 31.13, 29, 15.3176, 9.4699, 66.1383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.c', 'CXP', 3, 1.25, 29, 1.3050, 0.1449, 9.9413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.c', 'CXP', 4, 24.46, 29, 14.2982, 6.2220, 61.2419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.c', 'CXP', 5, 1.33, 29, 1.3094, 0.1741, 9.4283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.f', 'CX', NULL, 3.73, 29, 0.6328, 2.4304, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.f', 'CXP', 1, 22.34, 29, 11.7568, 6.6990, 53.5486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.f', 'CXP', 2, 8.36, 29, 7.3936, 1.2478, 39.7103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.f', 'CXP', 3, 3.83, 29, 3.1756, 0.6786, 18.8775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.f', 'CXP', 4, 5.23, 29, 4.4160, 0.8813, 25.5045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.f', 'CXP', 5, 60.23, 29, 18.3758, 23.9349, 87.9396, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 29, 0.2268, 4.1315, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.h', 'CXP', 1, 7.04, 29, 4.6999, 1.7072, 24.7997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.h', 'CXP', 3, 2.20, 29, 1.7177, 0.4346, 10.3569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.h', 'CXP', 4, 7.86, 29, 4.9086, 2.0852, 25.4793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.h', 'CXP', 5, 82.91, 29, 8.7696, 57.7231, 94.5136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.j', 'CX', NULL, 3.47, 29, 0.3384, 2.7774, 4.1635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.j', 'CXP', 1, 19.88, 29, 11.5546, 5.3181, 52.3032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.j', 'CXP', 2, 1.15, 29, 1.0297, 0.1810, 6.9300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.j', 'CXP', 3, 21.71, 29, 9.1102, 8.4635, 45.3930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.j', 'CXP', 4, 26.56, 29, 11.9068, 9.3881, 55.8093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.j', 'CXP', 5, 30.70, 29, 6.0472, 19.8368, 44.2255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.l', 'CX', NULL, 4.42, 29, 0.3735, 3.6557, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.l', 'CXP', 2, 8.71, 29, 7.3975, 1.4008, 39.0759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.l', 'CXP', 3, 8.36, 29, 7.3936, 1.2478, 39.7103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.l', 'CXP', 4, 15.07, 29, 10.4144, 3.2436, 48.4409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.2.l', 'CXP', 5, 67.85, 29, 17.2725, 29.4214, 91.4440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.4', 'CX', NULL, 4.85, 29, 0.0945, 4.6581, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.4', 'CXP', 3, 6.51, 29, 4.5223, 1.4978, 24.1855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.4', 'CXP', 4, 1.81, 29, 1.4316, 0.3518, 8.7630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.a.4', 'CXP', 5, 91.68, 29, 5.0219, 74.0971, 97.6988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 29, 0.1316, 4.4649, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.e', 'CXP', 3, 6.74, 29, 4.7961, 1.4893, 25.6521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.e', 'CXP', 4, 13.08, 29, 8.5086, 3.1482, 41.0736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.e', 'CXP', 5, 80.18, 29, 9.9883, 52.7504, 93.6146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.f', 'CX', NULL, 4.90, 28, 0.0612, 4.7792, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.f', 'CXP', 2, 0.23, 28, 0.2566, 0.0239, 2.2109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.f', 'CXP', 3, 0.95, 28, 1.0048, 0.1071, 7.9012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.f', 'CXP', 4, 6.92, 28, 4.8725, 1.5477, 25.9867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.f', 'CXP', 5, 91.90, 28, 5.3761, 72.0492, 98.0382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 26, 0.2875, 3.1866, 4.3710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.g', 'CXP', 1, 11.82, 26, 9.9894, 1.8280, 49.1077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.g', 'CXP', 2, 4.97, 26, 3.5807, 1.0874, 19.9463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.g', 'CXP', 3, 7.37, 26, 7.3580, 0.8563, 42.2830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.g', 'CXP', 4, 45.18, 26, 14.1419, 20.2738, 72.7631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.b.1.g', 'CXP', 5, 30.66, 26, 5.7896, 20.1469, 43.6515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.1', 'CX', NULL, 3.59, 28, 0.1627, 3.2522, 3.9201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.1', 'CXP', 1, 0.36, 28, 0.3835, 0.0391, 3.1726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.1', 'CXP', 2, 16.32, 28, 10.1952, 4.0465, 47.4314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.1', 'CXP', 3, 32.87, 28, 15.2324, 10.6142, 66.8689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.1', 'CXP', 4, 25.26, 28, 14.3848, 6.6087, 61.7401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.1', 'CXP', 5, 25.20, 28, 9.2103, 11.0002, 47.8646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.2', 'CX', NULL, 4.29, 28, 0.1643, 3.9485, 4.6229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.2', 'CXP', 1, 2.20, 28, 1.7191, 0.4355, 10.3816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.2', 'CXP', 2, 0.85, 28, 0.5626, 0.2150, 3.2678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.2', 'CXP', 3, 8.90, 28, 5.8270, 2.1884, 29.9149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.2', 'CXP', 4, 42.28, 28, 6.0864, 30.5106, 54.9927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.c.2', 'CXP', 5, 45.77, 28, 8.6923, 29.1508, 63.3907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.1', 'CX', NULL, 4.28, 28, 0.2661, 3.7347, 4.8268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.1', 'CXP', 1, 8.32, 28, 6.1545, 1.7052, 32.2075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.1', 'CXP', 2, 3.87, 28, 3.1325, 0.7114, 18.4652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.1', 'CXP', 3, 1.23, 28, 1.2958, 0.1399, 9.9882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.1', 'CXP', 4, 24.56, 28, 9.0000, 10.7236, 46.8625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.1', 'CXP', 5, 62.02, 28, 10.2422, 40.0872, 79.9389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.2', 'CX', NULL, 4.40, 28, 0.2056, 3.9818, 4.8254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.2', 'CXP', 1, 3.94, 28, 4.1415, 0.4310, 27.9414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.2', 'CXP', 2, 0.36, 28, 0.3835, 0.0391, 3.1726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.2', 'CXP', 3, 1.64, 28, 1.2163, 0.3528, 7.2668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.2', 'CXP', 4, 39.55, 28, 10.1451, 21.5002, 60.9772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.2', 'CXP', 5, 54.52, 28, 11.5148, 31.6154, 75.6613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.3', 'CX', NULL, 2.48, 28, 0.1621, 2.1466, 2.8116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.3', 'CXP', 1, 20.62, 28, 10.8335, 6.2618, 50.2511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.3', 'CXP', 2, 39.02, 28, 10.0464, 21.2060, 60.3486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.3', 'CXP', 3, 20.68, 28, 11.3186, 5.9526, 51.7866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.3', 'CXP', 4, 11.17, 28, 9.8464, 1.6155, 49.0638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.1.d.3', 'CXP', 5, 8.50, 28, 7.4153, 1.2974, 39.6470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.a', 'CX', NULL, 4.84, 28, 0.1662, 4.4975, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.a', 'CXP', 1, 4.04, 28, 4.1556, 0.4635, 27.5375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.a', 'CXP', 5, 95.96, 28, 4.1556, 72.4625, 99.5365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.b', 'CX', NULL, 1.36, 28, 0.1151, 1.1201, 1.5925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.b', 'CXP', 1, 70.16, 28, 7.9162, 51.9752, 83.6263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.b', 'CXP', 2, 27.05, 28, 7.1877, 14.9365, 43.9110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.b', 'CXP', 4, 2.59, 28, 2.7698, 0.2789, 20.1826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.b', 'CXP', 5, 0.20, 28, 0.0802, 0.0899, 0.4562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.c', 'CX', NULL, 1.25, 29, 0.1613, 1.0000, 1.5813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.c', 'CXP', 1, 91.48, 29, 4.5022, 76.6821, 97.2270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.c', 'CXP', 3, 4.49, 29, 3.1442, 1.0371, 17.4268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.c', 'CXP', 5, 4.03, 29, 4.1445, 0.4646, 27.3962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.d', 'CX', NULL, 1.63, 29, 0.3946, 1.0000, 2.4354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.d', 'CXP', 1, 73.32, 29, 15.5830, 34.9582, 93.3548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.d', 'CXP', 2, 12.95, 29, 7.9806, 3.3724, 38.8115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.d', 'CXP', 3, 2.58, 29, 2.7623, 0.2796, 20.0683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.d', 'CXP', 5, 11.15, 29, 8.1266, 2.2824, 40.2503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 29, 0.0195, 1.0000, 1.0580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.e', 'CXP', 1, 98.19, 29, 1.9477, 85.1456, 99.8065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.e', 'CXP', 2, 1.81, 29, 1.9477, 0.1935, 14.8544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 29, 0.0224, 1.0000, 1.0720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.f', 'CXP', 1, 97.99, 29, 1.9893, 86.0200, 99.7422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.f', 'CXP', 2, 1.81, 29, 1.9477, 0.1935, 14.8544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.1.f', 'CXP', 5, 0.20, 29, 0.2174, 0.0223, 1.8078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.3', 'CX', NULL, 4.46, 29, 0.1737, 4.1003, 4.8120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.3', 'CXP', 2, 0.36, 29, 0.3825, 0.0392, 3.1516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.3', 'CXP', 3, 9.64, 29, 7.5958, 1.7560, 38.8982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.3', 'CXP', 4, 34.04, 29, 14.7774, 11.8200, 66.5230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.a.3', 'CXP', 5, 55.96, 29, 14.1917, 28.0919, 80.5227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.a', 'CX', NULL, 4.42, 29, 0.3053, 3.7992, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.a', 'CXP', 1, 1.23, 29, 1.2923, 0.1402, 9.9271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.a', 'CXP', 2, 12.32, 29, 7.9278, 3.0320, 38.7184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.a', 'CXP', 3, 0.95, 29, 1.0007, 0.1072, 7.8411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.a', 'CXP', 4, 13.76, 29, 7.8703, 3.9423, 38.3009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.a', 'CXP', 5, 71.74, 29, 15.3003, 35.1067, 92.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 29, 0.1116, 1.0000, 1.4366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.b', 'CXP', 1, 79.71, 29, 11.1531, 48.8927, 94.1650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.b', 'CXP', 2, 20.09, 29, 11.1503, 5.7109, 51.0501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.b', 'CXP', 4, 0.10, 29, 0.1087, 0.0112, 0.9092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.b', 'CXP', 5, 0.10, 29, 0.1087, 0.0112, 0.9092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.c', 'CX', NULL, 2.57, 29, 0.8599, 1.0000, 4.3344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.c', 'CXP', 1, 51.08, 29, 21.4854, 15.2136, 85.8705, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.c', 'CXP', 2, 7.84, 29, 8.5783, 0.7405, 49.2084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.c', 'CXP', 3, 3.81, 29, 3.1767, 0.6679, 18.9436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.c', 'CXP', 4, 7.23, 29, 7.2127, 0.8548, 41.3505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.c', 'CXP', 5, 30.04, 29, 20.1434, 5.6834, 75.3603, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.d', 'CX', NULL, 3.64, 29, 0.4899, 2.6338, 4.6407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.d', 'CXP', 1, 18.82, 29, 7.7199, 7.6088, 39.4919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.d', 'CXP', 2, 16.42, 29, 7.9677, 5.6414, 39.2193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.d', 'CXP', 3, 5.35, 29, 3.6191, 1.2886, 19.6414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.d', 'CXP', 4, 1.05, 29, 1.0196, 0.1410, 7.3545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.d', 'CXP', 5, 58.37, 29, 13.8542, 30.3652, 81.8436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 29, 0.3085, 1.2215, 2.4853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.e', 'CXP', 1, 63.28, 29, 11.0948, 39.3191, 82.0852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.e', 'CXP', 2, 10.70, 29, 9.3134, 1.6005, 46.8768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.e', 'CXP', 3, 14.68, 29, 7.8880, 4.5197, 38.4643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.e', 'CXP', 4, 0.10, 29, 0.1087, 0.0112, 0.9092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.e', 'CXP', 5, 11.25, 29, 9.8203, 1.6610, 48.7372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.f', 'CX', NULL, 1.22, 29, 0.1623, 1.0000, 1.5564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.f', 'CXP', 1, 88.75, 29, 8.1057, 59.9263, 97.6550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.f', 'CXP', 2, 0.10, 29, 0.1087, 0.0112, 0.9092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.f', 'CXP', 3, 11.15, 29, 8.1266, 2.2824, 40.2503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.b', 'CX', NULL, 2.06, 29, 0.3795, 1.2810, 2.8355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.b', 'CXP', 1, 72.62, 29, 9.4908, 49.9433, 87.5808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.b', 'CXP', 2, 1.23, 29, 1.2923, 0.1402, 9.9271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.b', 'CXP', 5, 26.15, 29, 9.5068, 11.4396, 49.2548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 29, 0.0425, 1.0000, 1.1378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.c', 'CXP', 1, 97.42, 29, 1.9367, 88.6230, 99.4568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.c', 'CXP', 2, 1.33, 29, 1.3094, 0.1741, 9.4283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.c', 'CXP', 4, 1.25, 29, 1.3050, 0.1449, 9.9413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 28, 0.0302, 1.0000, 1.0954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.d', 'CXP', 1, 98.31, 28, 1.5227, 89.8564, 99.7398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.d', 'CXP', 2, 0.25, 28, 0.2818, 0.0246, 2.4845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.d', 'CXP', 3, 1.33, 28, 1.4222, 0.1449, 11.0961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.d', 'CXP', 5, 0.11, 28, 0.1197, 0.0115, 1.0279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.e', 'CX', NULL, 1.33, 28, 0.2139, 1.0000, 1.7701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.e', 'CXP', 1, 82.05, 28, 10.9719, 49.7799, 95.4735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.e', 'CXP', 2, 4.11, 28, 3.4637, 0.6993, 20.6560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.e', 'CXP', 3, 12.49, 28, 10.5059, 1.9489, 50.6308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.e', 'CXP', 4, 1.35, 28, 1.4145, 0.1531, 10.8253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.f', 'CX', NULL, 1.60, 28, 0.1825, 1.2278, 1.9766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.f', 'CXP', 1, 62.38, 28, 11.4502, 37.8635, 81.8611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.f', 'CXP', 2, 21.62, 28, 13.8771, 4.8895, 59.6843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.f', 'CXP', 3, 12.69, 28, 8.8408, 2.7504, 42.7645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.c.1.f', 'CXP', 5, 3.30, 28, 2.1978, 0.8259, 12.2937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.a', 'CX', NULL, 1.87, 29, 0.2645, 1.3249, 2.4084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.a', 'CXP', 1, 27.70, 29, 19.7911, 4.8166, 74.3622, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.a', 'CXP', 2, 57.94, 29, 14.3428, 29.2069, 82.1391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.a', 'CXP', 3, 14.36, 29, 7.8021, 4.3739, 38.0806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.b', 'CX', NULL, 4.23, 29, 0.2752, 3.6626, 4.7901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.b', 'CXP', 3, 13.98, 29, 7.6560, 4.2246, 37.4525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.b', 'CXP', 4, 49.41, 29, 13.7526, 24.0346, 75.0861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.b', 'CXP', 5, 36.61, 29, 20.3629, 8.7381, 77.7037, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 29, 0.0360, 1.0000, 1.1269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.c', 'CXP', 1, 94.68, 29, 3.6000, 80.4531, 98.7184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.c', 'CXP', 2, 5.32, 29, 3.6000, 1.2816, 19.5469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.d', 'CX', NULL, 3.94, 29, 0.2567, 3.4172, 4.4687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.d', 'CXP', 1, 0.36, 29, 0.3825, 0.0392, 3.1516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.d', 'CXP', 2, 0.10, 29, 0.1087, 0.0112, 0.9092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.d', 'CXP', 3, 37.06, 29, 10.5154, 18.9562, 59.7231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.d', 'CXP', 4, 29.85, 29, 12.0575, 11.5688, 58.0562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.d', 'CXP', 5, 32.63, 29, 17.2422, 8.8526, 70.7166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.e', 'CX', NULL, 1.82, 29, 0.2555, 1.2975, 2.3444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.e', 'CXP', 1, 40.37, 29, 11.5648, 20.1940, 64.4276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.e', 'CXP', 2, 49.59, 29, 7.7534, 34.2579, 64.9952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.e', 'CXP', 3, 0.10, 29, 0.1087, 0.0112, 0.9092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.e', 'CXP', 4, 7.46, 29, 7.2454, 0.9319, 40.8851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.e', 'CXP', 5, 2.48, 29, 1.9171, 0.4981, 11.4283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 29, 0.2314, 1.1224, 2.0703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.f', 'CXP', 1, 64.40, 29, 9.9537, 42.6384, 81.4878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.f', 'CXP', 2, 24.86, 29, 8.9545, 11.0300, 46.9032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.f', 'CXP', 3, 1.46, 29, 1.3523, 0.2155, 9.2251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.f', 'CXP', 4, 5.26, 29, 4.4618, 0.8775, 25.7983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.f', 'CXP', 5, 4.02, 29, 4.1818, 0.4532, 27.8264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.g', 'CX', NULL, 2.85, 29, 0.4280, 1.9727, 3.7260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.g', 'CXP', 1, 26.47, 29, 6.8721, 14.8731, 42.5981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.g', 'CXP', 2, 31.33, 29, 15.4320, 9.5004, 66.4757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.g', 'CXP', 3, 2.28, 29, 1.7330, 0.4699, 10.3058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.g', 'CXP', 4, 10.62, 29, 9.2538, 1.5869, 46.6769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.g', 'CXP', 5, 29.30, 29, 13.0281, 10.2554, 60.0468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.h', 'CX', NULL, 2.12, 29, 0.1714, 1.7729, 2.4751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.h', 'CXP', 1, 17.08, 29, 7.8566, 6.2023, 39.0875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.h', 'CXP', 2, 64.09, 29, 9.0712, 44.3252, 80.0089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.h', 'CXP', 3, 9.76, 29, 9.0636, 1.2952, 47.1069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.h', 'CXP', 4, 7.49, 29, 7.2440, 0.9412, 40.8076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.h', 'CXP', 5, 1.58, 29, 1.1542, 0.3510, 6.8361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.i', 'CX', NULL, 3.14, 27, 0.3632, 2.3918, 3.8850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.i', 'CXP', 1, 7.40, 27, 4.6848, 1.9246, 24.5714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.i', 'CXP', 2, 25.17, 27, 15.7572, 5.6819, 65.2509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.i', 'CXP', 3, 34.56, 27, 6.7066, 22.3087, 49.2818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.i', 'CXP', 4, 11.91, 27, 10.1509, 1.8172, 49.6940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.d.1.i', 'CXP', 5, 20.95, 27, 11.6639, 5.8671, 52.9911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.d', 'CX', NULL, 1.42, 29, 0.3092, 1.0000, 2.0490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.d', 'CXP', 1, 86.52, 29, 8.5810, 58.7124, 96.6611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.d', 'CXP', 2, 2.16, 29, 2.0358, 0.3067, 13.6962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.d', 'CXP', 3, 2.94, 29, 2.8373, 0.3937, 18.8425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.d', 'CXP', 5, 8.38, 29, 7.3871, 1.2591, 39.6258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 29, 0.0720, 1.0000, 1.2189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.e', 'CXP', 1, 92.87, 29, 7.2031, 58.3911, 99.1792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.e', 'CXP', 2, 7.13, 29, 7.2031, 0.8208, 41.6089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.1', 'CX', NULL, 3.38, 28, 0.2049, 2.9609, 3.8018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.1', 'CXP', 1, 6.57, 28, 4.7801, 1.4022, 25.7922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.1', 'CXP', 2, 22.73, 28, 9.0136, 9.3111, 45.7475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.1', 'CXP', 3, 26.97, 28, 19.7074, 4.5262, 74.2090, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.1', 'CXP', 4, 13.44, 28, 7.7574, 3.8041, 37.8852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.1', 'CXP', 5, 30.28, 28, 8.0400, 16.5858, 48.6877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.a', 'CX', NULL, 4.34, 29, 0.2578, 3.8111, 4.8672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.a', 'CXP', 1, 4.87, 29, 4.3470, 0.7448, 25.9107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.a', 'CXP', 2, 0.36, 29, 0.3825, 0.0392, 3.1516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.a', 'CXP', 3, 11.49, 29, 9.4801, 1.8878, 46.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.a', 'CXP', 4, 22.55, 29, 9.0022, 9.1942, 45.5575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.a', 'CXP', 5, 60.73, 29, 9.9447, 39.6982, 78.4206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.b', 'CX', NULL, 4.24, 29, 0.3237, 3.5798, 4.9058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.b', 'CXP', 1, 5.10, 29, 4.3970, 0.8308, 25.6696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.b', 'CXP', 2, 7.84, 29, 8.5783, 0.7405, 49.2084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.b', 'CXP', 3, 5.47, 29, 3.5576, 1.3935, 19.1507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.b', 'CXP', 4, 20.86, 29, 8.8141, 8.1111, 44.0340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.2.b', 'CXP', 5, 60.73, 29, 9.9468, 39.6940, 78.4236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.4', 'CX', NULL, 3.69, 29, 0.4461, 2.7786, 4.6063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.4', 'CXP', 1, 3.93, 29, 4.1305, 0.4320, 27.7977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.4', 'CXP', 2, 13.60, 29, 9.9421, 2.7076, 47.1082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.4', 'CXP', 3, 21.72, 29, 13.7874, 5.0071, 59.3636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.4', 'CXP', 4, 30.80, 29, 15.0173, 9.5106, 65.3346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.a.4', 'CXP', 5, 29.95, 29, 14.2350, 9.6258, 63.1855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.2', 'CX', NULL, 2.55, 28, 0.3078, 1.9178, 3.1808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.2', 'CXP', 1, 30.22, 28, 15.0763, 9.0794, 65.2498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.2', 'CXP', 2, 10.94, 28, 9.3270, 1.6941, 46.6864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.2', 'CXP', 3, 32.54, 28, 15.6328, 10.0604, 67.5260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.2', 'CXP', 4, 26.31, 28, 6.6550, 15.0011, 41.9274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.4', 'CX', NULL, 4.54, 29, 0.0883, 4.3588, 4.7205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.4', 'CXP', 3, 10.34, 29, 5.8165, 3.0943, 29.4246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.4', 'CXP', 4, 25.35, 29, 6.6256, 14.2165, 41.0250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.4', 'CXP', 5, 64.31, 29, 5.2059, 53.1001, 74.1420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.7', 'CX', NULL, 4.35, 28, 0.3208, 3.6914, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.7', 'CXP', 1, 6.12, 28, 4.6956, 1.2058, 25.8487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.7', 'CXP', 2, 0.16, 28, 0.1697, 0.0168, 1.4355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.7', 'CXP', 3, 12.63, 28, 10.0719, 2.1721, 48.4707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.7', 'CXP', 4, 14.83, 28, 9.8929, 3.3705, 46.4841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.7', 'CXP', 5, 66.27, 28, 16.0373, 31.0709, 89.5417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.8', 'CX', NULL, 3.64, 29, 0.4650, 2.6904, 4.5955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.8', 'CXP', 1, 4.97, 29, 4.3633, 0.7839, 25.7503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.8', 'CXP', 2, 11.38, 29, 9.8267, 1.7137, 48.5909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.8', 'CXP', 3, 25.76, 29, 10.9602, 9.6854, 52.8820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.8', 'CXP', 4, 30.17, 29, 9.4880, 14.6534, 52.0775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.b.8', 'CXP', 5, 27.73, 29, 15.4302, 7.3417, 65.0044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.c.1', 'CX', NULL, 3.55, 29, 0.2742, 2.9918, 4.1151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.c.1', 'CXP', 1, 5.13, 29, 4.3921, 0.8443, 25.5627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.c.1', 'CXP', 2, 18.23, 29, 7.5588, 7.3154, 38.6494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.c.1', 'CXP', 3, 19.34, 29, 7.9998, 7.7381, 40.6708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.c.1', 'CXP', 4, 30.75, 29, 6.9196, 18.5836, 46.3537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.c.1', 'CXP', 5, 26.54, 29, 6.7303, 15.1234, 42.2911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.1', 'CX', NULL, 4.00, 29, 0.3388, 3.3040, 4.6921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.1', 'CXP', 1, 6.28, 29, 4.7020, 1.2870, 25.6090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.1', 'CXP', 2, 18.04, 29, 7.2389, 7.4680, 37.4994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.1', 'CXP', 3, 3.96, 29, 3.1411, 0.7542, 18.2895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.1', 'CXP', 4, 13.05, 29, 7.9629, 3.4439, 38.7210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.1', 'CXP', 5, 58.67, 29, 10.2768, 37.3373, 77.1807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.3', 'CX', NULL, 2.44, 29, 0.7504, 1.0000, 3.9750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.3', 'CXP', 1, 52.12, 29, 21.9037, 15.2767, 86.7935, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.3', 'CXP', 2, 4.12, 29, 4.1947, 0.4866, 27.4351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.3', 'CXP', 3, 2.86, 29, 2.6790, 0.4050, 17.5264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.3', 'CXP', 4, 29.65, 29, 15.6199, 8.3355, 66.1501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.3', 'CXP', 5, 11.25, 29, 8.1057, 2.3450, 40.0737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.4', 'CT', NULL, 1.18, 29, 0.0848, 1.0079, 1.3552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.4', 'CTP', 1, 84.45, 29, 7.8028, 61.6551, 94.8282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.4', 'CTP', 2, 12.95, 29, 7.9806, 3.3724, 38.8115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.4', 'CTP', 3, 2.60, 29, 2.6242, 0.3189, 18.2263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.8', 'CT', NULL, 2.26, 29, 0.1700, 1.9106, 2.6071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.8', 'CTP', 1, 5.70, 29, 3.8328, 1.3840, 20.6622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.8', 'CTP', 2, 62.71, 29, 14.6398, 31.8106, 85.8443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.C.3.d.8', 'CTP', 3, 31.58, 29, 15.3937, 9.6900, 66.5150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 26, 0.4105, 2.1074, 3.7983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.c', 'CXP', 1, 13.18, 26, 6.7481, 4.3130, 33.8369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.c', 'CXP', 2, 30.28, 26, 13.3464, 10.5671, 61.4940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.c', 'CXP', 3, 27.04, 26, 14.4732, 7.5614, 62.6759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.c', 'CXP', 4, 7.05, 26, 4.8286, 1.6377, 25.6999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.c', 'CXP', 5, 22.44, 26, 14.3557, 5.0264, 61.2673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 27, 0.1842, 4.3410, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.f', 'CXP', 1, 4.51, 27, 4.5355, 0.5396, 29.1478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.f', 'CXP', 4, 9.99, 27, 6.6074, 2.3901, 33.4516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.f', 'CXP', 5, 85.50, 27, 7.4757, 63.0625, 95.3213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.h', 'CX', NULL, 3.78, 27, 0.4383, 2.8820, 4.6837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.h', 'CXP', 1, 12.06, 27, 6.8104, 3.5345, 33.9214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.h', 'CXP', 2, 16.64, 27, 11.5253, 3.4915, 52.4120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.h', 'CXP', 3, 1.14, 27, 1.1837, 0.1322, 9.0980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.h', 'CXP', 4, 21.28, 27, 14.9295, 4.1472, 62.8042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.h', 'CXP', 5, 48.88, 27, 15.1077, 21.6287, 76.8194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.j', 'CX', NULL, 3.40, 27, 0.3942, 2.5877, 4.2082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.j', 'CXP', 1, 10.91, 27, 6.6804, 2.8981, 33.4645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.j', 'CXP', 2, 11.16, 27, 10.8641, 1.3053, 54.4267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.j', 'CXP', 3, 24.46, 27, 8.5265, 11.1414, 45.5335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.j', 'CXP', 4, 34.14, 27, 15.1461, 11.4872, 67.4257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.j', 'CXP', 5, 19.33, 27, 14.5472, 3.3999, 61.9857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 26, 0.1634, 4.3190, 4.9923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.l', 'CXP', 2, 2.27, 26, 2.3262, 0.2675, 16.7544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.l', 'CXP', 3, 12.53, 26, 7.1464, 3.6054, 35.4285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.l', 'CXP', 4, 2.56, 26, 2.6362, 0.2977, 18.7964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.2.l', 'CXP', 5, 82.64, 26, 8.0649, 59.9289, 93.8070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.4', 'CX', NULL, 4.97, 27, 0.0263, 4.9155, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.4', 'CXP', 4, 3.05, 27, 2.6287, 0.5038, 16.3571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.a.4', 'CXP', 5, 96.95, 27, 2.6287, 83.6429, 99.4962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.67, 27, 0.1530, 4.3512, 4.9801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.93, 27, 0.9611, 0.1092, 7.4320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.e', 'CXP', 3, 4.51, 27, 4.5285, 0.5414, 29.0791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.e', 'CXP', 4, 20.70, 27, 11.8926, 5.5609, 53.6463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.e', 'CXP', 5, 73.86, 27, 12.6243, 42.4246, 91.5499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.f', 'CX', NULL, 4.29, 27, 0.3925, 3.4871, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.f', 'CXP', 1, 11.16, 27, 10.8641, 1.3053, 54.4267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.f', 'CXP', 4, 25.95, 27, 14.7340, 6.7543, 62.8894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.f', 'CXP', 5, 62.89, 27, 13.9266, 33.2012, 85.2463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.g', 'CX', NULL, 4.31, 26, 0.1679, 3.9652, 4.6568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.g', 'CXP', 3, 11.77, 26, 6.6785, 3.4249, 33.4061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.g', 'CXP', 4, 45.37, 26, 15.0578, 19.1987, 74.3705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.b.1.g', 'CXP', 5, 42.87, 26, 14.4813, 18.1668, 71.7173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.1', 'CX', NULL, 3.71, 27, 0.2288, 3.2423, 4.1827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.1', 'CXP', 2, 13.87, 27, 7.2818, 4.3996, 36.0505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.1', 'CXP', 3, 18.81, 27, 11.6916, 4.5812, 52.7781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.1', 'CXP', 4, 49.52, 27, 15.8866, 20.9897, 78.3660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.1', 'CXP', 5, 17.80, 27, 7.7382, 6.8047, 39.1060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.2', 'CX', NULL, 4.43, 27, 0.1634, 4.0975, 4.7693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.2', 'CXP', 2, 2.92, 27, 2.9786, 0.3440, 20.7111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.2', 'CXP', 3, 1.32, 27, 1.2189, 0.1939, 8.4019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.2', 'CXP', 4, 45.28, 27, 14.1560, 20.3628, 72.8100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.c.2', 'CXP', 5, 50.49, 27, 14.2907, 23.9468, 76.7566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.1', 'CX', NULL, 3.58, 27, 0.1517, 3.2667, 3.8905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.1', 'CXP', 2, 8.61, 27, 5.3112, 2.3006, 27.3919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.1', 'CXP', 3, 37.44, 27, 14.0841, 14.8095, 67.3158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.1', 'CXP', 4, 41.43, 27, 14.7594, 16.8445, 71.1753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.1', 'CXP', 5, 12.52, 27, 6.5398, 4.0287, 32.8125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.2', 'CX', NULL, 3.14, 27, 0.3189, 2.4830, 3.7939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.2', 'CXP', 2, 35.49, 27, 16.5468, 11.0728, 70.8473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.2', 'CXP', 3, 17.69, 27, 7.2620, 7.1580, 37.4651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.2', 'CXP', 4, 44.31, 27, 15.9317, 17.4273, 74.9990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.2', 'CXP', 5, 2.51, 27, 2.2593, 0.3850, 14.6538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.3', 'CX', NULL, 1.62, 27, 0.3071, 1.0000, 2.2476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.3', 'CXP', 1, 64.09, 27, 15.3244, 31.2290, 87.5215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.3', 'CXP', 2, 14.74, 27, 6.6447, 5.5065, 33.8854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.3', 'CXP', 3, 16.64, 27, 14.8080, 2.1749, 64.1781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.3', 'CXP', 4, 4.54, 27, 4.3213, 0.6082, 26.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 27, 0.1228, 4.5633, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.a', 'CXP', 1, 2.34, 27, 2.2347, 0.3198, 15.1729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.a', 'CXP', 3, 4.54, 27, 4.3213, 0.6082, 26.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.a', 'CXP', 5, 93.12, 27, 4.8154, 74.2727, 98.4494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 26, 0.1427, 1.0000, 1.5306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.b', 'CXP', 1, 84.31, 26, 11.3157, 47.9934, 96.9033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.b', 'CXP', 2, 13.03, 26, 11.0851, 1.9585, 52.9062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.b', 'CXP', 5, 2.66, 26, 2.2375, 0.4590, 13.9403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.63, 27, 0.2477, 1.1213, 2.1395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.c', 'CXP', 1, 69.90, 27, 12.6024, 40.4056, 88.8348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.c', 'CXP', 2, 15.28, 27, 11.5610, 2.7959, 53.0698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.c', 'CXP', 3, 2.17, 27, 2.2206, 0.2570, 16.0110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.c', 'CXP', 4, 7.17, 27, 4.8449, 1.7029, 25.6394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.c', 'CXP', 5, 5.48, 27, 5.1042, 0.7570, 30.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 27, 0.1030, 1.0000, 1.3719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.d', 'CXP', 1, 91.89, 27, 5.4965, 71.3296, 98.0985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.d', 'CXP', 2, 5.48, 27, 5.1042, 0.7570, 30.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.d', 'CXP', 5, 2.64, 27, 2.2991, 0.4274, 14.5821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 27, 0.1296, 1.0000, 1.4026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.e', 'CXP', 1, 95.46, 27, 4.3213, 73.0254, 99.3918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.e', 'CXP', 4, 4.54, 27, 4.3213, 0.6082, 26.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 27, 0.1581, 1.0000, 1.6414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.f', 'CXP', 1, 83.70, 27, 7.5110, 62.3514, 94.0933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.f', 'CXP', 2, 5.48, 27, 5.1042, 0.7570, 30.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.f', 'CXP', 3, 6.28, 27, 4.7654, 1.2541, 26.1372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.f', 'CXP', 4, 4.54, 27, 4.3213, 0.6082, 26.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.3', 'CX', NULL, 4.47, 27, 0.1492, 4.1659, 4.7792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.3', 'CXP', 2, 0.17, 27, 0.1793, 0.0200, 1.4564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.3', 'CXP', 3, 1.58, 27, 1.2336, 0.3112, 7.5886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.3', 'CXP', 4, 49.08, 27, 14.9812, 21.9425, 76.7697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.a.3', 'CXP', 5, 49.17, 27, 14.8969, 22.1276, 76.7119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.90, 27, 0.3510, 2.1756, 3.6184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.a', 'CXP', 1, 22.77, 27, 8.6505, 9.6874, 44.7648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.a', 'CXP', 2, 27.32, 27, 14.2653, 7.9035, 62.2047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.a', 'CXP', 3, 0.60, 27, 0.6306, 0.0704, 4.9923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.a', 'CXP', 4, 36.06, 27, 13.8648, 14.0775, 65.9995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.a', 'CXP', 5, 13.25, 27, 6.9865, 4.1946, 34.7591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 26, 0.1894, 1.0484, 1.8285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.b', 'CXP', 1, 80.30, 26, 7.9421, 59.1722, 91.9747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.b', 'CXP', 2, 6.65, 26, 5.2365, 1.2392, 28.8108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.b', 'CXP', 3, 4.13, 26, 4.1723, 0.4908, 27.3803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.b', 'CXP', 4, 6.74, 26, 4.8342, 1.4601, 26.0516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.b', 'CXP', 5, 2.18, 26, 2.2272, 0.2580, 16.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 27, 0.2374, 1.0381, 2.0141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.c', 'CXP', 1, 74.51, 27, 9.5388, 51.0068, 89.1387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.c', 'CXP', 2, 11.93, 27, 6.7401, 3.4965, 33.6160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.c', 'CXP', 3, 4.51, 27, 4.5285, 0.5414, 29.0791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.c', 'CXP', 4, 4.54, 27, 4.3213, 0.6082, 26.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.c', 'CXP', 5, 4.51, 27, 4.5355, 0.5396, 29.1478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.d', 'CX', NULL, 1.70, 27, 0.2798, 1.1210, 2.2712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.d', 'CXP', 1, 76.27, 27, 8.5766, 54.8196, 89.4856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.d', 'CXP', 2, 6.62, 27, 5.1823, 1.2483, 28.4311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.d', 'CXP', 3, 0.47, 27, 0.4882, 0.0544, 3.8994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.d', 'CXP', 4, 4.54, 27, 4.3213, 0.6082, 26.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.d', 'CXP', 5, 12.11, 27, 6.4036, 3.8464, 32.1836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 27, 0.0702, 1.0000, 1.2734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.e', 'CXP', 1, 89.72, 27, 5.8607, 70.2733, 96.9906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.e', 'CXP', 2, 7.64, 27, 5.4784, 1.6510, 28.9755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.e', 'CXP', 3, 2.64, 27, 2.2991, 0.4274, 14.5821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.b', 'CX', NULL, 2.15, 27, 0.4191, 1.2883, 3.0111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.b', 'CXP', 1, 51.99, 27, 13.9125, 25.6126, 77.2979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.b', 'CXP', 2, 14.30, 27, 11.1588, 2.5050, 52.0226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.b', 'CXP', 3, 5.01, 27, 4.3479, 0.7982, 25.6585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.b', 'CXP', 4, 24.17, 27, 14.6882, 5.7803, 62.3371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.b', 'CXP', 5, 4.54, 27, 4.3213, 0.6082, 26.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 27, 0.0510, 1.0000, 1.1614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.c', 'CXP', 1, 94.35, 27, 5.1038, 69.9912, 99.1716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.c', 'CXP', 2, 5.65, 27, 5.1038, 0.8284, 30.0088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.25, 27, 0.1627, 1.0000, 1.5854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.d', 'CXP', 1, 92.07, 27, 5.3247, 72.1684, 98.1124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.d', 'CXP', 4, 6.62, 27, 5.2120, 1.2379, 28.6269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.d', 'CXP', 5, 1.31, 27, 1.2114, 0.1929, 8.3499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 27, 0.1462, 1.0000, 1.5700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.e', 'CXP', 1, 76.46, 27, 14.2597, 38.9252, 94.3030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.e', 'CXP', 2, 22.40, 27, 14.3349, 5.0334, 61.1270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.e', 'CXP', 5, 1.14, 27, 1.1837, 0.1322, 9.0980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.46, 27, 0.2368, 1.0000, 1.9481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.f', 'CXP', 1, 80.82, 27, 9.7691, 53.5689, 93.9019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.f', 'CXP', 2, 4.71, 27, 4.3246, 0.6774, 26.3738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.f', 'CXP', 3, 7.64, 27, 5.4784, 1.6510, 28.9755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.f', 'CXP', 4, 1.15, 27, 1.1917, 0.1331, 9.1551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.c.1.f', 'CXP', 5, 5.68, 27, 4.4739, 1.0688, 25.1081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.a', 'CX', NULL, 2.33, 27, 0.2704, 1.7751, 2.8869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.a', 'CXP', 1, 28.98, 27, 12.8915, 10.1184, 59.6539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.a', 'CXP', 2, 26.93, 27, 14.6444, 7.3903, 62.9836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.a', 'CXP', 3, 29.03, 27, 14.2205, 9.0098, 62.8301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.a', 'CXP', 4, 12.15, 27, 6.2854, 3.9580, 31.6936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.a', 'CXP', 5, 2.92, 27, 2.9786, 0.3440, 20.7111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.b', 'CX', NULL, 3.59, 27, 0.3377, 2.8951, 4.2834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.b', 'CXP', 1, 4.54, 27, 4.3213, 0.6082, 26.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.b', 'CXP', 2, 10.35, 27, 5.7265, 3.1469, 29.1043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.b', 'CXP', 3, 45.44, 27, 16.1994, 17.8577, 76.1366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.b', 'CXP', 4, 0.98, 27, 0.6035, 0.2763, 3.4300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.b', 'CXP', 5, 38.69, 27, 15.3356, 14.3135, 70.4417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 27, 0.0522, 1.0000, 1.1795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.c', 'CXP', 1, 92.78, 27, 5.2179, 72.1592, 98.4536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.c', 'CXP', 2, 7.22, 27, 5.2179, 1.5464, 27.8408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.d', 'CX', NULL, 2.98, 27, 0.3090, 2.3411, 3.6115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.d', 'CXP', 1, 11.18, 27, 6.5078, 3.1672, 32.6213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.d', 'CXP', 2, 20.41, 27, 8.1009, 8.4236, 41.6822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.d', 'CXP', 3, 43.70, 27, 16.1434, 16.7685, 74.9393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.d', 'CXP', 4, 9.04, 27, 5.5515, 2.4204, 28.4756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.d', 'CXP', 5, 15.68, 27, 11.6819, 2.9338, 53.3456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 27, 0.1830, 1.2770, 2.0295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.e', 'CXP', 1, 44.48, 27, 15.0091, 18.6815, 73.6472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.e', 'CXP', 2, 47.87, 27, 13.9376, 22.5629, 74.3250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.e', 'CXP', 3, 5.48, 27, 5.1042, 0.7570, 30.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.e', 'CXP', 4, 2.17, 27, 2.2206, 0.2570, 16.0110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 26, 0.2790, 1.0256, 2.1750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.f', 'CXP', 1, 75.40, 26, 10.2718, 49.4903, 90.5590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.f', 'CXP', 2, 12.62, 26, 7.6267, 3.3591, 37.5058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.24, 26, 0.2550, 0.0285, 2.0665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.f', 'CXP', 5, 11.73, 26, 6.6480, 3.4211, 33.2725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.g', 'CX', NULL, 2.34, 27, 0.4015, 1.5150, 3.1656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.g', 'CXP', 1, 41.78, 27, 14.8569, 16.9763, 71.5787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.g', 'CXP', 2, 28.97, 27, 14.6620, 8.6156, 63.8251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.g', 'CXP', 3, 2.92, 27, 2.9786, 0.3440, 20.7111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.g', 'CXP', 4, 6.11, 27, 5.1183, 1.0311, 28.9316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.g', 'CXP', 5, 20.22, 27, 8.2614, 8.1272, 42.0703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 27, 0.3656, 2.0706, 3.5738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.h', 'CXP', 1, 17.82, 27, 9.7190, 5.2521, 45.8991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.h', 'CXP', 2, 30.62, 27, 14.5922, 9.7117, 64.4284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.h', 'CXP', 3, 23.26, 27, 14.7039, 5.2792, 62.2359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.h', 'CXP', 4, 8.11, 27, 5.4664, 1.9171, 28.5009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.h', 'CXP', 5, 20.19, 27, 12.2282, 5.0466, 54.6220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.69, 27, 0.5624, 1.5340, 3.8461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.i', 'CXP', 1, 40.00, 27, 16.7032, 13.7515, 73.5964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.i', 'CXP', 2, 18.91, 27, 7.8253, 7.5547, 39.9677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.i', 'CXP', 3, 6.39, 27, 3.8757, 1.7683, 20.5466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.i', 'CXP', 4, 1.48, 27, 1.2402, 0.2614, 7.9405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.d.1.i', 'CXP', 5, 33.22, 27, 13.4827, 12.4815, 63.4361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.d', 'CX', NULL, 2.28, 27, 0.4528, 1.3526, 3.2140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.d', 'CXP', 1, 59.71, 27, 13.1285, 32.5556, 81.9821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.d', 'CXP', 2, 5.48, 27, 5.1042, 0.7570, 30.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.d', 'CXP', 4, 16.41, 27, 14.8185, 2.0850, 64.3979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.d', 'CXP', 5, 18.41, 27, 11.5294, 4.4502, 52.2220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.1', 'CX', NULL, 2.52, 26, 0.2865, 1.9317, 3.1119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.1', 'CXP', 1, 18.45, 26, 8.1002, 6.9442, 40.6744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.1', 'CXP', 2, 38.50, 26, 15.1572, 14.3500, 70.0605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.1', 'CXP', 3, 16.66, 26, 12.1929, 3.1738, 54.9500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.1', 'CXP', 4, 25.19, 26, 15.2065, 6.0077, 63.9557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.1', 'CXP', 5, 1.19, 26, 1.2409, 0.1376, 9.5538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 27, 0.2854, 3.5602, 4.7334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.a', 'CXP', 2, 11.16, 27, 10.8641, 1.3053, 54.4267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.a', 'CXP', 3, 6.08, 27, 5.1287, 1.0115, 29.0849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.a', 'CXP', 4, 39.66, 27, 16.1131, 14.1427, 72.4019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.a', 'CXP', 5, 43.09, 27, 13.9740, 19.0089, 70.9551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.b', 'CX', NULL, 4.30, 27, 0.3023, 3.6779, 4.9208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.b', 'CXP', 2, 11.16, 27, 10.8641, 1.3053, 54.4267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.b', 'CXP', 3, 7.43, 27, 5.4824, 1.5336, 29.2395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.b', 'CXP', 4, 21.72, 27, 14.7235, 4.4705, 62.1978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.2.b', 'CXP', 5, 59.69, 27, 14.0899, 30.7632, 83.1477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.4', 'CX', NULL, 4.39, 27, 0.1611, 4.0589, 4.7210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.4', 'CXP', 3, 5.83, 27, 4.7470, 1.0354, 26.8027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.4', 'CXP', 4, 49.35, 27, 14.9114, 22.2279, 76.8536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.a.4', 'CXP', 5, 44.83, 27, 14.7766, 19.2195, 73.5050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.2', 'CX', NULL, 1.89, 26, 0.4255, 1.0133, 2.7661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.2', 'CXP', 1, 55.34, 26, 15.2321, 25.8293, 81.5146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.2', 'CXP', 2, 20.50, 26, 10.9163, 6.0978, 50.6058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.2', 'CXP', 3, 4.00, 26, 2.9461, 0.8485, 16.8342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.2', 'CXP', 4, 20.16, 26, 15.1980, 3.4851, 63.8384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.4', 'CX', NULL, 3.86, 27, 0.1841, 3.4861, 4.2430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.4', 'CXP', 2, 5.48, 27, 5.1042, 0.7570, 30.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.4', 'CXP', 3, 25.43, 27, 15.3345, 6.0760, 64.2533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.4', 'CXP', 4, 46.26, 27, 16.5518, 17.9720, 77.1861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.4', 'CXP', 5, 22.83, 27, 8.8995, 9.4824, 45.5230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.7', 'CX', NULL, 3.34, 27, 0.3037, 2.7138, 3.9623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.7', 'CXP', 1, 4.51, 27, 4.5355, 0.5396, 29.1478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.7', 'CXP', 2, 24.05, 27, 14.7138, 5.7012, 62.3831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.7', 'CXP', 3, 17.11, 27, 9.9256, 4.6701, 46.5236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.7', 'CXP', 4, 41.78, 27, 16.4738, 15.1357, 74.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.7', 'CXP', 5, 12.55, 27, 6.2088, 4.2926, 31.4643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.8', 'CX', NULL, 4.15, 27, 0.1139, 3.9200, 4.3882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.8', 'CXP', 3, 9.05, 27, 6.1177, 2.1137, 31.4370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.8', 'CXP', 4, 66.49, 27, 10.9597, 41.9251, 84.5060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.b.8', 'CXP', 5, 24.46, 27, 9.3532, 10.2641, 47.8232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.c.1', 'CX', NULL, 3.05, 27, 0.4148, 2.1954, 3.9005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.c.1', 'CXP', 1, 8.39, 27, 5.7910, 1.9094, 30.1156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.c.1', 'CXP', 2, 41.13, 27, 14.0530, 17.4845, 69.7274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.c.1', 'CXP', 3, 13.56, 27, 6.4424, 4.8268, 32.6847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.c.1', 'CXP', 4, 11.13, 27, 5.8956, 3.5500, 29.8943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.c.1', 'CXP', 5, 25.78, 27, 14.7737, 6.6348, 62.9420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.1', 'CX', NULL, 4.08, 27, 0.2892, 3.4895, 4.6785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.1', 'CXP', 1, 3.10, 27, 2.4636, 0.5875, 14.7323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.1', 'CXP', 2, 0.17, 27, 0.1790, 0.0200, 1.4518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.1', 'CXP', 3, 30.79, 27, 15.5193, 9.0549, 66.5306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.1', 'CXP', 4, 17.12, 27, 11.4242, 3.7969, 51.9454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.1', 'CXP', 5, 48.82, 27, 14.4708, 22.4862, 75.8300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.3', 'CX', NULL, 1.12, 27, 0.1025, 1.0000, 1.3315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.3', 'CXP', 1, 93.39, 27, 5.2105, 71.3705, 98.7653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.3', 'CXP', 2, 1.14, 27, 1.1837, 0.1322, 9.0980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.3', 'CXP', 3, 5.48, 27, 5.1042, 0.7570, 30.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.4', 'CT', NULL, 1.06, 27, 0.0356, 1.0000, 1.1344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.4', 'CTP', 1, 93.89, 27, 3.5645, 81.0775, 98.2157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.4', 'CTP', 2, 6.11, 27, 3.5645, 1.7843, 18.9225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.8', 'CT', NULL, 2.05, 27, 0.2845, 1.4654, 2.6350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.8', 'CTP', 1, 38.33, 27, 16.3676, 13.0229, 72.0652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.8', 'CTP', 2, 18.32, 27, 11.5122, 4.4124, 52.1631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.C.3.d.8', 'CTP', 3, 43.35, 27, 14.2501, 18.8393, 71.6073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.87, 40, 0.3204, 2.2172, 3.5132, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 1, 26.39, 40, 8.6130, 12.7560, 46.7793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 2, 12.65, 40, 5.9062, 4.6797, 29.9184, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 3, 23.66, 40, 7.4912, 11.8113, 41.7623, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 4, 22.67, 40, 8.0072, 10.4242, 42.4781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 5, 14.64, 40, 6.2991, 5.8241, 32.2210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.03, 40, 0.2002, 3.6276, 4.4376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 1, 5.13, 40, 4.0087, 1.0110, 22.2488, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 2, 6.75, 40, 3.9684, 1.9816, 20.5789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 3, 15.35, 40, 8.5444, 4.5733, 40.6764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 4, 25.28, 40, 7.5084, 13.1543, 43.0559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 5, 47.49, 40, 10.3120, 28.1537, 67.6120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.81, 40, 0.2715, 3.2639, 4.3622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 1, 11.69, 40, 5.7791, 4.0893, 29.1139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 2, 3.22, 40, 2.5437, 0.6333, 14.7831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 3, 17.32, 40, 8.0397, 6.3062, 39.4726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 4, 27.65, 40, 7.4310, 15.2743, 44.7556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 5, 40.12, 40, 11.4543, 20.3480, 63.7390, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.99, 39, 0.3060, 2.3689, 3.6079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 1, 26.25, 39, 7.9888, 13.3727, 45.0751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 2, 5.88, 39, 3.1842, 1.9090, 16.6833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 3, 19.63, 39, 7.5132, 8.5177, 39.0404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 4, 39.28, 39, 12.0559, 18.8614, 64.2810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 5, 8.97, 39, 5.7777, 2.2995, 29.2159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 39, 0.2161, 4.0808, 4.9558, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 1, 4.61, 39, 4.5969, 0.5808, 28.6069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 2, 2.70, 39, 2.7713, 0.3262, 19.0262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 3, 2.83, 39, 2.6269, 0.4179, 16.7794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 4, 15.96, 39, 6.8416, 6.3363, 34.7844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 5, 73.90, 39, 9.4598, 51.1955, 88.4263, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CX', NULL, 4.23, 39, 0.2287, 3.7691, 4.6953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 2, 13.33, 39, 6.7106, 4.5304, 33.2649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 3, 6.95, 39, 4.8639, 1.6042, 25.5042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 4, 22.89, 39, 9.1898, 9.3728, 45.9928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 5, 56.83, 39, 11.7861, 33.2365, 77.6884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.62, 40, 0.3594, 2.8950, 4.3490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 1, 14.49, 40, 8.8092, 3.8675, 41.6513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 2, 14.47, 40, 6.9546, 5.1479, 34.5201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 3, 7.24, 40, 5.1252, 1.6372, 26.7658, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 4, 21.96, 40, 6.9220, 11.0598, 38.9146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 5, 41.84, 40, 11.9597, 21.0263, 66.0349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.90, 40, 0.3380, 3.2173, 4.5847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 1, 10.06, 40, 5.4980, 3.1663, 27.6579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 2, 6.24, 40, 4.0590, 1.6112, 21.3057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 3, 13.59, 40, 5.9795, 5.3169, 30.5803, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 4, 23.77, 40, 7.2491, 12.1877, 41.1872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 5, 46.34, 40, 10.3979, 27.0455, 66.8025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 40, 0.2665, 3.1928, 4.2708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 1, 7.63, 40, 4.9160, 1.9748, 25.2972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 2, 17.17, 40, 8.3077, 5.9793, 40.3217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 3, 7.42, 40, 5.0047, 1.8018, 25.9190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 4, 29.96, 40, 8.7590, 15.5290, 49.8751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 5, 37.83, 40, 9.4193, 21.2977, 57.7660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CX', NULL, 3.60, 39, 0.2785, 3.0387, 4.1662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 1, 13.82, 39, 6.8963, 4.7324, 34.1164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 2, 12.22, 39, 5.9343, 4.3472, 29.9061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 3, 8.34, 39, 4.9539, 2.3907, 25.2540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 4, 31.12, 39, 9.1088, 16.0473, 51.6435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 5, 34.50, 39, 10.2954, 17.3128, 56.9816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CX', NULL, 3.31, 39, 0.2377, 2.8267, 3.7890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 1, 7.15, 39, 4.9505, 1.6735, 25.8398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 2, 24.27, 39, 6.1690, 13.9742, 38.7347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 3, 18.11, 39, 5.7202, 9.1934, 32.5580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 4, 31.60, 39, 10.2682, 15.0061, 54.7209, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 5, 18.88, 39, 7.4959, 7.9525, 38.5312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CX', NULL, 2.97, 38, 0.2852, 2.3969, 3.5527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 1, 20.61, 38, 7.3230, 9.4911, 39.1343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 2, 13.42, 38, 6.8876, 4.4589, 34.0029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 3, 32.67, 38, 9.8376, 16.3886, 54.5594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 4, 14.46, 38, 7.9370, 4.4040, 38.2861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 5, 18.84, 38, 8.0518, 7.3925, 40.2856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CX', NULL, 2.71, 40, 0.2123, 2.2809, 3.1396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 1, 13.23, 40, 6.6618, 4.5049, 33.0277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 2, 34.73, 40, 11.2211, 16.3504, 59.1512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 3, 29.39, 40, 9.3103, 14.3803, 50.7728, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 4, 13.08, 40, 5.2113, 5.6230, 27.5551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 5, 9.57, 40, 6.0739, 2.4929, 30.4436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CX', NULL, 1.50, 40, 0.1717, 1.1526, 1.8471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 1, 65.63, 40, 8.5621, 46.9810, 80.4493, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 2, 26.56, 40, 7.7485, 13.9386, 44.6830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 4, 7.81, 40, 5.6999, 1.6783, 29.5863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CX', NULL, 2.96, 40, 0.4293, 2.0897, 3.8263, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 1, 40.29, 40, 10.6803, 21.5588, 62.3505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 2, 9.70, 40, 7.7242, 1.7731, 38.9994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.52, 40, 0.5286, 0.0647, 3.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 4, 12.92, 40, 6.2229, 4.6223, 31.2321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 5, 36.58, 40, 10.9726, 18.1373, 60.0209, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CX', NULL, 3.15, 40, 0.3240, 2.4901, 3.8010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 1, 40.08, 40, 8.3954, 24.8032, 57.5669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 2, 1.11, 40, 1.1464, 0.1370, 8.4642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 4, 21.78, 40, 6.8165, 11.0246, 38.4766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 5, 37.03, 40, 9.5283, 20.4644, 57.3355, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CX', NULL, 4.19, 40, 0.2501, 3.6817, 4.6935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 1, 9.14, 40, 5.2572, 2.7175, 26.5771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 2, 4.77, 40, 3.1574, 1.2116, 16.9686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 3, 7.83, 40, 4.9969, 2.0514, 25.6315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 4, 14.73, 40, 6.5284, 5.6900, 33.0773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 5, 63.54, 40, 10.4582, 41.1518, 81.2831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CX', NULL, 3.50, 39, 0.3087, 2.8798, 4.1297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 1, 11.21, 39, 5.8363, 3.7112, 29.2679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 2, 19.49, 39, 8.0797, 7.8645, 40.7068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 3, 14.34, 39, 8.0162, 4.2754, 38.5509, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 4, 17.53, 39, 8.5966, 5.9944, 41.4648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 5, 37.43, 39, 11.7541, 17.8025, 62.2981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CX', NULL, 2.07, 40, 0.3464, 1.3665, 2.7678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 1, 62.15, 40, 11.3015, 38.3245, 81.2713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 2, 7.33, 40, 5.2846, 1.6115, 27.6220, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 3, 9.83, 40, 7.5201, 1.9198, 37.7546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 4, 3.05, 40, 2.6724, 0.5035, 16.3661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 5, 17.65, 40, 8.3917, 6.2467, 40.7934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CX', NULL, 2.57, 40, 0.3474, 1.8634, 3.2686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 1, 51.16, 40, 10.8828, 30.2706, 71.6571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 3, 9.74, 40, 5.5308, 2.9324, 27.8093, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 4, 19.28, 40, 8.5002, 7.3293, 41.8911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 5, 19.82, 40, 7.5976, 8.5944, 39.4018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CX', NULL, 3.48, 39, 0.2706, 2.9284, 4.0238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 1, 4.46, 39, 4.3606, 0.5851, 27.0330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 2, 20.16, 39, 11.3113, 5.7374, 51.1575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 3, 18.24, 39, 6.8669, 8.0761, 36.1712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 4, 37.58, 39, 11.0847, 18.7875, 61.0472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 5, 19.55, 39, 7.3462, 8.6293, 38.4854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.19, 40, 0.3116, 2.5563, 3.8170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 1, 30.20, 40, 8.3686, 16.2377, 49.1325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 2, 4.99, 40, 2.8872, 1.5100, 15.2542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 3, 10.64, 40, 5.0309, 3.9260, 25.7745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 4, 24.26, 40, 9.4461, 10.1729, 47.5373, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 5, 29.90, 40, 9.3672, 14.7292, 51.2973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.48, 39, 0.2896, 2.8921, 4.0648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 1, 11.22, 39, 5.8389, 3.7142, 29.2799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 2, 13.49, 39, 5.8602, 5.3422, 30.1173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 3, 15.02, 39, 6.2179, 6.1815, 32.1483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 4, 36.77, 39, 10.1485, 19.3767, 58.4572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 5, 23.50, 39, 10.6590, 8.4686, 50.5010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.94, 39, 0.2307, 1.4759, 2.4100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 1, 62.19, 39, 8.3607, 44.4669, 77.1594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 2, 10.89, 39, 4.8440, 4.2627, 25.1353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 3, 5.61, 39, 4.9622, 0.8830, 28.3812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 4, 13.05, 39, 6.3183, 4.6363, 31.6627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 5, 8.26, 39, 4.1224, 2.9052, 21.3117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 39, 0.3102, 1.9066, 3.1626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 1, 45.44, 39, 9.4617, 27.7789, 64.3303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 2, 4.59, 39, 2.9772, 1.2023, 15.9997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 3, 22.80, 39, 9.4577, 9.0547, 46.7102, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 4, 5.39, 39, 2.7633, 1.8649, 14.5759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 5, 21.77, 39, 7.8768, 9.8402, 41.5146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 39, 0.2277, 1.1164, 2.0383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 1, 70.42, 39, 10.5486, 46.0668, 86.9084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 2, 12.92, 39, 7.0978, 3.9707, 34.7302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 3, 9.30, 39, 5.0908, 2.9311, 25.8116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 4, 3.22, 39, 3.0258, 0.4642, 19.1910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 5, 4.14, 39, 3.8362, 0.6068, 23.4076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.28, 39, 0.1772, 1.0000, 1.6381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 1, 91.06, 39, 5.0650, 74.2963, 97.2925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 2, 2.60, 39, 2.6724, 0.3149, 18.4256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 5, 6.33, 39, 4.4045, 1.4819, 23.3104, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.37, 38, 0.1637, 1.0407, 1.7040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 1, 83.93, 38, 6.1270, 67.5385, 92.9152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 2, 5.48, 38, 4.3621, 1.0430, 24.2020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 4, 10.58, 38, 5.6767, 3.3923, 28.5247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.73, 39, 0.2409, 1.2451, 2.2204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 1, 66.15, 39, 10.5058, 43.0523, 83.4792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 2, 12.88, 39, 6.1889, 4.6194, 31.1092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 3, 8.94, 39, 5.6296, 2.3617, 28.4760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 4, 5.59, 39, 4.1209, 1.2029, 22.3434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 5, 6.44, 39, 4.9611, 1.2827, 26.7145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 39, 0.1214, 1.0000, 1.4251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 1, 89.88, 39, 6.1101, 69.5107, 97.1892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 2, 7.52, 39, 5.4045, 1.6589, 28.1656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 5, 2.60, 39, 2.6724, 0.3149, 18.4256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.50, 39, 0.1954, 1.1045, 1.8955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 1, 75.26, 39, 9.7529, 51.3053, 89.7817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 2, 2.34, 39, 1.9916, 0.4065, 12.2862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 3, 20.07, 39, 8.9740, 7.4827, 43.7938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 4, 1.81, 39, 1.8853, 0.2131, 13.6673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.53, 39, 0.5352, 0.0682, 3.9949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.75, 39, 0.2764, 1.1940, 2.3133, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 1, 64.37, 39, 10.7766, 41.1031, 82.3864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 2, 14.77, 39, 8.1316, 4.4782, 39.0532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 3, 10.12, 39, 8.1012, 1.8199, 40.5944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 4, 2.60, 39, 2.6724, 0.3149, 18.4256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 5, 8.14, 39, 5.8809, 1.7705, 30.3378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CX', NULL, 3.23, 40, 0.3218, 2.5772, 3.8790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 1, 13.27, 40, 5.9165, 5.1349, 30.2086, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 2, 31.08, 40, 8.5931, 16.6909, 50.3778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 3, 8.81, 40, 5.1465, 2.5740, 26.0903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 4, 13.23, 40, 7.6313, 3.8247, 36.9085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 5, 33.60, 40, 10.0280, 16.9359, 55.6770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CX', NULL, 1.86, 40, 0.1694, 1.5149, 2.2002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 1, 31.12, 40, 12.2844, 12.4120, 59.0140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 2, 55.15, 40, 10.5889, 34.0935, 74.5109, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 3, 10.60, 40, 5.8285, 3.3014, 29.1481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 4, 3.14, 40, 2.9494, 0.4529, 18.7422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.30, 39, 0.1965, 3.9026, 4.6984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 2, 5.91, 39, 4.7087, 1.1165, 25.8649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 3, 14.91, 39, 6.3651, 5.9652, 32.6051, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 4, 22.42, 39, 8.0028, 10.2223, 42.3134, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 5, 56.77, 39, 10.9042, 34.8168, 76.3472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 40, 0.0292, 1.0000, 1.1000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 1, 96.43, 40, 2.7486, 84.3019, 99.2705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 2, 3.05, 40, 2.6679, 0.5051, 16.3234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.52, 40, 0.5299, 0.0643, 4.0152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.63, 40, 0.1833, 3.2559, 3.9972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.52, 40, 0.5419, 0.0614, 4.2015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 2, 17.83, 40, 6.3822, 8.2507, 34.3730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 3, 18.12, 40, 9.2209, 5.9248, 43.7553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 4, 45.54, 40, 9.5319, 27.7593, 64.5282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 5, 17.99, 40, 8.5339, 6.3759, 41.4108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.21, 39, 0.2186, 1.7676, 2.6528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 1, 23.10, 39, 8.4747, 10.2643, 44.1074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 2, 50.83, 39, 9.3935, 32.5752, 68.8743, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 3, 13.26, 39, 8.4977, 3.3150, 40.5514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 4, 7.53, 39, 4.7851, 1.9886, 24.6583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 5, 5.26, 39, 3.6863, 1.2282, 19.8818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.93, 40, 0.2914, 1.3434, 2.5221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 1, 50.50, 40, 11.4829, 28.7176, 72.0944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 2, 30.45, 40, 8.0606, 16.8609, 48.6019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 3, 3.14, 40, 2.9494, 0.4529, 18.7422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 4, 7.08, 40, 4.7610, 1.7350, 24.7713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 5, 8.82, 40, 6.0666, 2.0615, 30.7878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.15, 38, 0.2926, 2.5616, 3.7472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 1, 19.56, 38, 7.8913, 8.0877, 40.1825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 2, 22.64, 38, 9.8235, 8.5840, 47.6926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 3, 7.72, 38, 3.8300, 2.7407, 19.9144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 4, 22.97, 38, 9.0515, 9.5649, 45.6738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 5, 27.11, 38, 8.9608, 12.9233, 48.2460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 39, 0.2093, 2.7852, 3.6328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 1, 2.31, 39, 1.6445, 0.5407, 9.3624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 2, 29.82, 39, 9.4307, 14.5767, 51.4084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 3, 31.91, 39, 9.0031, 16.8470, 52.0253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 4, 16.56, 39, 7.6100, 6.1084, 37.7005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 5, 19.40, 39, 7.6124, 8.2393, 39.2029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.40, 39, 0.2721, 2.8518, 3.9533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 1, 10.61, 39, 5.9433, 3.2329, 29.6789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 2, 25.98, 39, 9.6954, 11.2308, 49.3432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 3, 6.80, 39, 4.9447, 1.4810, 26.1475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 4, 25.74, 39, 6.4737, 14.8637, 40.7574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 5, 30.87, 39, 10.0236, 14.7124, 53.6069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CX', NULL, 2.43, 38, 0.5065, 1.4086, 3.4612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 1, 52.61, 38, 14.3467, 25.7016, 78.0800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 2, 2.62, 38, 2.1597, 0.4823, 13.0047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 3, 17.88, 38, 9.5107, 5.5388, 44.7191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 4, 2.45, 38, 2.0265, 0.4474, 12.2864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 5, 24.44, 38, 13.0095, 7.2014, 57.4122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 39, 0.1052, 1.0000, 1.3155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 1, 97.44, 39, 2.6302, 81.8470, 99.6889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 5, 2.56, 39, 2.6302, 0.3111, 18.1530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CX', NULL, 2.75, 39, 0.3449, 2.0501, 3.4466, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 1, 25.60, 39, 8.4697, 12.2707, 45.8440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 2, 25.94, 39, 8.5660, 12.4394, 46.3483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 3, 18.65, 39, 9.2336, 6.2667, 44.0069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 4, 7.63, 39, 4.5584, 2.1842, 23.4254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 5, 22.17, 39, 10.3380, 7.8109, 48.9292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 39, 0.2657, 3.4624, 4.5382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 1, 4.46, 39, 4.3606, 0.5851, 27.0330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 2, 16.20, 39, 8.7723, 4.9644, 41.6945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 3, 3.98, 39, 2.6717, 0.9966, 14.5789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 4, 25.58, 39, 9.4448, 11.1784, 48.4093, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 5, 49.79, 39, 10.7124, 29.4007, 70.2435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 39, 0.3358, 3.0399, 4.3995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 1, 19.09, 39, 9.2434, 6.5654, 44.2097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 2, 5.43, 39, 3.4550, 1.4498, 18.3115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 3, 9.03, 39, 5.1465, 2.7148, 26.0827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 4, 17.32, 39, 8.1473, 6.2071, 39.8568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 5, 49.13, 39, 10.5193, 29.1794, 69.3692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CX', NULL, 4.78, 39, 0.0790, 4.6241, 4.9438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 2, 0.52, 39, 0.5669, 0.0575, 4.5644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 3, 0.73, 39, 0.7524, 0.0881, 5.7097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 4, 18.59, 39, 7.4326, 7.7881, 38.1602, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 5, 80.17, 39, 7.5468, 60.7270, 91.3534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CX', NULL, 1.34, 38, 0.1414, 1.0521, 1.6251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 1, 77.24, 38, 7.6530, 58.4163, 89.1296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 2, 13.55, 38, 5.8509, 5.3865, 30.1275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 3, 7.32, 38, 5.6244, 1.4523, 29.7571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 4, 1.89, 38, 1.9722, 0.2231, 14.2464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CX', NULL, 3.45, 40, 0.2320, 2.9856, 3.9239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 2, 18.12, 40, 8.5842, 6.4268, 41.6318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 3, 36.43, 40, 8.4494, 21.5055, 54.5183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 4, 27.30, 40, 8.2454, 13.9447, 46.5261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 5, 18.15, 40, 9.1787, 5.9747, 43.6225, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CX', NULL, 2.57, 38, 0.3785, 1.7988, 3.3327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 1, 43.37, 38, 11.9122, 22.2808, 67.1741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 2, 9.76, 38, 5.8341, 2.7502, 29.2753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 3, 17.23, 38, 7.7181, 6.4976, 38.3921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 4, 6.20, 38, 2.8687, 2.3737, 15.2235, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 5, 23.44, 38, 9.6430, 9.3440, 47.6305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CX', NULL, 4.51, 40, 0.1697, 4.1618, 4.8483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 2, 3.14, 40, 2.9494, 0.4529, 18.7422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 3, 14.15, 40, 5.9752, 5.7457, 30.8333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 4, 11.78, 40, 4.5353, 5.2362, 24.4044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 5, 70.93, 40, 8.1094, 52.4087, 84.3880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CX', NULL, 2.81, 40, 0.3627, 2.0728, 3.5401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 1, 25.14, 40, 9.2684, 11.0307, 47.6238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 2, 10.61, 40, 5.2427, 3.7375, 26.6380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 3, 33.30, 40, 10.4409, 16.1736, 56.3707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 4, 20.37, 40, 8.9785, 7.7044, 43.9358, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 5, 10.58, 40, 8.0763, 2.0619, 39.9459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CX', NULL, 2.89, 39, 0.4103, 2.0561, 3.7171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 1, 31.38, 39, 10.4449, 14.6227, 54.9709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 2, 12.13, 39, 5.6809, 4.4804, 28.8793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 3, 12.12, 39, 5.7339, 4.4299, 29.0829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 4, 25.21, 39, 7.6482, 12.9152, 43.3839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 5, 19.17, 39, 10.1457, 5.9247, 47.1645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CX', NULL, 1.06, 39, 0.0472, 1.0000, 1.1570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 1, 95.64, 39, 3.3381, 81.2734, 99.1048, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 2, 2.58, 39, 2.6451, 0.3120, 18.2566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 3, 1.79, 39, 1.8658, 0.2111, 13.5337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.4', 'CT', NULL, 1.45, 40, 0.1433, 1.1576, 1.7371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.4', 'CTP', 1, 63.37, 40, 9.1366, 43.8326, 79.3208, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.4', 'CTP', 2, 28.52, 40, 8.7036, 14.4030, 48.6209, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.4', 'CTP', 3, 8.11, 40, 7.5500, 1.1226, 40.6642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.8', 'CT', NULL, 1.84, 39, 0.2213, 1.3921, 2.2881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.8', 'CTP', 1, 47.15, 39, 13.2146, 23.3642, 72.2976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.8', 'CTP', 2, 21.70, 39, 7.9923, 9.6606, 41.7995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.8', 'CTP', 3, 31.15, 39, 10.1088, 14.8425, 54.0216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 35, 0.2179, 1.8399, 2.7254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 1, 29.40, 35, 11.5094, 11.8919, 56.2403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 2, 34.58, 35, 8.7307, 19.4406, 53.6659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 3, 21.80, 35, 9.8324, 7.9474, 47.3713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 4, 6.78, 35, 4.5103, 1.6743, 23.6759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 5, 7.44, 35, 4.1545, 2.3030, 21.5017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.98, 35, 0.2886, 3.3904, 4.5635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 1, 12.10, 35, 6.3018, 3.9659, 31.4563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 2, 3.14, 35, 2.8867, 0.4695, 18.2345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 3, 11.88, 35, 8.3226, 2.6094, 40.4154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 4, 20.72, 35, 9.2472, 7.6827, 45.0677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 5, 52.16, 35, 11.2857, 30.3095, 73.2170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CX', NULL, 3.37, 35, 0.3383, 2.6852, 4.0600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 1, 36.63, 35, 10.0796, 19.3039, 58.2846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.85, 35, 0.8808, 0.1043, 6.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.85, 35, 0.8808, 0.1043, 6.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 4, 11.93, 35, 7.7568, 2.9336, 37.7834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 5, 49.73, 35, 5.0899, 39.5377, 59.9355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.08, 35, 0.4821, 2.0967, 4.0564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 1, 31.88, 35, 12.0239, 13.1849, 59.0446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 2, 5.99, 35, 4.4062, 1.2814, 23.8119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 3, 16.04, 35, 7.8760, 5.4996, 38.5386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 4, 14.80, 35, 8.8724, 3.9911, 42.0570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 5, 31.30, 35, 14.8910, 10.0319, 65.0479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 35, 0.1127, 4.6498, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 3, 5.37, 35, 5.5641, 0.6109, 34.4171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 4, 1.37, 35, 0.9789, 0.3167, 5.7118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 5, 93.26, 35, 5.7469, 68.3423, 98.8841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CX', NULL, 4.76, 35, 0.0866, 4.5799, 4.9317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 3, 1.23, 35, 0.9324, 0.2589, 5.6023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 4, 21.97, 35, 8.3737, 9.4478, 43.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 5, 76.80, 35, 8.4650, 55.7660, 89.6873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.56, 35, 0.2480, 4.0598, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 2, 9.46, 35, 8.3941, 1.4041, 43.3702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 3, 2.48, 35, 1.9600, 0.4886, 11.6574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 4, 10.29, 35, 3.2871, 5.2658, 19.1242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 5, 77.78, 35, 8.6335, 55.9124, 90.6171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.62, 35, 0.2943, 3.0191, 4.2153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 1, 10.35, 35, 7.2674, 2.2954, 36.1888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 2, 14.15, 35, 8.6264, 3.7497, 41.1017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 3, 12.74, 35, 8.1479, 3.1891, 39.3006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 4, 28.94, 35, 10.3928, 12.7247, 53.2122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 5, 33.82, 35, 10.2875, 16.7199, 56.5288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 35, 0.2680, 2.8112, 3.9003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 1, 17.84, 35, 9.5973, 5.4304, 45.1030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 2, 15.60, 35, 9.2518, 4.2424, 43.5296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 3, 11.38, 35, 5.7661, 3.8597, 29.0984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 4, 23.50, 35, 9.2192, 9.7779, 46.5547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 5, 31.68, 35, 7.7431, 18.3076, 48.9619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CX', NULL, 3.20, 35, 0.3202, 2.5487, 3.8502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 1, 7.56, 35, 5.8549, 1.4663, 30.9845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 2, 29.11, 35, 10.5016, 12.7401, 53.5988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 3, 23.64, 35, 12.1679, 7.2955, 54.9186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 4, 15.21, 35, 8.0118, 4.8312, 38.8002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 5, 24.48, 35, 9.1538, 10.5941, 46.9952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CX', NULL, 2.98, 35, 0.2882, 2.3899, 3.5612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 1, 11.83, 35, 8.4115, 2.5376, 40.8619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 2, 24.48, 35, 9.5037, 10.2360, 47.9552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 3, 38.69, 35, 9.4107, 21.9811, 58.5594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 4, 4.32, 35, 3.1254, 0.9644, 17.3422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 5, 20.68, 35, 8.6103, 8.2349, 43.1060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CX', NULL, 3.21, 35, 0.2713, 2.6596, 3.7622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 1, 2.73, 35, 2.8206, 0.3227, 19.5574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 2, 28.09, 35, 10.6586, 11.7918, 53.3043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 3, 24.64, 35, 8.1178, 11.8502, 44.2853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 4, 34.45, 35, 6.0129, 23.4221, 47.4443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 5, 10.10, 35, 7.4275, 2.0857, 37.1989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CX', NULL, 3.23, 35, 0.1961, 2.8315, 3.6285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 1, 9.46, 35, 8.3941, 1.4041, 43.3702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 2, 16.54, 35, 7.7870, 5.9231, 38.4088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 3, 28.55, 35, 11.9216, 10.8629, 56.7195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 4, 32.45, 35, 14.7749, 10.8839, 65.4019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 5, 13.00, 35, 8.8128, 2.9749, 42.1309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CX', NULL, 1.37, 35, 0.1463, 1.0680, 1.6626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 1, 63.47, 35, 14.6288, 32.5230, 86.2306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 2, 36.53, 35, 14.6288, 13.7694, 67.4770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 35, 0.1497, 4.4614, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 1, 2.73, 35, 2.9267, 0.2976, 20.8668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.85, 35, 0.8808, 0.1043, 6.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.85, 35, 0.8808, 0.1043, 6.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 4, 8.25, 35, 6.5207, 1.5388, 34.1116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 5, 87.31, 35, 7.7002, 62.6278, 96.5800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CX', NULL, 2.86, 35, 0.4441, 1.9591, 3.7642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 1, 41.47, 35, 12.5179, 19.9024, 66.9002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 2, 9.01, 35, 7.4267, 1.5484, 38.4231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 4, 20.90, 35, 8.6195, 8.3868, 43.2549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 5, 28.62, 35, 15.0025, 8.2663, 64.0706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.03, 35, 0.3203, 3.3755, 4.6776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 1, 11.46, 35, 6.9734, 3.1012, 34.3464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.62, 35, 0.6527, 0.0742, 5.0548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 3, 17.94, 35, 9.0766, 5.8798, 43.3546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 4, 13.76, 35, 7.8079, 4.0192, 37.7960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 5, 56.22, 35, 14.9086, 27.2707, 81.4722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.66, 34, 0.4514, 1.7404, 3.5773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 1, 36.91, 34, 10.9943, 18.2911, 60.4538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 2, 16.02, 34, 9.1937, 4.5370, 43.3788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 3, 9.56, 34, 7.4353, 1.8023, 37.8181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 4, 19.30, 34, 9.5457, 6.4283, 45.4186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 5, 18.22, 34, 7.3845, 7.5146, 37.9115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 33, 0.0722, 1.0000, 1.2617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 1, 94.15, 33, 2.7440, 85.3665, 97.7973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 2, 2.90, 33, 1.5904, 0.9335, 8.6239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 3, 1.17, 33, 0.9270, 0.2329, 5.7028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.89, 33, 0.9212, 0.1069, 7.0071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.89, 33, 0.9212, 0.1069, 7.0071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CX', NULL, 3.07, 34, 0.3354, 2.3896, 3.7543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 1, 23.99, 34, 10.1181, 9.2643, 49.3943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 2, 4.58, 34, 2.2722, 1.6413, 12.1449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 3, 31.19, 34, 14.6250, 10.1752, 64.4527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 4, 20.71, 34, 9.3784, 7.5527, 45.4976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 5, 19.53, 34, 9.9002, 6.3113, 46.6476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CX', NULL, 3.65, 35, 0.2014, 3.2380, 4.0564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 2, 14.44, 35, 8.7246, 3.8613, 41.4811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 3, 22.57, 35, 9.7394, 8.5828, 47.4955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 4, 46.84, 35, 14.2645, 21.5695, 73.8367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 5, 16.16, 35, 8.6108, 5.0311, 41.2225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CX', NULL, 4.60, 35, 0.1785, 4.2330, 4.9584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 1, 2.73, 35, 2.8206, 0.3227, 19.5574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 2, 0.81, 35, 0.8465, 0.0972, 6.4670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 3, 8.38, 35, 6.5190, 1.6045, 33.9287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 4, 10.31, 35, 4.7081, 3.9217, 24.4420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 5, 77.77, 35, 8.5469, 56.1572, 90.5232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CX', NULL, 3.04, 35, 0.3494, 2.3324, 3.7526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 1, 27.02, 35, 10.0945, 11.5670, 51.1665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 2, 14.15, 35, 7.6508, 4.3814, 37.2160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 3, 10.56, 35, 5.6447, 3.3888, 28.4567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 4, 24.10, 35, 8.1950, 11.3317, 44.1124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 5, 24.16, 35, 9.2457, 10.2568, 47.0447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.89, 34, 0.2478, 1.3813, 2.3898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 1, 59.07, 34, 4.9850, 48.6803, 68.7003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 2, 21.27, 34, 8.5743, 8.7045, 43.3654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 3, 3.56, 34, 3.8147, 0.3852, 26.1126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 4, 4.24, 34, 1.9501, 1.6395, 10.5262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 5, 11.86, 34, 8.4140, 2.5483, 40.9000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CX', NULL, 3.89, 35, 0.3344, 3.2137, 4.5728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 1, 18.45, 35, 7.4271, 7.6608, 38.1547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 2, 3.29, 35, 2.9334, 0.5185, 18.1449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 3, 12.01, 35, 7.5340, 3.1077, 36.7571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 4, 2.99, 35, 1.7157, 0.9180, 9.3006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 5, 63.26, 35, 10.6852, 40.3493, 81.4223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.93, 35, 0.3857, 2.1428, 3.7103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 1, 34.53, 35, 11.7105, 15.5466, 60.1810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 2, 4.30, 35, 3.1383, 0.9434, 17.4729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 3, 17.71, 35, 8.1518, 6.4614, 40.1477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 4, 20.90, 35, 8.6073, 8.3984, 43.2179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 5, 22.56, 35, 9.2307, 9.0548, 46.0201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 35, 0.0780, 1.0000, 1.2932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 1, 87.27, 35, 7.7838, 62.2737, 96.6044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 2, 11.99, 35, 7.8463, 2.9190, 38.1711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.74, 35, 0.7685, 0.0901, 5.8548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 34, 0.0209, 1.0000, 1.0805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 1, 96.66, 34, 1.9304, 89.5562, 98.9843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 2, 2.89, 34, 1.8783, 0.7588, 10.4027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.45, 34, 0.4738, 0.0526, 3.7400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CX', NULL, 3.57, 34, 0.4227, 2.7138, 4.4336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 1, 18.97, 34, 9.7432, 6.0589, 45.9506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 2, 5.08, 34, 2.4937, 1.8369, 13.2903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 3, 20.16, 34, 8.9481, 7.5366, 43.9003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 4, 11.16, 34, 7.9370, 2.4071, 39.0342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 5, 44.62, 34, 12.2148, 22.7605, 68.7729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.51, 35, 0.2288, 1.0482, 1.9780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 1, 73.82, 35, 14.6183, 37.7407, 92.9154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 2, 9.76, 35, 7.4018, 1.9210, 37.3757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 3, 11.44, 35, 7.3631, 2.8631, 36.1343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 4, 1.27, 35, 1.0101, 0.2483, 6.2090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 5, 3.72, 35, 2.0271, 1.2080, 10.8776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CX', NULL, 2.32, 35, 0.6428, 1.0179, 3.6306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 1, 62.70, 35, 16.1966, 29.1512, 87.2894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 2, 1.97, 35, 1.1589, 0.5898, 6.3704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 3, 2.43, 35, 1.0765, 0.9797, 5.8969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 4, 6.01, 35, 3.8679, 1.5637, 20.4548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 5, 26.89, 35, 16.1463, 6.4830, 66.1263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.70, 35, 0.2398, 1.2139, 2.1887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 1, 66.71, 35, 8.0918, 48.8646, 80.7760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 2, 11.42, 35, 7.4305, 2.8134, 36.4541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 3, 13.55, 35, 7.7032, 3.9585, 37.3611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 4, 1.68, 35, 1.1182, 0.4298, 6.3349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 5, 6.64, 35, 5.7423, 1.0717, 31.8428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.87, 35, 0.3801, 3.0959, 4.6409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 1, 13.62, 35, 8.6830, 3.3965, 41.4036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 2, 8.73, 35, 6.4974, 1.7901, 33.4082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 3, 13.30, 35, 7.5354, 3.9052, 36.6641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 4, 5.92, 35, 4.2046, 1.3374, 22.5927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 5, 58.44, 35, 12.4149, 33.2271, 79.8940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CX', NULL, 1.54, 35, 0.0598, 1.4164, 1.6594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 1, 47.48, 35, 5.9862, 35.6955, 59.5584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 2, 51.24, 35, 6.0215, 39.1729, 63.1703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 3, 1.27, 35, 0.4162, 0.6539, 2.4656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.31, 35, 0.1748, 3.9542, 4.6648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 2, 7.02, 35, 6.4017, 1.0163, 35.6649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 3, 10.91, 35, 7.8967, 2.2979, 38.9590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 4, 26.18, 35, 9.4490, 11.6050, 48.9235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 5, 55.89, 35, 6.8108, 41.9537, 68.9591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.49, 35, 0.1425, 1.2028, 1.7822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 1, 58.10, 35, 13.8575, 30.3623, 81.5098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 2, 38.34, 35, 13.9839, 15.7485, 67.4168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.81, 35, 0.8465, 0.0972, 6.4670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 4, 1.71, 35, 1.3030, 0.3586, 7.7566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 5, 1.04, 35, 0.7676, 0.2289, 4.5711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.52, 35, 0.2907, 2.9294, 4.1111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 1, 5.37, 35, 5.5641, 0.6109, 34.4171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 2, 21.70, 35, 10.0507, 7.6865, 47.9719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 3, 22.63, 35, 8.7340, 9.5941, 44.6309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 4, 16.14, 35, 8.6657, 4.9755, 41.4169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 5, 34.17, 35, 11.5741, 15.4244, 59.6234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.73, 35, 0.2027, 2.3219, 3.1457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 1, 6.46, 35, 6.3477, 0.8090, 36.8762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 2, 53.87, 35, 5.3218, 43.0474, 64.3486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 3, 12.28, 35, 7.8041, 3.1117, 37.8983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 4, 14.61, 35, 8.6362, 4.0209, 41.1277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 5, 12.78, 35, 8.2398, 3.1586, 39.6926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CX', NULL, 2.29, 35, 0.1702, 1.9405, 2.6322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 1, 31.71, 35, 9.9045, 15.4864, 54.0470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 2, 35.20, 35, 14.2747, 13.2165, 65.9625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 3, 18.83, 35, 8.1929, 7.2422, 40.8138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 4, 1.27, 35, 1.0076, 0.2493, 6.1860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 5, 12.99, 35, 7.0014, 4.0683, 34.4578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.46, 35, 0.2459, 2.9631, 3.9624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 1, 21.37, 35, 10.1889, 7.3445, 48.2393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 2, 13.53, 35, 8.0941, 3.6908, 38.9625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.97, 35, 0.7664, 0.1936, 4.7201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 4, 25.72, 35, 15.1742, 6.4504, 63.4970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 5, 38.41, 35, 9.0327, 22.3015, 57.5358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CX', NULL, 3.28, 35, 0.2483, 2.7751, 3.7844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 1, 11.92, 35, 7.3250, 3.1711, 35.8441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 2, 22.81, 35, 9.2752, 9.2001, 46.2953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 3, 9.43, 35, 5.6187, 2.6628, 28.3881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 4, 37.06, 35, 14.4092, 14.3702, 67.3893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 5, 18.78, 35, 8.6937, 6.7681, 42.4067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.10, 35, 0.3371, 2.4131, 3.7834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 1, 19.36, 35, 10.0276, 6.1088, 46.9663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 2, 14.98, 35, 7.5243, 5.0370, 36.9227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 3, 17.38, 35, 8.8543, 5.6691, 42.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 4, 33.04, 35, 14.9761, 11.0842, 66.1340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 5, 15.24, 35, 8.5774, 4.4567, 40.9399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CX', NULL, 2.89, 35, 0.4589, 1.9549, 3.8202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 1, 44.41, 35, 14.4066, 19.6181, 72.3422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 2, 2.11, 35, 1.6345, 0.4307, 9.7140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 3, 2.08, 35, 1.3455, 0.5524, 7.5204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 4, 23.10, 35, 16.6144, 4.2948, 66.7760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 5, 28.30, 35, 10.8599, 11.7386, 53.9418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.32, 35, 0.1226, 1.0757, 1.5739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 1, 79.51, 35, 8.0593, 58.6783, 91.3849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 2, 13.21, 35, 7.7531, 3.7071, 37.5611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 3, 2.57, 35, 1.4233, 0.8234, 7.7270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 4, 4.71, 35, 3.1873, 1.1538, 17.3074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CX', NULL, 3.32, 35, 0.4322, 2.4455, 4.2020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 1, 9.46, 35, 8.3941, 1.4041, 43.3702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 2, 26.11, 35, 9.7260, 11.2588, 49.6080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 3, 15.93, 35, 7.9117, 5.3962, 38.6305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 4, 19.60, 35, 9.0105, 7.0888, 43.7970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 5, 28.90, 35, 10.0687, 13.0537, 52.3861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 35, 0.2825, 3.2824, 4.4305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 2, 14.31, 35, 7.7041, 4.4509, 37.4498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 3, 21.58, 35, 7.7191, 9.8171, 41.0118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 4, 28.27, 35, 8.3648, 14.5648, 47.6849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 5, 35.84, 35, 14.2555, 13.6796, 66.3197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.19, 33, 0.3383, 3.4982, 4.8765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 1, 11.44, 33, 7.7016, 2.6744, 37.7967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 2, 1.28, 33, 0.9438, 0.2838, 5.5990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 3, 5.65, 33, 4.5077, 1.0586, 25.1057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 4, 20.34, 33, 10.6102, 6.3048, 49.2180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 5, 61.28, 33, 13.7016, 32.8032, 83.6908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CX', NULL, 3.64, 34, 0.1725, 3.2866, 3.9887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 1, 0.69, 34, 0.7169, 0.0827, 5.5139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 2, 16.85, 34, 9.5067, 4.8496, 44.6258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 3, 28.15, 34, 10.1945, 12.3175, 52.2076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 4, 26.63, 34, 11.9135, 9.4975, 55.6501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 5, 27.69, 34, 9.0389, 13.2540, 48.9604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CX', NULL, 1.12, 32, 0.0756, 1.0000, 1.2758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 1, 89.17, 32, 7.2157, 64.2069, 97.4215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 2, 9.50, 32, 7.0237, 1.9450, 35.7122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 3, 1.33, 32, 1.0805, 0.2515, 6.7356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CX', NULL, 3.53, 34, 0.1903, 3.1469, 3.9212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 2, 14.14, 34, 8.6801, 3.7052, 41.3598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 3, 42.00, 34, 14.7860, 17.3956, 71.3412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 4, 20.17, 34, 9.8920, 6.7502, 46.8585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 5, 23.69, 34, 11.4676, 7.8691, 53.0174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CX', NULL, 3.15, 34, 0.1965, 2.7520, 3.5514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 1, 18.04, 34, 9.8952, 5.3377, 46.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 2, 5.16, 34, 3.6060, 1.1978, 19.5955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 3, 42.63, 34, 15.4503, 17.0472, 72.8749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 4, 11.95, 34, 8.0428, 2.7874, 39.1248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 5, 22.23, 34, 10.0653, 8.0373, 48.3029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CX', NULL, 3.79, 35, 0.0993, 3.5855, 3.9891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 2, 11.12, 35, 7.7465, 2.4797, 38.0922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 3, 27.87, 35, 11.6625, 10.6244, 55.6792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 4, 32.17, 35, 15.8908, 9.7437, 67.5673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 5, 28.84, 35, 8.4718, 14.9056, 48.3952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CX', NULL, 2.20, 35, 0.2414, 1.7107, 2.6919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 1, 42.10, 35, 5.9565, 30.6741, 54.4340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 2, 19.94, 35, 9.0715, 7.2748, 44.1446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 3, 21.39, 35, 9.6021, 7.8538, 46.4781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 4, 8.90, 35, 6.1804, 2.0315, 31.5036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 5, 7.68, 35, 3.9691, 2.5988, 20.6039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CX', NULL, 3.32, 35, 0.3589, 2.5951, 4.0540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 1, 22.45, 35, 9.3590, 8.8534, 46.3299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 2, 4.63, 35, 3.3437, 1.0303, 18.4496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 3, 16.02, 35, 7.9322, 5.4417, 38.7330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 4, 31.81, 35, 6.5313, 20.1878, 46.2394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 5, 25.09, 35, 9.8249, 10.3767, 49.2139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CX', NULL, 1.08, 35, 0.0768, 1.0000, 1.2350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 1, 95.64, 35, 3.9219, 76.4386, 99.3301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 2, 0.82, 35, 0.6029, 0.1857, 3.5854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 3, 3.54, 35, 3.7805, 0.3839, 25.8518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.4', 'CT', NULL, 1.03, 35, 0.0154, 1.0009, 1.0634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.4', 'CTP', 1, 97.50, 35, 1.1507, 93.7274, 99.0275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.4', 'CTP', 2, 1.78, 35, 1.1698, 0.4657, 6.5892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.4', 'CTP', 3, 0.72, 35, 0.7377, 0.0872, 5.6152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.8', 'CT', NULL, 1.69, 34, 0.1449, 1.3967, 1.9862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.8', 'CTP', 1, 37.38, 34, 13.4415, 15.6560, 65.7566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.8', 'CTP', 2, 56.09, 34, 13.3016, 29.8578, 79.3063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.8', 'CTP', 3, 6.53, 34, 3.5656, 2.0835, 18.6530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 25, 0.3801, 1.9787, 3.5476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 1, 48.19, 25, 10.1392, 28.6869, 68.2582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 2, 9.95, 25, 7.6766, 1.8485, 39.3095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 3, 0.55, 25, 0.5770, 0.0613, 4.6879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 5, 41.32, 25, 10.0584, 23.0236, 62.3729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CX', NULL, 1.41, 26, 0.2850, 1.0000, 1.9946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 1, 80.65, 26, 10.4371, 51.2506, 94.2951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 2, 12.21, 26, 8.2341, 2.7782, 40.3577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 5, 7.14, 26, 6.9516, 0.8794, 39.9876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CX', NULL, 2.01, 26, 0.3974, 1.1959, 2.8326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 1, 63.40, 26, 13.1478, 35.0320, 84.7635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.26, 26, 0.2841, 0.0273, 2.4302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 3, 14.86, 26, 8.9483, 3.9063, 42.8259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 4, 14.49, 26, 8.7144, 3.8297, 41.9054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 5, 6.99, 26, 6.9516, 0.8255, 40.4529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CX', NULL, 1.91, 26, 0.2401, 1.4154, 2.4046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 1, 57.60, 26, 9.8517, 37.1789, 75.7127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 2, 12.06, 26, 8.2266, 2.7018, 40.3897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 3, 14.64, 26, 8.0225, 4.3730, 39.1516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 4, 13.14, 26, 7.9863, 3.4587, 38.9947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 5, 2.56, 26, 2.6849, 0.2840, 19.4556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 26, 0.2368, 4.0450, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 1, 5.60, 26, 5.3570, 0.7309, 32.3466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 2, 8.01, 26, 5.7117, 1.7349, 30.0561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 3, 0.15, 26, 0.1551, 0.0163, 1.2928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 5, 86.24, 26, 6.7276, 66.0999, 95.2716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CX', NULL, 4.62, 26, 0.2328, 4.1448, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 1, 8.12, 26, 5.7788, 1.7595, 30.3484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 3, 0.15, 26, 0.1551, 0.0163, 1.2928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 4, 4.81, 26, 4.6440, 0.6224, 28.9763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 5, 86.93, 26, 7.1657, 64.4706, 96.0569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.39, 25, 0.1598, 4.0639, 4.7234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 2, 11.98, 25, 6.4332, 3.7219, 32.4064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 3, 1.90, 25, 1.5824, 0.3348, 10.0468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 4, 20.89, 25, 10.8733, 6.3577, 50.6583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 5, 65.23, 25, 9.1655, 44.8958, 81.2025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.41, 26, 0.3116, 3.7703, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 1, 1.02, 26, 1.0652, 0.1166, 8.3148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 2, 11.80, 26, 8.1890, 2.5793, 40.3465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 3, 4.81, 26, 4.6440, 0.6224, 28.9763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 4, 9.70, 26, 7.5666, 1.7787, 38.8967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 5, 72.67, 26, 13.1342, 40.5158, 91.2145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.20, 25, 0.4258, 2.3163, 4.0739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 1, 15.04, 25, 13.3058, 2.0220, 60.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 2, 13.13, 25, 7.4917, 3.7500, 36.9607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 3, 35.53, 25, 12.5181, 15.1361, 62.9942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 4, 9.89, 25, 7.5341, 1.8802, 38.5893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 5, 26.42, 25, 12.5846, 8.6223, 57.7315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CX', NULL, 2.57, 26, 0.2794, 1.9911, 3.1420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 1, 20.49, 26, 8.0402, 8.5337, 41.5950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 2, 39.96, 26, 10.9390, 20.6484, 62.9914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 3, 17.93, 26, 8.3379, 6.3665, 41.2375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 4, 5.64, 26, 5.3217, 0.7562, 31.9146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 5, 15.98, 26, 8.4913, 4.9162, 41.1637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CX', NULL, 2.32, 26, 0.4362, 1.4197, 3.2165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 1, 44.74, 26, 14.3203, 19.7187, 72.7477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 2, 20.90, 26, 9.6567, 7.3485, 46.8045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 3, 1.53, 26, 1.2107, 0.2941, 7.5305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 4, 23.47, 26, 13.1111, 6.3863, 57.9676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 5, 9.36, 26, 7.2896, 1.7296, 37.7334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CX', NULL, 3.10, 26, 0.2795, 2.5220, 3.6732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 1, 19.77, 26, 9.2528, 6.9023, 45.0353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 2, 12.48, 26, 8.4692, 2.8091, 41.3173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 3, 20.61, 26, 11.2747, 5.9075, 51.7625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 4, 32.48, 26, 12.2131, 13.2546, 60.2337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 5, 14.65, 26, 8.4683, 4.0830, 40.9151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CX', NULL, 4.33, 26, 0.1567, 4.0051, 4.6504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 2, 6.20, 26, 4.7969, 1.1939, 26.5467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 3, 12.59, 26, 6.7695, 3.9026, 33.8320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 4, 23.44, 26, 11.5842, 7.4951, 53.6396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 5, 57.77, 26, 10.2776, 36.4830, 76.5086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CX', NULL, 2.16, 26, 0.2576, 1.6282, 2.6890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 1, 41.83, 26, 12.0527, 20.5876, 66.6047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 2, 20.09, 26, 8.2762, 8.0022, 42.0955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 3, 23.42, 26, 8.2995, 10.5511, 44.2367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 4, 9.70, 26, 6.0265, 2.5356, 30.7056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 5, 4.96, 26, 4.6406, 0.6814, 28.3949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.63, 25, 0.2403, 4.1349, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 1, 9.23, 25, 6.0075, 2.2621, 30.8759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 5, 90.77, 25, 6.0075, 69.1241, 97.7379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.10, 25, 0.1069, 1.0000, 1.3224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 1, 97.46, 25, 2.6737, 80.5173, 99.7197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 5, 2.54, 25, 2.6737, 0.2803, 19.4827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 26, 0.0054, 1.0000, 1.0162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 1, 99.49, 26, 0.5393, 95.6054, 99.9433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 2, 0.51, 26, 0.5393, 0.0567, 4.3946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CX', NULL, 4.51, 26, 0.1037, 4.2926, 4.7197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 3, 8.01, 26, 5.7117, 1.7349, 30.0561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 4, 33.36, 26, 11.6708, 14.5151, 59.6106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 5, 58.63, 26, 9.4456, 38.8545, 75.9622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CX', NULL, 3.62, 26, 0.4118, 2.7756, 4.4716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 1, 25.28, 26, 12.0194, 8.3641, 55.6470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 2, 5.75, 26, 5.3628, 0.7873, 31.9028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 3, 0.15, 26, 0.1551, 0.0163, 1.2928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 4, 18.97, 26, 9.8553, 5.8834, 46.7175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 5, 49.85, 26, 9.8592, 30.6166, 69.1330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 26, 0.1613, 1.1040, 1.7685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 1, 79.39, 26, 7.0185, 61.4260, 90.3110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 2, 5.60, 26, 5.3570, 0.7309, 32.3466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 3, 6.99, 26, 6.3164, 1.0076, 35.7156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 4, 8.01, 26, 5.7117, 1.7349, 30.0561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 26, 0.3719, 1.1313, 2.6631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 1, 67.19, 26, 12.5924, 38.7076, 86.9129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 2, 13.84, 26, 8.0897, 3.8198, 39.3782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 5, 18.97, 26, 8.8736, 6.6555, 43.4621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CX', NULL, 2.82, 26, 0.3458, 2.1039, 3.5284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 1, 46.97, 26, 8.6577, 30.2149, 64.4427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 2, 7.10, 26, 6.9108, 0.8773, 39.7909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 3, 1.02, 26, 1.0652, 0.1166, 8.3148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 4, 7.14, 26, 5.7400, 1.2762, 31.3811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 5, 37.76, 26, 11.6936, 17.8832, 62.8347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.39, 26, 0.2264, 1.0000, 1.8580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 1, 86.71, 26, 7.1426, 64.5434, 95.8994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 3, 6.99, 26, 5.7549, 1.2013, 31.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 5, 6.30, 26, 5.4423, 0.9949, 30.9967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CX', NULL, 2.06, 25, 0.3096, 1.4184, 2.6964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 1, 59.67, 25, 9.4631, 39.6539, 76.9102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 2, 13.86, 25, 9.7891, 2.8766, 46.6375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 3, 7.00, 25, 5.7621, 1.1988, 31.8586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 5, 19.47, 25, 9.3495, 6.5949, 45.2869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 26, 0.0688, 1.0000, 1.2101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 1, 93.16, 26, 6.8785, 59.6051, 99.2096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 2, 6.84, 26, 6.8785, 0.7904, 40.3949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 26, 0.0031, 1.0000, 1.0093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 1, 99.85, 26, 0.1551, 98.7072, 99.9837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.15, 26, 0.1551, 0.0163, 1.2928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.67, 26, 0.2037, 1.2457, 2.0846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 1, 52.79, 26, 13.3538, 27.0547, 77.1223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 2, 27.91, 26, 9.2284, 13.0810, 49.8899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 3, 19.30, 26, 8.4673, 7.2438, 42.2895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CX', NULL, 4.57, 25, 0.1697, 4.2222, 4.9229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 3, 7.66, 25, 5.7124, 1.5419, 30.5212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 4, 27.43, 25, 10.6235, 11.1599, 53.2085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 5, 64.91, 25, 12.9561, 36.3816, 85.6834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.42, 25, 0.2716, 1.8587, 2.9798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 1, 25.33, 25, 10.1374, 10.0872, 50.6258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 2, 43.38, 25, 15.4717, 17.2741, 73.7650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 3, 7.00, 25, 6.3254, 1.0048, 35.8518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 4, 12.61, 25, 8.5689, 2.8193, 41.7975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 5, 11.67, 25, 8.1949, 2.4987, 40.5320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 26, 0.0636, 1.0000, 1.2592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 1, 87.18, 26, 6.3596, 67.8090, 95.6405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 2, 12.82, 26, 6.3596, 4.3595, 32.1910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.27, 25, 0.4825, 1.2705, 3.2624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 1, 64.46, 25, 13.3261, 35.3150, 85.7642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 2, 0.51, 25, 0.5451, 0.0570, 4.4621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 4, 13.98, 25, 8.1664, 3.8483, 39.7619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 5, 21.05, 25, 9.9522, 7.1881, 47.8511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.54, 26, 0.3101, 3.9026, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 1, 9.70, 26, 7.5666, 1.7787, 38.8967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 4, 7.10, 26, 6.9108, 0.8773, 39.7909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 5, 83.20, 26, 10.2172, 52.3586, 95.7108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.10, 26, 0.3012, 2.4778, 3.7184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 1, 31.02, 26, 10.3721, 14.2165, 54.9630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 2, 15.15, 26, 7.9964, 4.7258, 39.1332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 3, 7.76, 26, 6.9824, 1.1151, 38.5514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 4, 5.13, 26, 5.2512, 0.5831, 33.2813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 5, 40.94, 26, 9.1367, 24.1429, 60.1491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 25, 0.3450, 3.4297, 4.8539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 1, 9.82, 25, 6.3879, 2.3995, 32.5484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 2, 12.69, 25, 8.4087, 2.9474, 41.0391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 3, 0.55, 25, 0.5807, 0.0604, 4.7513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 4, 7.36, 25, 7.4156, 0.8347, 42.8514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 5, 69.58, 25, 12.0350, 41.4310, 88.0881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.07, 26, 0.0695, 1.0000, 1.2131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 1, 93.01, 26, 6.9516, 59.5471, 99.1745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 2, 6.99, 26, 6.9516, 0.8255, 40.4529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CX', NULL, 2.53, 26, 0.3679, 1.7742, 3.2896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 1, 24.57, 26, 12.1379, 7.7940, 55.6545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 2, 36.06, 26, 11.3603, 16.9710, 60.8712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 3, 15.30, 26, 8.8651, 4.2271, 42.4977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 4, 9.77, 26, 6.7657, 2.1802, 34.4705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 5, 14.31, 26, 7.5400, 4.4929, 37.2058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 25, 0.1995, 3.2195, 4.0430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 1, 3.72, 25, 3.0074, 0.6773, 17.9436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 2, 11.78, 25, 8.2686, 2.5176, 40.8249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 3, 15.97, 25, 6.8974, 6.1710, 35.4409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 4, 54.74, 25, 10.9237, 32.7427, 75.0287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 5, 13.80, 25, 7.2744, 4.3344, 36.1262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.25, 26, 0.2941, 3.6492, 4.8607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 1, 11.92, 26, 6.4986, 3.6446, 32.6241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 2, 0.51, 26, 0.5393, 0.0567, 4.3946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 3, 12.45, 26, 8.1333, 2.9653, 39.8039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 4, 0.41, 26, 0.3423, 0.0711, 2.2786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 5, 74.72, 26, 9.9969, 49.8438, 89.7868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CX', NULL, 2.38, 26, 0.3731, 1.6070, 3.1439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 1, 38.56, 26, 14.8597, 14.7060, 69.5473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 2, 14.39, 26, 8.0089, 4.2225, 39.0711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 3, 31.25, 26, 9.5454, 15.3972, 53.1569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 4, 2.56, 26, 2.6849, 0.2840, 19.4556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 5, 13.25, 26, 6.7390, 4.3658, 33.8147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CX', NULL, 1.43, 26, 0.1378, 1.1489, 1.7164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 1, 71.37, 26, 8.9921, 50.1800, 86.0570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 2, 13.98, 26, 8.8863, 3.4289, 42.6758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 3, 14.64, 26, 7.3178, 4.8849, 36.4221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CX', NULL, 4.65, 26, 0.1337, 4.3704, 4.9213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 3, 9.51, 26, 6.0217, 2.4267, 30.7518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 4, 16.39, 26, 10.1574, 4.0881, 47.4289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 5, 74.10, 26, 10.2349, 48.8181, 89.5587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CX', NULL, 3.72, 26, 0.2723, 3.1575, 4.2793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 1, 8.16, 26, 7.0027, 1.2793, 37.8444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 2, 13.84, 26, 8.0897, 3.8198, 39.3782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 3, 16.88, 26, 8.0827, 5.8364, 39.9453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 4, 20.25, 26, 12.5868, 4.8540, 55.8351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 5, 40.87, 26, 10.4812, 22.0553, 62.8080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CX', NULL, 2.56, 25, 0.2668, 2.0141, 3.1153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 1, 22.05, 25, 9.9751, 7.8655, 48.3753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 2, 27.93, 25, 8.2553, 14.2510, 47.4624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 3, 21.53, 25, 8.4963, 8.8608, 43.6541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 4, 28.49, 25, 8.5025, 14.4107, 48.5274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CX', NULL, 3.53, 26, 0.2323, 3.0491, 4.0059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 1, 7.65, 26, 5.0128, 1.8837, 26.3185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 2, 14.13, 26, 6.9263, 4.8355, 34.7780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 3, 29.47, 26, 11.4157, 11.8797, 56.4256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 4, 15.32, 26, 7.2859, 5.3850, 36.5164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 5, 33.43, 26, 9.1027, 17.7798, 53.8311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CX', NULL, 2.32, 26, 0.4918, 1.3069, 3.3327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 1, 48.26, 26, 16.3957, 19.4325, 78.2883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 2, 15.77, 26, 10.6546, 3.4657, 49.4133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 3, 13.84, 26, 9.7740, 2.8834, 46.4928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 5, 22.13, 26, 12.1588, 6.2328, 54.8611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CX', NULL, 1.78, 26, 0.1717, 1.4300, 2.1372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 1, 51.23, 26, 11.0475, 29.7056, 72.3115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 2, 25.79, 26, 11.5954, 9.0759, 54.7594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 3, 16.35, 26, 8.2109, 5.3747, 40.2299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 4, 6.62, 26, 5.4665, 1.1339, 30.4647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.4', 'CT', NULL, 1.31, 26, 0.0954, 1.1174, 1.5104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.4', 'CTP', 1, 68.61, 26, 9.5416, 46.7410, 84.4793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.4', 'CTP', 2, 31.39, 26, 9.5416, 15.5207, 53.2590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.8', 'CT', NULL, 1.75, 25, 0.1877, 1.3614, 2.1364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.8', 'CTP', 1, 37.40, 25, 13.7654, 15.0760, 66.7819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.8', 'CTP', 2, 50.31, 25, 11.2680, 28.5399, 71.9649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.8', 'CTP', 3, 12.29, 25, 7.0874, 3.4819, 35.2456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CX', NULL, 2.82, 26, 0.4675, 1.8622, 3.7878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 1, 47.48, 26, 12.5501, 24.2780, 71.8203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 2, 5.43, 26, 3.6364, 1.3195, 19.7958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 4, 11.29, 26, 7.1912, 2.8196, 35.8314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 5, 35.80, 26, 10.2031, 18.2657, 58.1801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CX', NULL, 2.74, 26, 0.2225, 2.2846, 3.2011, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 1, 41.75, 26, 9.5415, 24.2160, 61.6604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 2, 0.29, 26, 0.3036, 0.0337, 2.4579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 3, 16.80, 26, 8.7696, 5.2527, 42.3668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 4, 24.23, 26, 8.9303, 10.5083, 46.5475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 5, 16.93, 26, 7.7205, 6.1724, 38.6985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CX', NULL, 1.51, 25, 0.2348, 1.0266, 1.9958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 1, 79.04, 25, 10.5554, 50.3080, 93.3528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 2, 2.40, 25, 2.3173, 0.3194, 15.9108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 3, 11.56, 25, 10.2292, 1.6294, 50.7603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 4, 2.40, 25, 2.3173, 0.3194, 15.9108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 5, 4.60, 25, 3.5468, 0.9003, 20.3636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CX', NULL, 2.06, 25, 0.3223, 1.3930, 2.7234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 1, 64.49, 25, 10.0779, 42.2702, 81.8286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 2, 2.46, 25, 2.1208, 0.4035, 13.5318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 3, 4.14, 25, 3.1993, 0.8118, 18.5657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 4, 20.58, 25, 11.1277, 5.9799, 51.3685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 5, 8.33, 25, 7.3064, 1.2464, 39.5624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 27, 0.2754, 3.6457, 4.7780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 1, 7.07, 27, 6.2678, 1.0586, 35.0942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 2, 8.61, 27, 6.2016, 1.8288, 32.2553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 3, 2.97, 27, 2.7908, 0.4167, 18.3013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 4, 18.77, 27, 15.3081, 2.8522, 64.5354, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 5, 62.58, 27, 11.6710, 37.5137, 82.3266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CX', NULL, 4.62, 26, 0.2654, 4.0749, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 1, 3.85, 26, 4.4377, 0.3370, 32.1304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 2, 3.44, 26, 3.1966, 0.4890, 20.5386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 4, 12.14, 26, 8.7086, 2.5072, 42.6115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 5, 80.57, 26, 12.3083, 45.0917, 95.4424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 27, 0.3472, 3.7310, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 1, 3.49, 27, 4.2869, 0.2625, 33.1417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 2, 8.34, 27, 6.1811, 1.6992, 32.4060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 3, 2.97, 27, 2.7822, 0.4193, 18.2101, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 4, 10.62, 27, 7.3674, 2.3554, 36.9384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 5, 74.58, 27, 14.4912, 37.8738, 93.3834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CX', NULL, 4.14, 26, 0.3766, 3.3622, 4.9134, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 1, 9.43, 26, 8.9471, 1.1881, 47.3923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 2, 2.87, 26, 2.9208, 0.3391, 20.3817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 3, 10.97, 26, 8.0243, 2.2198, 40.0889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 4, 17.97, 26, 7.8464, 6.8184, 39.6003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 5, 58.77, 26, 10.6461, 36.5737, 77.8881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.15, 27, 0.3578, 2.4140, 3.8851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 1, 15.56, 27, 8.3188, 4.7731, 40.3737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 2, 16.62, 27, 13.4555, 2.6383, 59.4599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 3, 30.95, 27, 13.5762, 10.8290, 62.3241, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 4, 11.05, 27, 5.8707, 3.5145, 29.7780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 5, 25.82, 27, 8.2269, 12.5821, 45.6979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CX', NULL, 2.98, 27, 0.3436, 2.2693, 3.6819, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 1, 11.19, 27, 8.2248, 2.2476, 40.8472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 2, 19.82, 27, 10.3945, 6.0556, 48.6741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 3, 40.40, 27, 15.0836, 15.7594, 71.0741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 4, 17.40, 27, 10.1520, 4.7004, 47.3622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 5, 11.18, 27, 7.4197, 2.6386, 36.8973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CX', NULL, 2.69, 27, 0.3756, 1.9160, 3.4601, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 1, 16.36, 27, 7.9934, 5.5587, 39.3902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 2, 27.46, 27, 15.6401, 7.0090, 65.5324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 3, 40.07, 27, 12.1368, 19.1303, 65.3901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 4, 3.24, 27, 2.0777, 0.8532, 11.5596, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 5, 12.87, 27, 7.7076, 3.4705, 37.7622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CX', NULL, 2.45, 26, 0.3159, 1.7958, 3.0970, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 1, 27.20, 26, 12.1252, 9.5744, 56.8731, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 2, 21.36, 26, 11.3785, 6.3053, 52.2919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 3, 33.81, 26, 7.8879, 19.8138, 51.3496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 4, 14.86, 26, 9.6883, 3.4810, 45.7969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 5, 2.77, 26, 2.1005, 0.5695, 12.4291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CX', NULL, 3.34, 27, 0.3562, 2.6091, 4.0733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 1, 9.39, 27, 7.6541, 1.6034, 39.7092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 2, 2.71, 27, 2.7536, 0.3235, 19.2645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 3, 41.45, 27, 12.8404, 19.2635, 67.7464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 4, 37.31, 27, 17.3350, 11.4831, 73.1945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 5, 9.15, 27, 6.0875, 2.1837, 31.2161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CX', NULL, 1.41, 27, 0.1701, 1.0572, 1.7564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 1, 73.93, 27, 10.9335, 46.9099, 90.0988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 2, 18.71, 27, 10.1168, 5.5370, 47.4589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 3, 3.74, 27, 3.4882, 0.5295, 22.1399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 5, 3.62, 27, 3.0141, 0.6325, 18.1504, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CX', NULL, 4.71, 26, 0.2593, 4.1754, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 1, 7.27, 26, 6.4819, 1.0686, 36.2344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 5, 92.73, 26, 6.4819, 63.7656, 98.9314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 26, 0.1784, 1.0000, 1.6928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 1, 85.91, 26, 7.4992, 62.9931, 95.6248, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 2, 2.78, 26, 2.8429, 0.3276, 19.9531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 3, 7.72, 26, 6.9645, 1.1066, 38.5084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 5, 3.58, 26, 3.5674, 0.4394, 23.7866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CX', NULL, 4.40, 26, 0.1214, 4.1473, 4.6474, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 3, 2.85, 26, 2.9076, 0.3361, 20.3260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 4, 54.56, 26, 11.5352, 31.5332, 75.7901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 5, 42.59, 26, 11.4796, 22.0015, 66.1126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CX', NULL, 3.68, 26, 0.3216, 3.0163, 4.3408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 1, 24.39, 26, 7.2753, 12.5258, 42.0980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 2, 4.11, 26, 4.0570, 0.5115, 26.3184, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 3, 2.85, 26, 2.9076, 0.3361, 20.3260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 4, 16.54, 26, 8.8546, 5.0217, 42.6161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 5, 52.11, 26, 11.2225, 30.1155, 73.3125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 27, 0.1412, 1.0000, 1.5047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 1, 89.00, 27, 6.9545, 65.2607, 97.2121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 2, 7.52, 27, 6.7899, 1.0791, 37.7056, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 5, 3.48, 27, 3.4681, 0.4305, 23.1333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CX', NULL, 2.24, 27, 0.4390, 1.3353, 3.1401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 1, 69.06, 27, 10.9751, 43.7091, 86.5124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 5, 30.94, 27, 10.9751, 13.4876, 56.2909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CX', NULL, 3.22, 26, 0.3774, 2.4462, 4.0008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 1, 37.49, 26, 8.5684, 22.0255, 56.0165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 2, 4.90, 26, 3.5582, 1.0602, 19.8858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 3, 5.06, 26, 3.6960, 1.0807, 20.6314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 4, 2.85, 26, 2.9169, 0.3338, 20.4384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 5, 49.69, 26, 11.0117, 28.5077, 70.9917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 27, 0.2260, 1.0000, 1.7658, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 1, 88.66, 27, 7.4581, 62.9873, 97.2918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 2, 1.95, 27, 1.9239, 0.2515, 13.5843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 4, 9.39, 27, 7.6541, 1.6034, 39.7092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.49, 27, 0.2824, 1.0000, 2.0673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 1, 80.73, 27, 7.8073, 59.8907, 92.1570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 2, 9.47, 27, 6.8331, 1.9906, 34.9981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 5, 9.81, 27, 7.6023, 1.8236, 38.8862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 27, 0.0508, 1.0000, 1.1545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 1, 95.00, 27, 5.0845, 67.7782, 99.4213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 2, 5.00, 27, 5.0845, 0.5787, 32.2218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 27, 0.0765, 1.0000, 1.2782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 1, 87.91, 27, 7.6502, 62.3501, 96.9604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 2, 12.09, 27, 7.6502, 3.0396, 37.6499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 26, 0.0798, 1.0000, 1.2999, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 1, 88.44, 26, 7.6158, 62.2618, 97.2559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 2, 9.57, 26, 7.7661, 1.6416, 40.1797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 3, 1.99, 26, 2.0013, 0.2451, 14.3802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CX', NULL, 2.07, 26, 0.3235, 1.4031, 2.7358, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 1, 34.20, 26, 9.4916, 17.9031, 55.3387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 2, 45.41, 26, 11.0975, 24.8579, 67.6516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 3, 10.01, 26, 5.9102, 2.7989, 30.0518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 5, 10.38, 26, 9.0905, 1.5243, 46.4282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CX', NULL, 3.96, 26, 0.3183, 3.2995, 4.6105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 1, 9.84, 26, 9.0776, 1.3105, 47.3021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 2, 9.84, 26, 7.7283, 1.7838, 39.6233, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 3, 13.83, 26, 8.6441, 3.4797, 41.6869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 4, 7.93, 26, 6.8990, 1.2168, 37.6103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 5, 58.55, 26, 8.7296, 40.2391, 74.7648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 26, 0.0690, 1.0000, 1.2230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 1, 91.91, 26, 6.8993, 62.6980, 98.7140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 2, 8.09, 26, 6.8993, 1.2860, 37.3020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CX', NULL, 3.23, 26, 0.5996, 1.9954, 4.4651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 1, 10.38, 26, 7.6631, 2.0791, 38.7189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 2, 34.25, 26, 14.8291, 11.8314, 66.9074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 3, 7.59, 26, 5.8772, 1.4409, 31.5701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 4, 17.53, 26, 9.7584, 5.0287, 46.0502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 5, 30.25, 26, 12.1403, 11.7073, 58.6523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 26, 0.0658, 1.2220, 1.4930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 1, 64.25, 26, 6.5792, 49.9035, 76.4212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 2, 35.75, 26, 6.5792, 23.5788, 50.0965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 25, 0.3273, 1.0000, 2.2738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 1, 84.82, 25, 8.1696, 60.1333, 95.3923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 2, 0.30, 25, 0.3064, 0.0352, 2.4584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 5, 14.88, 25, 8.1896, 4.4013, 39.9021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CX', NULL, 3.96, 25, 0.5068, 2.9105, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 1, 17.10, 25, 13.0840, 2.9803, 58.0859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 2, 3.39, 25, 2.9566, 0.5426, 18.4344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 3, 2.99, 25, 3.0550, 0.3509, 21.2941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 4, 19.78, 25, 8.1159, 7.8989, 41.4704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 5, 56.73, 25, 10.4392, 35.2804, 75.9281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CX', NULL, 2.42, 27, 0.2728, 1.8552, 2.9768, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 1, 13.89, 27, 7.2309, 4.4507, 35.8531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 2, 64.39, 27, 9.2486, 44.1113, 80.5594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 3, 3.85, 27, 3.7280, 0.5011, 24.1082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 4, 1.95, 27, 1.9239, 0.2515, 13.5843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 5, 15.91, 27, 8.2613, 5.0520, 40.2368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CX', NULL, 4.04, 27, 0.2934, 3.4364, 4.6426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 1, 3.58, 27, 3.6991, 0.4095, 25.1356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 2, 6.54, 27, 5.6672, 1.0303, 31.9977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 3, 17.73, 27, 10.4759, 4.6937, 48.5385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 4, 26.63, 27, 12.6360, 8.7657, 57.8338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 5, 45.51, 27, 11.9887, 23.6180, 69.2903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CX', NULL, 1.78, 27, 0.3076, 1.1484, 2.4127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 1, 79.62, 27, 7.6900, 59.5911, 91.1852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 4, 3.48, 27, 3.4681, 0.4305, 23.1333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 5, 16.90, 27, 8.2511, 5.7320, 40.4915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CX', NULL, 2.10, 27, 0.2774, 1.5297, 2.6701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 1, 34.47, 27, 11.3352, 15.7865, 59.6028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 2, 36.08, 27, 11.2515, 17.1542, 60.6098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 3, 21.82, 27, 10.5057, 7.2987, 49.7443, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 4, 0.26, 27, 0.2741, 0.0309, 2.2044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 5, 7.37, 27, 5.4871, 1.5006, 29.3404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 27, 0.2559, 3.0082, 4.0604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 1, 7.78, 27, 6.7806, 1.1941, 37.0546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 2, 8.20, 27, 6.1168, 1.6514, 32.1909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 3, 30.55, 27, 8.8211, 15.7635, 50.8326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 4, 29.77, 27, 6.3486, 18.5045, 44.1727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 5, 23.71, 27, 8.1294, 10.9814, 43.9080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CX', NULL, 3.30, 26, 0.3905, 2.4951, 4.1035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 1, 24.92, 26, 10.8118, 9.1691, 52.1788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 2, 14.31, 26, 9.8643, 3.0891, 46.6786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 3, 13.73, 26, 7.4265, 4.1897, 36.6645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 5, 47.04, 26, 12.0560, 24.6911, 70.6452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CX', NULL, 3.06, 27, 0.3072, 2.4332, 3.6962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 1, 14.65, 27, 10.1199, 3.1484, 47.5355, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 2, 21.15, 27, 7.5746, 9.5365, 40.5554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 3, 13.90, 27, 7.6833, 4.1374, 37.6606, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 4, 43.69, 27, 11.4747, 22.9271, 66.9300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 5, 6.61, 27, 5.6949, 1.0520, 32.0378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CX', NULL, 2.76, 24, 0.3310, 2.0730, 3.4425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 1, 20.07, 24, 11.5606, 5.3492, 52.7179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 2, 25.88, 24, 8.0663, 12.7600, 45.4520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 3, 31.99, 24, 8.6910, 17.0706, 51.8022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 4, 2.35, 24, 2.0749, 0.3705, 13.5004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 5, 19.72, 24, 9.3875, 6.7169, 45.5793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CX', NULL, 4.34, 27, 0.2069, 3.9126, 4.7633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 2, 5.49, 27, 5.4308, 0.6708, 33.3110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 3, 12.63, 27, 8.2794, 2.9996, 40.3276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 4, 24.48, 27, 11.2469, 8.4910, 53.0930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 5, 57.40, 27, 9.8991, 36.9633, 75.5941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CX', NULL, 4.28, 27, 0.2469, 3.7715, 4.7865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 1, 2.85, 27, 2.9078, 0.3393, 20.2305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 3, 17.97, 27, 10.3783, 4.9019, 48.2216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 4, 24.74, 27, 8.3606, 11.5517, 45.2750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 5, 54.43, 27, 12.5714, 29.6504, 77.2001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CX', NULL, 3.23, 26, 0.2301, 2.7516, 3.6993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 1, 1.36, 26, 0.9825, 0.3035, 5.8679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 2, 29.28, 26, 10.0446, 13.2299, 52.9284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 3, 22.70, 26, 7.7702, 10.5489, 42.2274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 4, 38.78, 26, 7.0271, 25.6162, 53.8213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 5, 7.88, 26, 6.7721, 1.2371, 36.8786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CX', NULL, 3.09, 27, 0.4031, 2.2647, 3.9218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 1, 11.95, 27, 8.4387, 2.5416, 41.3739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 2, 10.45, 27, 8.8735, 1.6341, 45.0410, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 3, 43.74, 27, 12.1155, 22.0361, 68.1446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 4, 24.06, 27, 8.8588, 10.4674, 46.1857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 5, 9.81, 27, 7.6023, 1.8236, 38.8862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CX', NULL, 2.71, 27, 0.5757, 1.5237, 3.8905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 1, 42.15, 27, 18.2274, 13.5512, 77.2062, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 2, 13.23, 27, 7.9251, 3.5598, 38.6573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 3, 7.78, 27, 6.7800, 1.1944, 37.0503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 4, 5.42, 27, 3.5016, 1.3899, 18.9165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 5, 31.41, 27, 14.5090, 10.2925, 64.6422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CX', NULL, 2.57, 27, 0.2441, 2.0708, 3.0744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 1, 35.04, 27, 9.7409, 18.2922, 56.5256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 2, 16.90, 27, 8.2511, 5.7320, 40.4915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 3, 22.36, 27, 10.1598, 7.9582, 48.9525, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 4, 7.14, 27, 4.7836, 1.7140, 25.3078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 5, 18.56, 27, 7.7424, 7.3645, 39.5075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.4', 'CT', NULL, 1.08, 27, 0.0616, 1.0000, 1.2058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.4', 'CTP', 1, 94.93, 27, 3.5206, 80.6311, 98.8265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.4', 'CTP', 2, 2.22, 27, 1.9498, 0.3549, 12.5955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.4', 'CTP', 3, 2.85, 27, 2.9078, 0.3393, 20.2305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.8', 'CT', NULL, 1.34, 27, 0.1461, 1.0403, 1.6407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.8', 'CTP', 1, 65.95, 27, 14.6054, 33.7184, 88.0582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.8', 'CTP', 2, 34.05, 27, 14.6054, 11.9418, 66.2816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.8', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 26, 0.1629, 1.1930, 1.8641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 1, 65.48, 26, 9.9741, 43.3230, 82.4744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 2, 25.06, 26, 9.0884, 10.9871, 47.5344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 3, 2.83, 26, 2.8969, 0.3324, 20.3038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 4, 4.39, 26, 3.5474, 0.7994, 20.7440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 5, 2.24, 26, 1.7333, 0.4465, 10.4738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 25, 0.3259, 3.1812, 4.5264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 1, 6.57, 25, 4.7503, 1.4017, 25.7835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 2, 12.62, 25, 7.2582, 3.5780, 35.9734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 3, 10.31, 25, 5.7663, 3.0730, 29.3961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 4, 29.90, 25, 8.6809, 15.3544, 50.0657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 5, 40.61, 25, 14.4687, 16.5478, 70.2279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CX', NULL, 3.55, 25, 0.4459, 2.6283, 4.4690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 1, 26.07, 25, 11.8664, 9.0041, 55.6840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 3, 2.86, 25, 2.9325, 0.3338, 20.6123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 4, 35.13, 25, 8.6980, 19.7677, 54.3524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 5, 35.93, 25, 11.7509, 16.3589, 61.6620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.80, 26, 0.2614, 2.2653, 3.3423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 1, 29.57, 26, 9.6271, 13.9447, 52.1036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 2, 12.02, 26, 6.6507, 3.6043, 33.2855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 3, 19.35, 26, 9.8860, 6.1117, 46.9360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 4, 26.58, 26, 8.3965, 12.9904, 46.7606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 5, 12.48, 26, 6.4706, 4.0367, 32.5705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 25, 0.2196, 3.8770, 4.7836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 3, 20.09, 25, 12.2150, 4.9705, 54.7283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 4, 26.79, 25, 9.0988, 12.3135, 48.8017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 5, 53.12, 25, 11.5489, 30.3189, 74.6902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CX', NULL, 3.52, 26, 0.3023, 2.8976, 4.1429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 2, 30.22, 26, 9.9898, 14.0351, 53.4666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 3, 14.72, 26, 6.9075, 5.2616, 34.8978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 4, 27.88, 26, 10.3137, 11.8467, 52.6458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 5, 27.19, 26, 10.0258, 11.6256, 51.4466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CX', NULL, 3.46, 26, 0.2853, 2.8761, 4.0514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 1, 14.51, 26, 7.5765, 4.5992, 37.3862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 2, 12.48, 26, 6.4706, 4.0367, 32.5705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 3, 21.16, 26, 7.7213, 9.3757, 41.0452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 4, 15.85, 26, 6.3046, 6.6456, 33.2741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 5, 36.01, 26, 11.8196, 16.3612, 61.8067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CX', NULL, 2.87, 26, 0.2740, 2.3010, 3.4298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 1, 18.24, 26, 6.7765, 8.0461, 36.2545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 2, 33.31, 26, 10.0900, 16.3869, 56.0018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 3, 16.77, 26, 6.8471, 6.8373, 35.6265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 4, 7.03, 26, 5.9603, 1.1424, 33.0964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 5, 24.65, 26, 8.7476, 11.0327, 46.3212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CX', NULL, 2.56, 26, 0.4396, 1.6507, 3.4614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 1, 45.76, 26, 13.6810, 21.3264, 72.4143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 2, 11.30, 26, 7.5118, 2.6485, 37.3576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 3, 13.18, 26, 7.0897, 4.0634, 35.2261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 4, 1.12, 26, 1.1830, 0.1252, 9.2785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 5, 28.65, 26, 10.6197, 12.1048, 53.9281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CX', NULL, 2.36, 26, 0.2876, 1.7722, 2.9569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 1, 31.69, 26, 10.0580, 15.1250, 54.7093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 2, 28.00, 26, 10.6707, 11.5632, 53.6360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 3, 24.37, 26, 6.6259, 13.3196, 40.3201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 4, 4.03, 26, 3.2840, 0.7264, 19.4376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 5, 11.91, 26, 7.7435, 2.8691, 38.2060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CX', NULL, 2.71, 25, 0.4592, 1.7576, 3.6532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 1, 32.26, 25, 15.6312, 9.8104, 67.5756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 2, 8.11, 25, 5.0861, 2.1145, 26.5223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 3, 32.33, 25, 10.2644, 15.3570, 55.7178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 4, 11.43, 25, 5.8954, 3.7367, 30.0352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 5, 15.87, 25, 8.8617, 4.5725, 42.6026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CX', NULL, 2.55, 25, 0.1681, 2.2047, 2.8986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 1, 16.54, 25, 6.9274, 6.5708, 35.8263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 2, 24.64, 25, 9.0593, 10.6744, 47.2318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 3, 45.93, 25, 9.6135, 27.6490, 65.3832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 4, 12.88, 25, 8.0293, 3.2679, 39.2978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CX', NULL, 2.47, 26, 0.2680, 1.9208, 3.0248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 1, 21.63, 26, 10.2978, 7.3179, 49.0932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 2, 33.34, 26, 10.1714, 16.3121, 56.2142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 3, 25.81, 26, 8.6905, 12.0161, 46.9722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 4, 14.57, 26, 8.5269, 3.9955, 41.1481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 5, 4.65, 26, 3.6935, 0.8700, 21.3301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CX', NULL, 1.13, 26, 0.0790, 1.0000, 1.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 1, 86.56, 26, 7.8994, 61.3997, 96.3087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 2, 13.44, 26, 7.8994, 3.6913, 38.6003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 26, 0.1546, 4.4077, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 1, 3.53, 26, 3.4566, 0.4509, 22.8315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 4, 13.27, 26, 8.3323, 3.3284, 40.4629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 5, 83.20, 26, 8.7166, 57.8233, 94.7069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 26, 0.1249, 1.1348, 1.6494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 1, 68.70, 26, 9.6658, 46.5125, 84.7063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 2, 24.51, 26, 9.0540, 10.5970, 47.0768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 3, 5.67, 26, 4.5587, 1.0288, 25.8012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 4, 1.12, 26, 1.1645, 0.1296, 8.9930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.81, 26, 0.1853, 1.4274, 2.1906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 1, 56.55, 26, 9.8954, 36.2160, 74.8918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 2, 15.09, 26, 7.4338, 5.1087, 36.9910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 3, 19.27, 26, 6.9232, 8.7109, 37.3768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 4, 9.09, 26, 5.3410, 2.5740, 27.4565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 26, 0.0798, 1.0037, 1.3323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 1, 86.56, 26, 6.5429, 66.9129, 95.3488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 2, 11.20, 26, 6.1175, 3.4339, 30.9246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 3, 1.12, 26, 1.1645, 0.1296, 8.9930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 4, 1.12, 26, 1.1830, 0.1252, 9.2785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 26, 0.0896, 1.0000, 1.2927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 1, 94.59, 26, 4.4822, 74.2096, 99.0689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 3, 5.41, 26, 4.4822, 0.9311, 25.7904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.46, 26, 0.2338, 1.0000, 1.9375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 1, 79.63, 26, 8.0775, 58.3635, 91.5978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 2, 8.73, 26, 5.1639, 2.4534, 26.6541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 3, 4.29, 26, 4.3203, 0.5093, 28.1483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 4, 1.12, 26, 1.1645, 0.1296, 8.9930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 5, 6.24, 26, 5.6342, 0.9067, 32.6038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CX', NULL, 2.36, 26, 0.3133, 1.7120, 3.0024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 1, 32.42, 26, 10.2459, 15.4775, 55.6910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 2, 33.68, 26, 9.4928, 17.4648, 54.9239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 3, 7.03, 26, 5.1284, 1.4776, 27.5724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 4, 19.52, 26, 10.3427, 5.8824, 48.4841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 5, 7.36, 26, 5.7158, 1.3925, 30.8748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CX', NULL, 2.56, 26, 0.3302, 1.8844, 3.2446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 1, 47.81, 26, 9.5414, 29.4203, 66.8191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 2, 7.36, 26, 6.2561, 1.1852, 34.4632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 3, 9.97, 26, 5.9247, 2.7649, 30.1298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 4, 10.29, 26, 5.7956, 3.0492, 29.4764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 5, 24.57, 26, 7.7207, 12.1385, 43.4480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, 26, 0.2485, 1.0000, 1.9707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 1, 76.20, 26, 10.1720, 50.2105, 91.0397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 2, 15.33, 26, 6.6166, 5.9566, 34.0931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 3, 1.12, 26, 1.1645, 0.1296, 8.9930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 4, 1.12, 26, 1.1830, 0.1252, 9.2785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 5, 6.24, 26, 5.3012, 1.0183, 30.0819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.39, 26, 0.3477, 1.6703, 3.1023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 1, 57.79, 26, 9.8876, 37.2733, 75.9359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 2, 4.03, 26, 3.2182, 0.7521, 18.8947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 3, 1.38, 26, 1.4366, 0.1606, 10.9188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 4, 15.33, 26, 7.6059, 5.1357, 37.7033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 5, 21.46, 26, 7.3312, 10.0377, 40.0945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.21, 26, 0.3229, 1.5406, 2.8707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 1, 53.35, 26, 10.6282, 32.1819, 73.3722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 2, 11.33, 26, 6.2807, 3.4045, 31.6501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 3, 12.79, 26, 5.8736, 4.7240, 30.2562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 4, 6.48, 26, 4.4905, 1.4830, 24.1722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 5, 16.06, 26, 8.2459, 5.1463, 40.2745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.66, 26, 0.1731, 1.3070, 2.0200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 1, 58.67, 26, 8.7188, 40.3638, 74.8512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 2, 22.19, 26, 7.9156, 9.9866, 42.3016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 3, 13.27, 26, 7.6878, 3.7202, 37.7172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 4, 5.88, 26, 4.2496, 1.2661, 23.3041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 26, 0.0118, 1.0000, 1.0356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 1, 98.88, 26, 1.1830, 90.7215, 99.8748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 2, 1.12, 26, 1.1830, 0.1252, 9.2785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 26, 0.0118, 1.0000, 1.0356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 1, 98.88, 26, 1.1830, 90.7215, 99.8748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 2, 1.12, 26, 1.1830, 0.1252, 9.2785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 26, 0.0563, 1.0000, 1.1784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 1, 93.76, 26, 5.6342, 67.3962, 99.0933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 2, 6.24, 26, 5.6342, 0.9067, 32.6038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.60, 26, 0.2145, 1.1633, 2.0467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 1, 72.17, 26, 8.4852, 52.0676, 86.0906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 2, 5.80, 26, 4.1972, 1.2485, 23.0545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 3, 11.41, 26, 5.8280, 3.7767, 29.6899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 4, 10.63, 26, 7.4219, 2.3240, 37.2841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 26, 0.1283, 1.0887, 1.6173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 1, 75.95, 26, 7.5409, 57.4361, 88.0813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 2, 15.31, 26, 6.6128, 5.9462, 34.0709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 3, 6.24, 26, 6.0497, 0.7842, 35.8968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 4, 2.50, 26, 1.8804, 0.5231, 11.1487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.33, 26, 0.1782, 1.0000, 1.6929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 1, 86.14, 26, 7.2144, 64.1629, 95.5696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 2, 1.38, 26, 1.4366, 0.1606, 10.9188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 3, 6.24, 26, 6.0497, 0.7842, 35.8968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 4, 6.24, 26, 5.3012, 1.0183, 30.0819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.57, 25, 0.2193, 1.1215, 2.0269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 1, 67.31, 25, 7.3547, 50.8121, 80.4125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 2, 23.65, 25, 7.6188, 11.4745, 42.5249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 3, 1.19, 25, 1.2453, 0.1367, 9.6439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 5, 7.85, 25, 6.0504, 1.4918, 32.3781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CX', NULL, 2.86, 25, 0.2473, 2.3523, 3.3730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 1, 4.96, 25, 3.9391, 0.9219, 22.6476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 2, 30.26, 25, 12.6821, 11.1502, 59.9955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 3, 41.45, 25, 11.1359, 21.5409, 64.5997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 4, 20.23, 25, 11.2305, 5.6881, 51.6082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 5, 3.11, 25, 3.1795, 0.3610, 22.0984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CX', NULL, 2.84, 26, 0.2036, 2.4170, 3.2555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 2, 40.42, 26, 14.0677, 16.9242, 69.3204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 3, 40.19, 26, 12.9767, 18.0998, 67.1320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 4, 14.74, 26, 7.2760, 4.9863, 36.2917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 5, 4.65, 26, 3.6935, 0.8700, 21.3301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.44, 26, 0.0866, 1.2656, 1.6222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 1, 55.61, 26, 8.6584, 37.8215, 72.0637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 2, 44.39, 26, 8.6584, 27.9363, 62.1785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CX', NULL, 2.52, 26, 0.1949, 2.1221, 2.9248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 1, 6.24, 26, 6.3435, 0.7077, 38.3104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 2, 62.26, 26, 9.1085, 42.6141, 78.5702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 3, 8.70, 26, 4.8843, 2.6147, 25.2678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 4, 18.51, 26, 6.4292, 8.6287, 35.3368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 5, 4.29, 26, 4.3203, 0.5093, 28.1483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 25, 0.1177, 1.2612, 1.7473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 1, 49.57, 25, 11.7749, 27.1077, 72.2149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 2, 50.43, 25, 11.7749, 27.7851, 72.8923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 26, 0.2089, 1.0000, 1.8320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 1, 78.54, 26, 6.4639, 62.4246, 88.9669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 2, 15.22, 26, 6.1014, 6.3495, 32.2222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 5, 6.24, 26, 5.6342, 0.9067, 32.6038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CX', NULL, 3.39, 26, 0.2443, 2.8902, 3.8966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 1, 6.24, 26, 6.3435, 0.7077, 38.3104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 2, 25.09, 26, 8.7194, 11.4130, 46.5473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 3, 9.77, 26, 6.2217, 2.4681, 31.6591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 4, 40.89, 26, 8.7276, 24.7497, 59.2741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 5, 18.01, 26, 6.9268, 7.7128, 36.5955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.45, 24, 0.1115, 1.2233, 1.6846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 1, 59.61, 24, 8.7124, 41.1115, 75.7270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 2, 35.38, 24, 7.6904, 21.4493, 52.3379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 3, 5.01, 24, 3.9769, 0.9264, 22.9109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.57, 26, 0.2422, 2.0668, 3.0646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 1, 31.33, 26, 10.0264, 14.8726, 54.3649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 2, 22.48, 26, 9.6156, 8.5185, 47.4673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 3, 11.67, 26, 7.0892, 3.1058, 35.2595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 4, 27.32, 26, 7.1782, 15.1460, 44.1765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 5, 7.20, 26, 5.2191, 1.5285, 27.9373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.52, 26, 0.1338, 1.2447, 1.7959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 1, 58.52, 26, 8.5373, 40.6074, 74.4307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 2, 30.93, 26, 7.8694, 17.3350, 48.8814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 3, 10.55, 26, 6.9017, 2.5492, 34.7208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 26, 0.1210, 1.0000, 1.3740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 1, 93.76, 26, 6.0497, 64.1032, 99.2158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 3, 6.24, 26, 6.0497, 0.7842, 35.8968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CX', NULL, 2.50, 26, 0.3230, 1.8358, 3.1662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 1, 31.68, 26, 9.2896, 16.0784, 52.8837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 2, 16.30, 26, 8.7208, 4.9584, 42.0766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 3, 31.43, 26, 11.0655, 13.7365, 56.8920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 4, 11.42, 26, 6.3806, 3.4002, 32.0935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 5, 9.17, 26, 6.1757, 2.1434, 31.7373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.42, 26, 0.3280, 2.7467, 4.0979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 1, 12.68, 26, 6.0661, 4.4891, 30.9775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 2, 22.20, 26, 9.8903, 8.0642, 48.1324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 3, 14.43, 26, 6.1961, 5.6565, 32.1552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 4, 11.60, 26, 5.9664, 3.8074, 30.3103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 5, 39.10, 26, 11.1308, 19.6863, 62.7031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 26, 0.3031, 3.0512, 4.2997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 1, 12.68, 26, 7.3532, 3.5676, 36.3134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 2, 16.29, 26, 6.9474, 6.3782, 35.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 3, 7.29, 26, 6.0131, 1.2448, 32.9386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 4, 18.28, 26, 7.0009, 7.8482, 36.9959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 5, 45.46, 26, 10.7920, 25.3781, 67.1363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CX', NULL, 3.98, 26, 0.1692, 3.6293, 4.3261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 1, 2.91, 26, 2.9766, 0.3420, 20.7743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 3, 25.32, 26, 8.7748, 11.5374, 46.8605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 4, 39.93, 26, 11.1745, 20.2967, 63.4396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 5, 31.83, 26, 9.1664, 16.3625, 52.7102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CX', NULL, 3.34, 26, 0.2298, 2.8666, 3.8133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 1, 9.18, 26, 5.2122, 2.7154, 26.8092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 2, 7.92, 26, 4.9277, 2.0955, 25.6986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 3, 28.85, 26, 9.6440, 13.3486, 51.6213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 4, 47.81, 26, 13.7349, 22.7698, 74.0005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 5, 6.24, 26, 5.6342, 0.9067, 32.6038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CX', NULL, 4.30, 26, 0.1935, 3.9045, 4.7017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 1, 6.24, 26, 5.3012, 1.0183, 30.0819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 3, 10.30, 26, 6.7462, 2.4892, 34.0626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 4, 24.14, 26, 11.0128, 8.4403, 52.3348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 5, 59.33, 26, 10.7221, 36.8725, 78.4583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CX', NULL, 2.61, 26, 0.2390, 2.1148, 3.0991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 1, 33.77, 26, 8.7340, 18.5793, 53.2663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 2, 13.78, 26, 6.3140, 5.0792, 32.3193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 3, 22.89, 26, 7.2471, 11.3039, 40.8813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 4, 17.08, 26, 8.1018, 5.9606, 40.0867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 5, 12.48, 26, 6.4706, 4.0367, 32.5705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CX', NULL, 3.55, 26, 0.2104, 3.1155, 3.9824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 1, 5.83, 26, 4.2153, 1.2548, 23.1401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 2, 10.52, 26, 7.3552, 2.3002, 37.0138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 3, 28.22, 26, 7.4278, 15.5962, 45.5553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 4, 33.79, 26, 8.7702, 18.5380, 53.3583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 5, 21.64, 26, 7.1335, 10.4055, 39.6445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CX', NULL, 2.13, 25, 0.2726, 1.5664, 2.6915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 1, 45.28, 25, 11.6631, 23.8487, 68.6122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 2, 10.55, 25, 5.6592, 3.3098, 28.9077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 3, 30.17, 25, 11.1813, 12.6215, 56.3669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 4, 14.00, 25, 8.8653, 3.4410, 42.6628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CX', NULL, 3.56, 26, 0.3839, 2.7690, 4.3505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 1, 25.28, 26, 11.3769, 8.9166, 53.9118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 2, 1.12, 26, 1.1830, 0.1252, 9.2785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 3, 1.12, 26, 1.1645, 0.1296, 8.9930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 4, 37.29, 26, 11.0817, 18.3080, 61.2136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 5, 35.18, 26, 8.5964, 19.9835, 54.1253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CX', NULL, 2.70, 26, 0.3139, 2.0514, 3.3445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 1, 41.06, 26, 9.2690, 24.0475, 60.5273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 2, 10.63, 26, 7.0426, 2.5181, 35.3820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 3, 13.03, 26, 8.1033, 3.3206, 39.5180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 4, 8.00, 26, 4.6618, 2.3047, 24.2719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 5, 27.28, 26, 10.0883, 11.6298, 51.6700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.4', 'CT', NULL, 1.16, 26, 0.0733, 1.0140, 1.3158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.4', 'CTP', 1, 83.51, 26, 7.3277, 62.8625, 93.8099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.4', 'CTP', 2, 16.49, 26, 7.3277, 6.1901, 37.1375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.8', 'CT', NULL, 1.36, 26, 0.1646, 1.0194, 1.6974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.8', 'CTP', 1, 71.52, 26, 11.5178, 43.9320, 88.9438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.8', 'CTP', 2, 21.13, 26, 8.9303, 8.1582, 44.6818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.8', 'CTP', 3, 7.36, 26, 6.5339, 1.0909, 36.3824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CX', NULL, 1.97, 31, 0.3855, 1.1805, 2.7551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 1, 65.69, 31, 13.0982, 36.8774, 86.2491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 2, 3.78, 31, 2.9311, 0.7523, 16.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 3, 8.65, 31, 5.7711, 2.0838, 29.6206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 4, 11.84, 31, 8.9333, 2.2862, 43.5396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 5, 10.05, 31, 4.5590, 3.8330, 23.8339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CX', NULL, 3.70, 31, 0.5510, 2.5774, 4.8281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 1, 26.40, 31, 13.6971, 7.8324, 60.2119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.63, 31, 0.6573, 0.0738, 5.1441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 3, 5.83, 31, 5.2092, 0.8842, 30.0599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 4, 10.59, 31, 7.6611, 2.2205, 38.2017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 5, 56.55, 31, 16.0322, 25.5596, 83.1478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CX', NULL, 2.28, 31, 0.4812, 1.2962, 3.2618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 1, 59.94, 31, 14.2784, 30.7600, 83.4451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 2, 5.83, 31, 5.2092, 0.8842, 30.0599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 4, 14.84, 31, 6.8764, 5.4225, 34.6146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 5, 19.39, 31, 9.6541, 6.3783, 45.9226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CX', NULL, 2.37, 31, 0.3115, 1.7384, 3.0106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 1, 49.58, 31, 9.1252, 31.8161, 67.4534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 2, 10.53, 31, 6.3182, 2.9026, 31.6477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 3, 8.49, 31, 7.2831, 1.3484, 38.6292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 4, 15.67, 31, 8.0504, 5.0811, 39.2016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 5, 15.74, 31, 10.8644, 3.3854, 49.8831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 31, 0.1959, 4.2879, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 1, 1.15, 31, 1.1912, 0.1378, 8.9755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 2, 4.77, 31, 4.9301, 0.5426, 31.4926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 3, 5.20, 31, 5.1552, 0.6448, 31.6957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 4, 1.89, 31, 1.3332, 0.4420, 7.7181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 5, 86.99, 31, 7.7927, 62.1018, 96.4615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CX', NULL, 4.86, 31, 0.1164, 4.6208, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 1, 2.79, 31, 2.8670, 0.3303, 19.9089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 4, 3.00, 31, 2.2919, 0.6162, 13.3782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 5, 94.21, 31, 3.6227, 80.7388, 98.4404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 31, 0.3166, 3.2995, 4.5925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 2, 0.74, 31, 0.7629, 0.0884, 5.8738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 3, 42.57, 31, 16.8106, 15.4003, 75.1190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 4, 18.04, 31, 8.6876, 6.2196, 42.2234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 5, 38.65, 31, 16.1573, 13.5418, 71.6964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CX', NULL, 4.54, 31, 0.3215, 3.8817, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 2, 0.74, 31, 0.7629, 0.0884, 5.8738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 3, 13.21, 31, 10.9782, 2.1096, 51.8219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 4, 17.52, 31, 10.7189, 4.4602, 49.1419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 5, 68.53, 31, 21.3957, 22.3071, 94.2913, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.14, 30, 0.3703, 2.3801, 3.8950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 1, 9.45, 30, 6.1595, 2.3361, 31.2684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 2, 27.18, 30, 8.2556, 13.7217, 46.6939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 3, 24.28, 30, 11.1700, 8.4697, 52.6273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 4, 18.37, 30, 6.9159, 8.0541, 36.6263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 5, 20.73, 30, 11.7463, 5.7141, 53.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CX', NULL, 1.84, 30, 0.3507, 1.1211, 2.5558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 1, 55.46, 30, 14.3625, 27.4890, 80.3507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 2, 22.09, 30, 10.4559, 7.5680, 49.5550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 3, 12.42, 30, 5.7852, 4.5622, 29.6201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 4, 3.20, 30, 2.2557, 0.7374, 12.7910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 5, 6.83, 30, 7.1294, 0.7358, 42.0264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CX', NULL, 1.96, 30, 0.4312, 1.0792, 2.8430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 1, 48.38, 30, 19.2357, 16.2443, 81.9131, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 2, 29.17, 30, 11.5081, 11.6491, 56.2697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 3, 9.78, 30, 5.2281, 3.1257, 26.6963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 4, 3.29, 30, 2.0302, 0.9134, 11.1478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 5, 9.38, 30, 7.6002, 1.6347, 39.1904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CX', NULL, 3.32, 30, 0.3453, 2.6141, 4.0264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 1, 6.06, 30, 3.7661, 1.6386, 19.9752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 2, 25.72, 30, 12.7065, 8.1599, 57.4370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 3, 23.01, 30, 11.4346, 7.3939, 52.8069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 4, 20.56, 30, 9.4317, 7.3595, 45.7454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 5, 24.65, 30, 11.8326, 8.1640, 54.6262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CX', NULL, 3.93, 31, 0.3079, 3.3046, 4.5623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 2, 12.14, 31, 7.6478, 3.0982, 37.4037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 3, 17.43, 31, 9.6329, 5.1064, 45.3013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 4, 35.36, 31, 7.8233, 21.3820, 52.3959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 5, 35.06, 31, 13.7260, 13.6162, 64.9047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CX', NULL, 2.61, 31, 0.5836, 1.4202, 3.8040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 1, 36.04, 31, 14.0894, 13.9210, 66.2548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 2, 18.01, 31, 6.6990, 8.0022, 35.6835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 3, 8.49, 31, 7.2831, 1.3484, 38.6292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 4, 23.62, 31, 11.6831, 7.6113, 53.7153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 5, 13.84, 31, 10.9028, 2.4233, 50.9644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 31, 0.1646, 4.4392, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 1, 0.74, 31, 0.7629, 0.0884, 5.8738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 2, 4.77, 31, 4.9301, 0.5426, 31.4926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 4, 5.20, 31, 5.2860, 0.6110, 32.8797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 5, 89.29, 31, 7.4978, 62.7016, 97.6391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 31, 0.1867, 1.0142, 1.7770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 1, 74.54, 31, 9.7936, 50.5084, 89.3619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 2, 18.41, 31, 8.1509, 6.9313, 40.5974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 4, 7.05, 31, 5.6843, 1.2740, 30.8408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.63, 31, 0.2977, 1.0265, 2.2427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 1, 62.07, 31, 16.2920, 28.4811, 87.0551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 2, 24.24, 31, 14.1928, 6.1916, 60.7972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 3, 1.85, 31, 1.8935, 0.2231, 13.6950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 4, 11.84, 31, 8.9333, 2.2862, 43.5396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 31, 0.1771, 1.0000, 1.6467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 1, 81.92, 31, 10.3180, 52.2034, 94.9459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 2, 12.88, 31, 9.3070, 2.6465, 44.5776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 4, 5.20, 31, 5.2860, 0.6110, 32.8797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CX', NULL, 1.17, 31, 0.1439, 1.0000, 1.4669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 1, 89.34, 31, 7.7567, 61.3628, 97.7888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 2, 4.02, 31, 2.9787, 0.8586, 16.8499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 3, 6.64, 31, 6.9149, 0.7234, 40.9710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CX', NULL, 4.26, 31, 0.1653, 3.9175, 4.5926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 3, 20.59, 31, 11.0498, 6.1212, 50.7585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 4, 33.32, 31, 17.8016, 8.8648, 71.9611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 5, 46.09, 31, 13.1502, 22.4892, 71.5921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CX', NULL, 3.89, 31, 0.4739, 2.9192, 4.8549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 1, 18.89, 31, 10.2264, 5.6251, 47.6507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 2, 7.22, 31, 3.7499, 2.4193, 19.6213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 3, 5.20, 31, 5.1552, 0.6448, 31.6957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 4, 3.67, 31, 1.5894, 1.4968, 8.7106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 5, 65.02, 31, 13.7438, 35.1100, 86.4596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.96, 31, 0.3931, 1.1593, 2.7647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 1, 60.71, 31, 13.7948, 32.1701, 83.4275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 2, 16.24, 31, 13.9219, 2.3397, 61.0605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 3, 5.20, 31, 5.2860, 0.6110, 32.8797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 4, 1.85, 31, 1.8935, 0.2231, 13.6950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 5, 16.00, 31, 10.9261, 3.4961, 50.0504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CX', NULL, 2.03, 31, 0.4330, 1.1500, 2.9188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 1, 64.31, 31, 14.5619, 33.0303, 86.8143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 2, 0.63, 31, 0.6477, 0.0761, 4.9928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 3, 13.51, 31, 7.0346, 4.3689, 34.8173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 4, 10.40, 31, 6.4965, 2.7217, 32.5239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 5, 11.14, 31, 5.7525, 3.6881, 29.1177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CX', NULL, 2.19, 31, 0.2252, 1.7266, 2.6465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 1, 43.93, 31, 9.7558, 25.8712, 63.7621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 2, 19.39, 31, 10.1849, 5.9753, 47.6485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 3, 20.20, 31, 11.2748, 5.7184, 51.3644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 4, 7.05, 31, 4.8684, 1.6367, 25.6966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 5, 9.43, 31, 7.6577, 1.6407, 39.3866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 31, 0.1262, 1.0000, 1.4825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 1, 85.23, 31, 7.9968, 61.1928, 95.4797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 2, 8.31, 31, 5.6682, 1.9443, 29.2838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 3, 5.83, 31, 5.3713, 0.8329, 31.3425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 5, 0.63, 31, 0.6477, 0.0761, 4.9928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 31, 0.0065, 1.0000, 1.0195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 1, 99.37, 31, 0.6477, 95.0072, 99.9239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 2, 0.63, 31, 0.6477, 0.0761, 4.9928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.53, 31, 0.4391, 1.0000, 2.4254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 1, 86.79, 31, 10.9782, 48.1781, 97.8904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 5, 13.21, 31, 10.9782, 2.1096, 51.8219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.64, 31, 0.4250, 1.0000, 2.5115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 1, 77.80, 31, 10.9696, 48.9255, 92.7675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 2, 6.46, 31, 5.2853, 1.1440, 29.1839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 3, 2.52, 31, 2.5695, 0.3055, 17.9393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 5, 13.21, 31, 10.9782, 2.1096, 51.8219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.85, 31, 0.2880, 1.2666, 2.4430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 1, 73.79, 31, 6.4260, 58.8215, 84.7328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 3, 6.36, 31, 4.7117, 1.3293, 25.4768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 4, 6.64, 31, 6.9149, 0.7234, 40.9710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 5, 13.21, 31, 10.9782, 2.1096, 51.8219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 31, 0.0860, 1.0000, 1.2594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 1, 97.21, 31, 2.8670, 80.0911, 99.6697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 4, 2.79, 31, 2.8670, 0.3303, 19.9089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 31, 0.1178, 1.0000, 1.3740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 1, 95.04, 31, 3.7062, 79.3712, 98.9619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 2, 2.17, 31, 2.2180, 0.2628, 15.7646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 5, 2.79, 31, 2.8670, 0.3303, 19.9089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CX', NULL, 1.97, 31, 0.6221, 1.0000, 3.2379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 1, 56.12, 31, 19.9246, 19.6794, 86.9703, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 2, 17.46, 31, 10.3215, 4.6679, 47.7337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 3, 13.21, 31, 10.9782, 2.1096, 51.8219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 5, 13.21, 31, 10.9782, 2.1096, 51.8219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 30, 0.2293, 1.5738, 2.5119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 1, 28.72, 30, 14.7001, 8.4921, 63.6380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 2, 50.41, 30, 16.5671, 20.7666, 79.7674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 3, 14.48, 30, 7.0879, 4.9876, 35.3113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 4, 0.63, 30, 0.6682, 0.0727, 5.2936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 5, 5.76, 30, 4.2152, 1.2307, 23.0346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CX', NULL, 4.12, 31, 0.2418, 3.6266, 4.6144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 1, 4.12, 31, 3.0727, 0.8688, 17.3871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 2, 2.22, 31, 1.7814, 0.4249, 10.8106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 3, 18.51, 31, 8.8121, 6.4451, 42.8236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 4, 27.79, 31, 8.5449, 13.8873, 47.8679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 5, 47.36, 31, 10.5474, 27.4934, 68.0993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 31, 0.0691, 1.0000, 1.2076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 1, 93.36, 31, 6.9149, 59.0290, 99.2766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 2, 6.64, 31, 6.9149, 0.7234, 40.9710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CX', NULL, 3.19, 31, 0.1751, 2.8373, 3.5525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 1, 4.12, 31, 3.0727, 0.8688, 17.3871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 2, 16.07, 31, 7.1719, 6.0713, 36.1915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 3, 45.79, 31, 6.4815, 33.1364, 59.0128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 4, 24.25, 31, 11.6032, 8.0962, 53.7665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 5, 9.77, 31, 7.6989, 1.7890, 39.1823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 31, 0.1436, 1.0063, 1.5930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 1, 75.24, 31, 11.0047, 47.6274, 91.0336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 2, 19.56, 31, 9.5802, 6.5520, 45.7468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 3, 5.20, 31, 5.2860, 0.6110, 32.8797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 31, 0.2126, 1.0000, 1.6775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 1, 89.58, 31, 7.6864, 61.5304, 97.8817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 2, 3.15, 31, 2.6790, 0.5391, 16.3453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.63, 31, 0.6573, 0.0738, 5.1441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 4, 6.64, 31, 6.9149, 0.7234, 40.9710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CX', NULL, 2.95, 31, 0.3591, 2.2195, 3.6862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 1, 34.30, 31, 8.7667, 19.0823, 53.6038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 2, 8.94, 31, 5.6941, 2.2974, 29.0602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 3, 4.41, 31, 2.9804, 1.0792, 16.3480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 4, 31.89, 31, 10.1612, 15.2616, 54.8991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 5, 20.46, 31, 11.5299, 5.7087, 52.2276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 31, 0.4282, 1.1746, 2.9235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 1, 47.69, 31, 16.8757, 18.6327, 78.3982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 2, 19.62, 31, 8.5705, 7.4491, 42.5495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 3, 19.76, 31, 10.4794, 6.0042, 48.7126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 4, 5.94, 31, 4.6544, 1.1390, 25.7137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 5, 6.98, 31, 6.9512, 0.8372, 40.0386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.31, 31, 0.4716, 2.3435, 4.2696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 1, 26.84, 31, 12.7382, 8.8846, 57.9822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 2, 10.83, 31, 6.3062, 3.1023, 31.5486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 3, 1.48, 31, 1.5258, 0.1752, 11.3287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 4, 26.55, 31, 9.5487, 11.7374, 49.5611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 5, 34.31, 31, 7.9536, 20.2542, 51.7748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.65, 31, 0.4277, 1.0000, 2.5278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 1, 79.41, 31, 11.0498, 49.2415, 93.8788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 2, 2.17, 31, 2.2180, 0.2628, 15.7646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 3, 5.20, 31, 5.1552, 0.6448, 31.6957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 5, 13.21, 31, 10.9782, 2.1096, 51.8219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CX', NULL, 1.72, 31, 0.2110, 1.2860, 2.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 1, 42.85, 31, 16.7250, 15.6715, 75.1525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 2, 42.61, 31, 13.8151, 18.9755, 70.1814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 3, 14.54, 31, 6.1920, 5.7955, 32.0084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.08, 31, 0.5176, 2.0266, 4.1408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 1, 17.33, 31, 10.7152, 4.3535, 49.1260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 2, 15.21, 31, 10.7656, 3.1576, 49.6654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 3, 25.35, 31, 10.6369, 9.7277, 51.6979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 4, 25.98, 31, 10.1027, 10.7169, 50.6471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 5, 16.13, 31, 9.5321, 4.3618, 44.7795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.28, 31, 0.7902, 1.6645, 4.8919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 1, 29.69, 31, 21.6012, 4.8539, 77.7506, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 2, 7.62, 31, 5.4455, 1.6717, 28.5904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 3, 12.00, 31, 7.6156, 3.0313, 37.2950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 4, 6.57, 31, 4.6504, 1.4739, 24.8356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 5, 44.12, 31, 18.0632, 15.0275, 77.9042, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CX', NULL, 3.68, 31, 0.1813, 3.3124, 4.0530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 1, 2.52, 31, 2.5695, 0.3055, 17.9393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 2, 5.40, 31, 5.0114, 0.7631, 29.7456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 3, 35.39, 31, 6.0517, 24.1876, 48.4657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 4, 34.66, 31, 10.2941, 17.3320, 57.3055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 5, 22.03, 31, 11.3845, 6.8003, 52.2393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CX', NULL, 2.19, 30, 0.2341, 1.7072, 2.6647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 1, 39.53, 30, 12.4044, 18.4493, 65.3937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 2, 17.96, 30, 11.4197, 4.2929, 51.6512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 3, 29.72, 30, 9.7838, 13.9604, 52.4325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 4, 9.95, 30, 7.7267, 1.8587, 39.1963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 5, 2.84, 30, 2.9156, 0.3339, 20.2660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CX', NULL, 3.74, 30, 0.4233, 2.8791, 4.6104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 1, 0.75, 30, 0.7759, 0.0894, 5.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 2, 19.99, 30, 11.1840, 5.6422, 51.0810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 3, 22.95, 30, 7.7492, 10.8391, 42.1942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 4, 16.65, 30, 6.9344, 6.7039, 35.6916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 5, 39.66, 30, 15.6105, 14.7575, 71.3921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CX', NULL, 2.91, 30, 0.2075, 2.4858, 3.3344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 1, 3.95, 30, 2.5921, 1.0044, 14.2638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 2, 37.42, 30, 7.1528, 24.2538, 52.7615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 3, 32.53, 30, 10.0813, 15.8537, 55.2258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 4, 15.88, 30, 7.0734, 6.0101, 35.7979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 5, 10.22, 30, 7.8754, 1.9301, 39.7080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CX', NULL, 2.67, 30, 0.4296, 1.7899, 3.5471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 1, 20.84, 30, 11.4733, 5.9678, 52.1934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 2, 28.31, 30, 8.1767, 14.7632, 47.3717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 3, 22.29, 30, 9.8444, 8.2333, 47.8402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 4, 20.29, 30, 8.6382, 7.8697, 43.1482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 5, 8.27, 30, 7.2636, 1.2556, 38.9880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CX', NULL, 1.80, 30, 0.1810, 1.4303, 2.1705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 1, 47.29, 30, 6.6043, 34.2872, 60.6650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 2, 32.13, 30, 9.4974, 16.2661, 53.5678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 3, 13.84, 30, 6.0253, 5.4033, 31.1032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 4, 6.75, 30, 7.0334, 0.7300, 41.5836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CX', NULL, 2.46, 30, 0.5420, 1.3472, 3.5641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 1, 45.22, 30, 16.7761, 17.1247, 76.7343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 2, 11.41, 30, 7.5233, 2.7343, 37.1142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 3, 9.08, 30, 5.8398, 2.2976, 29.7925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 4, 21.15, 30, 10.3004, 7.0481, 48.6827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 5, 13.14, 30, 9.5497, 2.6585, 45.5788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CX', NULL, 1.88, 30, 0.2622, 1.3480, 2.4204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 1, 66.58, 30, 7.2044, 50.6723, 79.4328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 2, 5.29, 30, 4.7139, 0.8073, 27.6838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 3, 13.43, 30, 11.1205, 2.1453, 52.3203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 4, 2.56, 30, 2.6127, 0.3090, 18.2618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 5, 12.15, 30, 8.3913, 2.6937, 40.8456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.4', 'CT', NULL, 1.79, 30, 0.1394, 1.5099, 2.0799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.4', 'CTP', 1, 44.07, 30, 9.4178, 26.5086, 63.2555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.4', 'CTP', 2, 32.37, 30, 16.1111, 9.6030, 68.3154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.4', 'CTP', 3, 23.56, 30, 11.7561, 7.5021, 53.9451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.8', 'CT', NULL, 1.17, 31, 0.1439, 1.0000, 1.4673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.8', 'CTP', 1, 89.93, 31, 7.5666, 61.8465, 98.0084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.8', 'CTP', 2, 2.80, 31, 2.3410, 0.4953, 14.2984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.8', 'CTP', 3, 7.27, 31, 7.0041, 0.9299, 39.5587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CX', NULL, 3.47, 24, 0.5006, 2.4360, 4.5070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 1, 32.56, 24, 14.2333, 11.2141, 64.8562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 2, 1.81, 24, 1.8325, 0.2189, 13.4458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 3, 0.01, 24, 0.0108, 0.0011, 0.0934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 4, 17.15, 24, 10.5324, 4.2772, 48.9595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 5, 48.47, 24, 9.7777, 29.5000, 67.8838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CX', NULL, 2.33, 24, 0.3932, 1.5133, 3.1403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 1, 30.80, 24, 21.1096, 5.4234, 77.5448, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 2, 38.73, 24, 16.1175, 13.4272, 72.0386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 3, 13.97, 24, 10.1428, 2.7568, 48.2005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 5, 16.50, 24, 8.2723, 5.3995, 40.6271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CX', NULL, 2.45, 23, 0.4070, 1.6044, 3.2924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 1, 31.82, 23, 14.0390, 10.8708, 64.1068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 2, 28.00, 23, 10.0615, 12.1363, 52.2619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 3, 15.39, 23, 10.4506, 3.3277, 49.0027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 4, 13.10, 23, 12.5002, 1.5231, 59.5082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 5, 11.69, 23, 7.0535, 3.1099, 35.3165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CX', NULL, 1.84, 24, 0.2993, 1.2223, 2.4606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 1, 45.49, 24, 20.8798, 12.7527, 82.6476, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 2, 41.68, 24, 20.8572, 10.8014, 80.8290, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 3, 2.04, 24, 2.2001, 0.2126, 16.8927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 4, 4.81, 24, 3.5890, 0.9888, 20.3645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 5, 5.99, 24, 5.1523, 0.9511, 29.7205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 23, 0.0131, 4.9590, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 2, 0.07, 23, 0.0710, 0.0068, 0.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 4, 1.19, 23, 1.2649, 0.1287, 10.0929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 5, 98.75, 23, 1.2767, 90.2727, 99.8506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CX', NULL, 4.94, 24, 0.0451, 4.8512, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 3, 1.76, 24, 1.8219, 0.2018, 13.6854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 4, 2.04, 24, 2.2001, 0.2126, 16.8927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 5, 96.20, 24, 3.0438, 81.8846, 99.3006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 24, 0.5106, 3.1227, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 1, 13.57, 24, 12.9042, 1.5865, 60.4578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 2, 1.18, 24, 1.2528, 0.1308, 9.8861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 3, 5.15, 24, 3.3714, 1.2846, 18.4603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 4, 13.97, 24, 10.1428, 2.7568, 48.2005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 5, 66.13, 24, 14.6734, 33.4870, 88.3293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CX', NULL, 4.85, 24, 0.0891, 4.6666, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 1, 0.06, 24, 0.0701, 0.0068, 0.6092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 3, 6.15, 24, 4.1042, 1.4834, 22.1956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 4, 2.35, 24, 1.8846, 0.4379, 11.6300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 5, 91.44, 24, 4.9167, 74.4447, 97.5078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 24, 0.4728, 2.6629, 4.6190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 1, 15.92, 24, 13.1918, 2.4054, 59.2561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 2, 2.05, 24, 2.2017, 0.2156, 16.8337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 3, 18.33, 24, 10.1880, 5.2028, 47.8427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 4, 29.43, 24, 9.4560, 13.9860, 51.6811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 5, 34.28, 24, 13.7854, 12.8216, 64.9058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CX', NULL, 2.87, 24, 0.4861, 1.8663, 3.8772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 1, 13.45, 24, 10.1078, 2.5150, 48.3602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 2, 48.60, 24, 9.8085, 29.5643, 68.0563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 3, 6.60, 24, 4.5157, 1.5269, 24.3377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 4, 0.01, 24, 0.0108, 0.0011, 0.0934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 5, 31.34, 24, 13.6040, 10.9851, 62.7968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CX', NULL, 2.51, 24, 0.2589, 1.9765, 3.0476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 1, 20.02, 24, 13.4992, 4.1931, 58.8791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 2, 29.77, 24, 9.8280, 13.8128, 52.8480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 3, 31.67, 24, 14.0379, 10.8062, 63.9461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 4, 16.06, 24, 10.5546, 3.6504, 49.1464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 5, 2.48, 24, 1.9531, 0.4749, 11.9141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CX', NULL, 2.82, 24, 0.1590, 2.4935, 3.1511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 1, 3.06, 24, 2.5169, 0.5405, 15.4535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 2, 41.15, 24, 10.1072, 22.7718, 62.3764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 3, 29.95, 24, 14.0772, 9.6413, 63.1428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 4, 22.20, 24, 10.6538, 7.3807, 50.5512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 5, 3.64, 24, 2.5007, 0.8582, 14.1670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CX', NULL, 3.48, 24, 0.2140, 3.0357, 3.9211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 1, 0.01, 24, 0.0108, 0.0011, 0.0934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 2, 14.06, 24, 12.4398, 1.9068, 57.9201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 3, 31.83, 24, 9.2430, 16.2090, 52.9869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 4, 46.29, 24, 9.8911, 27.4525, 66.2441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 5, 7.81, 24, 4.9076, 2.0294, 25.7582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CX', NULL, 1.61, 24, 0.2114, 1.1689, 2.0436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 1, 46.69, 24, 20.6791, 13.5711, 83.0047, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 2, 46.00, 24, 21.1863, 12.7322, 83.2568, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 3, 7.32, 24, 4.5035, 1.9586, 23.7720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CX', NULL, 2.64, 24, 0.7503, 1.0863, 4.1906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 1, 57.90, 24, 19.0018, 21.5177, 87.3374, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 3, 1.69, 24, 1.8107, 0.1816, 14.0391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 4, 1.17, 24, 1.2610, 0.1255, 10.1070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 5, 39.23, 24, 18.4687, 11.5063, 76.2241, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CX', NULL, 3.17, 24, 0.6631, 1.7949, 4.5382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 1, 44.01, 24, 16.3928, 16.5647, 75.6863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 2, 2.04, 24, 2.2001, 0.2126, 16.8927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 4, 1.17, 24, 1.2610, 0.1255, 10.1070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 5, 52.77, 24, 16.7637, 21.7488, 81.7943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CX', NULL, 3.78, 24, 0.6382, 2.4606, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 1, 17.79, 24, 13.4653, 3.1210, 59.2416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 2, 14.92, 24, 12.6255, 2.1922, 57.8487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 3, 2.41, 24, 2.4453, 0.2858, 17.5168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 4, 1.17, 24, 1.2795, 0.1214, 10.4117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 5, 63.71, 24, 18.0749, 25.8358, 89.8420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CX', NULL, 3.33, 24, 0.5177, 2.2543, 4.3960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 1, 17.10, 24, 13.2735, 2.8889, 58.8641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 2, 16.10, 24, 12.7384, 2.6538, 57.4467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 3, 16.56, 24, 10.1204, 4.1776, 47.4521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 4, 17.67, 24, 10.5054, 4.5981, 48.8749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 5, 32.57, 24, 9.2422, 16.8243, 53.5665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CX', NULL, 2.11, 24, 0.6970, 1.0000, 3.5534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 1, 62.80, 24, 20.4057, 21.7008, 91.1394, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 2, 6.11, 24, 5.1932, 0.9898, 29.7473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 3, 2.93, 24, 3.1315, 0.3084, 22.7476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 4, 13.45, 24, 10.1215, 2.5090, 48.4213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 5, 14.71, 24, 10.0382, 3.1879, 47.4436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 24, 0.0941, 1.0000, 1.3712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 1, 90.26, 24, 5.2300, 73.0231, 96.9474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 2, 5.35, 24, 4.1263, 1.0354, 23.3768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 3, 2.04, 24, 2.2001, 0.2126, 16.8927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 4, 1.17, 24, 1.2610, 0.1255, 10.1070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 5, 1.17, 24, 1.2795, 0.1214, 10.4117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CX', NULL, 3.86, 22, 0.3082, 3.2148, 4.4966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 1, 1.19, 22, 1.2658, 0.1280, 10.1572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 2, 13.74, 22, 13.0736, 1.5812, 61.2279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 3, 2.44, 22, 2.4792, 0.2853, 17.9193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 4, 63.58, 22, 14.9128, 31.3840, 86.9472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 5, 19.06, 22, 10.4448, 5.4445, 49.0459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CX', NULL, 2.87, 24, 0.4534, 1.9360, 3.8119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 1, 33.03, 24, 9.1871, 17.2809, 53.8030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 2, 13.52, 24, 10.1041, 2.5481, 48.3013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 3, 14.92, 24, 12.6255, 2.1922, 57.8487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 4, 10.08, 24, 5.4182, 3.1509, 27.8527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 5, 28.45, 24, 14.0288, 8.7241, 62.3269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CX', NULL, 3.09, 24, 0.4689, 2.1229, 4.0629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 1, 22.24, 24, 13.9839, 5.0936, 60.3717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 2, 14.06, 24, 12.4741, 1.8958, 58.0634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 3, 2.47, 24, 2.4531, 0.3081, 17.2165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 4, 54.64, 24, 20.0910, 18.3828, 86.5672, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 5, 6.59, 24, 4.0165, 1.7964, 21.3884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CX', NULL, 1.94, 24, 0.3493, 1.2159, 2.6611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 1, 64.57, 24, 8.9934, 44.6933, 80.4294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 2, 13.63, 24, 10.7886, 2.3171, 51.2325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 3, 1.17, 24, 1.2795, 0.1214, 10.4117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 4, 4.62, 24, 3.8075, 0.8063, 22.4327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 5, 16.00, 24, 10.0215, 3.9130, 47.1097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CX', NULL, 1.96, 24, 0.3483, 1.2369, 2.6781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 1, 62.65, 24, 8.8243, 43.4643, 78.5374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 2, 15.27, 24, 10.7068, 3.1530, 49.9558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 3, 1.25, 24, 1.2941, 0.1441, 9.9767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 4, 5.34, 24, 4.1246, 1.0311, 23.3820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 5, 15.49, 24, 10.2117, 3.5222, 47.9269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 24, 0.1695, 1.2319, 1.9330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 1, 64.71, 24, 9.0048, 44.7813, 80.5630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 2, 16.45, 24, 10.2946, 4.0113, 48.1102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 3, 14.74, 24, 10.7105, 2.8821, 50.1947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 4, 4.10, 24, 3.1567, 0.8070, 18.3645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 24, 0.0959, 1.0000, 1.3431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 1, 91.79, 24, 5.1106, 73.3252, 97.8500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 2, 5.34, 24, 4.1246, 1.0311, 23.3820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 3, 1.17, 24, 1.2610, 0.1255, 10.1070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 5, 1.69, 24, 1.8107, 0.1816, 14.0391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 24, 0.1697, 1.0000, 1.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 1, 79.95, 24, 13.2017, 42.0555, 95.6342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 2, 14.06, 24, 12.4398, 1.9068, 57.9201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 3, 4.12, 24, 3.1600, 0.8158, 18.3514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 5, 1.87, 24, 2.0228, 0.1948, 15.7017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 24, 0.2212, 1.0000, 1.7812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 1, 86.03, 24, 7.5862, 62.5284, 95.7881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 2, 7.84, 24, 4.5380, 2.2658, 23.7758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 5, 6.13, 24, 5.1723, 1.0062, 29.5443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 24, 0.0672, 1.0000, 1.2452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 1, 91.79, 24, 4.9727, 74.0596, 97.7688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 2, 5.80, 24, 4.0248, 1.3230, 22.0358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 3, 2.41, 24, 2.4453, 0.2858, 17.5168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 24, 0.0939, 1.0000, 1.3564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 1, 89.74, 24, 5.7114, 70.7947, 96.9319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 2, 6.66, 24, 4.3871, 1.6317, 23.4993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 3, 2.41, 24, 2.4453, 0.2858, 17.5168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 5, 1.18, 24, 1.2625, 0.1286, 10.0406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 23, 0.1906, 1.2665, 2.0570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 1, 44.72, 23, 15.8098, 17.6780, 75.2923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 2, 49.20, 23, 15.8590, 20.6204, 78.3109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 3, 2.46, 23, 2.4796, 0.2937, 17.7180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 4, 2.44, 23, 2.4774, 0.2868, 17.8189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 5, 1.19, 23, 1.2781, 0.1258, 10.3065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CX', NULL, 2.26, 24, 0.4741, 1.2791, 3.2408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 1, 28.26, 24, 9.6269, 12.8507, 51.2637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 2, 52.48, 24, 9.8483, 32.7954, 71.4307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 3, 1.17, 24, 1.2674, 0.1241, 10.2113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 4, 1.18, 24, 1.2528, 0.1308, 9.8861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 5, 16.90, 24, 13.2832, 2.7944, 58.9974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CX', NULL, 4.10, 24, 0.4017, 3.2712, 4.9333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 2, 21.01, 24, 13.9664, 4.4539, 60.2665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 3, 2.36, 24, 1.9327, 0.4242, 12.0533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 4, 22.04, 24, 10.9490, 7.0369, 51.3730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 5, 54.59, 24, 14.8975, 25.7492, 80.6488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 24, 0.0404, 1.0000, 1.1494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 1, 93.41, 24, 4.0381, 78.4894, 98.2164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 2, 6.59, 24, 4.0381, 1.7836, 21.5106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CX', NULL, 3.55, 24, 0.3998, 2.7208, 4.3750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 1, 0.03, 24, 0.0257, 0.0050, 0.1772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 2, 23.36, 24, 14.1351, 5.6194, 60.9498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 3, 27.14, 24, 21.5915, 3.7456, 78.0955, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 4, 20.73, 24, 10.2840, 6.6832, 48.8322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 5, 28.74, 24, 13.7693, 9.1240, 61.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 24, 0.2282, 1.4295, 2.3737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 1, 30.93, 24, 13.7710, 10.5590, 62.9522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 2, 52.08, 24, 15.5408, 23.0593, 79.7602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 3, 12.88, 24, 12.3444, 1.4970, 58.9997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 4, 4.10, 24, 3.5229, 0.6674, 21.4231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 24, 0.1990, 1.3200, 2.1432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 1, 59.57, 24, 8.9104, 40.6632, 76.0007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 2, 19.53, 24, 10.4314, 5.7929, 48.9290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 3, 13.53, 24, 10.1173, 2.5471, 48.3531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 4, 2.93, 24, 3.1315, 0.3084, 22.7476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 5, 4.45, 24, 3.4326, 0.8673, 19.8404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 24, 0.6180, 1.9199, 4.4767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 1, 28.32, 24, 17.2025, 6.4080, 69.5175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 2, 6.17, 24, 5.2031, 1.0155, 29.6727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 3, 14.75, 24, 10.7190, 2.8831, 50.2248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 4, 18.85, 24, 10.4520, 5.3470, 48.8418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 5, 31.90, 24, 20.0844, 6.4726, 76.0279, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CX', NULL, 2.77, 24, 0.5057, 1.7251, 3.8176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 1, 16.62, 24, 10.6830, 3.8910, 49.5478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 2, 37.31, 24, 14.1520, 14.5479, 67.5408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 3, 14.75, 24, 10.0361, 3.2128, 47.4204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 4, 14.93, 24, 12.6265, 2.1959, 57.8442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 5, 16.38, 24, 10.3466, 3.9447, 48.3110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CX', NULL, 3.39, 24, 0.3112, 2.7497, 4.0373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 1, 0.13, 24, 0.1300, 0.0157, 1.0386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 2, 22.67, 24, 14.2291, 5.1853, 61.1120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 3, 18.16, 24, 12.8879, 3.5592, 57.1585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 4, 55.81, 24, 19.8400, 19.2984, 86.9614, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 5, 3.23, 24, 2.6856, 0.5626, 16.4784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CX', NULL, 1.62, 24, 0.3356, 1.0000, 2.3175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 1, 73.78, 24, 14.5543, 37.2432, 93.0270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 2, 3.21, 24, 2.4742, 0.6362, 14.6854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 3, 15.29, 24, 12.5217, 2.3851, 57.1469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 4, 2.35, 24, 1.9059, 0.4296, 11.8296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 5, 5.37, 24, 4.1301, 1.0439, 23.3690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 24, 0.1333, 1.0000, 1.4432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 1, 92.83, 24, 5.4492, 70.4108, 98.6022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 2, 3.58, 24, 2.8441, 0.6721, 16.9472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 4, 1.17, 24, 1.2674, 0.1241, 10.2113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 5, 2.41, 24, 2.4453, 0.2858, 17.5168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CX', NULL, 2.12, 24, 0.3854, 1.3260, 2.9204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 1, 44.24, 24, 9.9573, 25.6068, 64.6463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 2, 29.87, 24, 9.8121, 13.9175, 52.8871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 3, 4.10, 24, 3.1567, 0.8070, 18.3645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 4, 12.89, 24, 12.3449, 1.5003, 58.9872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 5, 8.89, 24, 5.1463, 2.5553, 26.6433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 24, 0.2392, 2.8201, 3.8098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 2, 28.32, 24, 14.0123, 8.6566, 62.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 3, 20.90, 24, 10.3762, 6.7293, 49.1868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 4, 41.73, 24, 10.5742, 22.5557, 63.7755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 5, 9.05, 24, 6.0874, 2.1071, 31.4856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CX', NULL, 3.20, 24, 0.4485, 2.2764, 4.1321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 1, 13.57, 24, 12.9042, 1.5865, 60.4578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 2, 16.51, 24, 10.8358, 3.7431, 50.1356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 3, 29.89, 24, 9.7622, 13.9899, 52.7763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 4, 15.99, 24, 10.0545, 3.8883, 47.2375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 5, 24.04, 24, 14.1729, 5.9756, 61.1850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CX', NULL, 3.47, 24, 0.3177, 2.8177, 4.1321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 2, 17.67, 24, 10.7987, 4.4196, 49.9173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 3, 20.90, 24, 10.5464, 6.5916, 49.7163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 4, 57.70, 24, 20.6240, 19.1929, 88.6806, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 5, 3.73, 24, 2.8962, 0.7255, 17.0460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CX', NULL, 1.79, 23, 0.3699, 1.0203, 2.5545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 1, 54.45, 23, 19.2920, 19.2370, 85.7123, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 2, 12.63, 23, 7.4889, 3.4187, 37.1304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 3, 32.78, 23, 18.4094, 7.9386, 73.3908, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 5, 0.14, 23, 0.1471, 0.0146, 1.2630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CX', NULL, 2.89, 24, 0.1518, 2.5770, 3.2052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 1, 2.41, 24, 2.4453, 0.2858, 17.5168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 2, 25.86, 24, 10.2968, 10.2987, 51.4413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 3, 58.76, 24, 8.7503, 40.3026, 75.0467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 4, 6.17, 24, 4.0565, 1.5184, 21.8880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 5, 6.81, 24, 4.1274, 1.8650, 21.9128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CX', NULL, 3.09, 23, 0.3074, 2.4506, 3.7257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 1, 12.50, 23, 10.2640, 1.9991, 50.0075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 2, 13.85, 23, 10.8934, 2.3634, 51.6387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 3, 35.83, 23, 14.8108, 12.8038, 67.9893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 4, 27.97, 23, 13.9465, 8.4560, 62.0011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 5, 9.85, 23, 5.5198, 2.9230, 28.3968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CX', NULL, 3.11, 23, 0.2932, 2.5042, 3.7202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 2, 29.12, 23, 10.0846, 12.9780, 53.0880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 3, 33.11, 23, 9.1447, 17.3684, 53.8170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 4, 35.21, 23, 18.0715, 9.5110, 73.7499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 5, 2.57, 23, 2.4946, 0.3315, 17.2562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CX', NULL, 1.30, 24, 0.1590, 1.0000, 1.6319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 1, 77.36, 24, 13.6500, 40.5282, 94.4839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 2, 15.00, 24, 12.6294, 2.2215, 57.8017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 3, 7.64, 24, 4.4433, 2.1968, 23.3325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 4, 0.01, 24, 0.0108, 0.0011, 0.0934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CX', NULL, 1.98, 24, 0.2565, 1.4472, 2.5085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 1, 47.11, 24, 16.4222, 18.5576, 77.6924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 2, 16.78, 24, 10.6946, 3.9726, 49.5743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 3, 29.91, 24, 9.7423, 14.0294, 52.7418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 4, 3.59, 24, 2.8543, 0.6729, 17.0101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 5, 2.60, 24, 2.4700, 0.3538, 16.7176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CX', NULL, 1.78, 24, 0.2638, 1.2324, 2.3239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 1, 69.89, 24, 9.6723, 47.2816, 85.7252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 2, 0.07, 24, 0.0727, 0.0098, 0.5605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 3, 13.57, 24, 10.1236, 2.5657, 48.3530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 4, 15.27, 24, 10.7065, 3.1531, 49.9547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 5, 1.19, 24, 1.2642, 0.1317, 9.9777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.4', 'CT', NULL, 1.80, 23, 0.2496, 1.2816, 2.3169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.4', 'CTP', 1, 37.31, 23, 18.3448, 10.4779, 75.1709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.4', 'CTP', 2, 45.45, 23, 16.4574, 17.3753, 76.7459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.4', 'CTP', 3, 17.24, 23, 10.5057, 4.3271, 48.9584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.8', 'CT', NULL, 1.11, 24, 0.0826, 1.0000, 1.2788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.8', 'CTP', 1, 92.80, 24, 5.4717, 70.3069, 98.5968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.8', 'CTP', 2, 3.60, 24, 2.8474, 0.6807, 16.9290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.8', 'CTP', 3, 3.59, 24, 2.8709, 0.6664, 17.1501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 35, 0.1944, 1.3656, 2.1559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 1, 49.24, 35, 11.8958, 26.9403, 71.8456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 2, 33.01, 35, 9.5952, 16.9451, 54.3412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 3, 13.39, 35, 5.8522, 5.2564, 30.1266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 4, 1.15, 35, 1.1833, 0.1387, 8.8266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 5, 3.21, 35, 3.1056, 0.4327, 20.1877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 35, 0.2611, 2.9464, 4.0078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 1, 17.48, 35, 7.3844, 6.9615, 37.4805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 2, 9.41, 35, 5.2778, 2.8669, 26.7698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 3, 11.34, 35, 5.4125, 4.1035, 27.6375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 4, 31.48, 35, 11.7341, 13.2006, 58.1211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 5, 30.30, 35, 7.8330, 16.9817, 48.0167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CX', NULL, 3.84, 35, 0.2914, 3.2462, 4.4307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 1, 9.19, 35, 5.5297, 2.5636, 28.0082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 2, 5.62, 35, 3.6682, 1.4405, 19.5343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 3, 21.74, 35, 6.8938, 10.8683, 38.7600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 4, 19.05, 35, 12.2552, 4.4735, 54.1971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 5, 44.40, 35, 11.9143, 23.0413, 68.0419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CX', NULL, 2.63, 35, 0.1697, 2.2871, 2.9767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 1, 26.28, 35, 7.3534, 14.1525, 43.5354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 2, 16.85, 35, 6.9664, 6.8669, 35.7566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 3, 31.22, 35, 11.6137, 13.1393, 57.6740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 4, 18.70, 35, 6.8923, 8.3830, 36.6229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 5, 6.95, 35, 4.2573, 1.9241, 22.1556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 35, 0.1327, 4.4602, 4.9996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 1, 1.15, 35, 1.1833, 0.1387, 8.8266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 3, 2.18, 35, 2.2048, 0.2725, 15.4020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 4, 18.06, 35, 12.2215, 3.9519, 54.1425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 5, 78.61, 35, 12.2124, 45.6508, 94.1464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CX', NULL, 4.47, 35, 0.1529, 4.1571, 4.7784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 3, 16.50, 35, 7.1005, 6.4848, 36.0291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 4, 20.22, 35, 12.4115, 5.0399, 54.7605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 5, 63.28, 35, 11.9760, 37.6780, 83.0831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CX', NULL, 4.83, 35, 0.0865, 4.6516, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 2, 1.15, 35, 1.1833, 0.1387, 8.8266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 3, 4.48, 35, 3.4641, 0.8947, 19.5589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 4, 4.86, 35, 3.1005, 1.2908, 16.6366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 5, 89.52, 35, 4.9557, 74.4875, 96.1510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CX', NULL, 2.75, 35, 0.3662, 2.0095, 3.4978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 1, 24.01, 35, 8.5720, 10.8392, 45.0798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 2, 17.82, 35, 10.2266, 4.9844, 47.2670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 3, 32.18, 35, 12.3584, 13.0494, 59.9923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 4, 10.80, 35, 6.2632, 3.1294, 31.2148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 5, 15.20, 35, 12.2682, 2.5245, 55.3623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 34, 0.2413, 3.3280, 4.3097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 1, 3.63, 34, 2.8120, 0.7295, 16.1955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 2, 13.50, 34, 7.6877, 3.9312, 37.3307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 3, 10.76, 34, 5.0384, 3.9798, 25.9611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 4, 41.56, 34, 12.0946, 20.5209, 66.2004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 5, 30.55, 34, 10.9822, 13.3018, 55.7682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CX', NULL, 2.87, 35, 0.2877, 2.2815, 3.4510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 1, 16.76, 35, 10.5372, 4.1553, 48.3064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 2, 20.49, 35, 6.8381, 9.8991, 37.6883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 3, 22.12, 35, 7.3174, 10.6964, 40.2384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 4, 40.63, 35, 11.1425, 21.1165, 63.6345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CX', NULL, 3.68, 35, 0.2219, 3.2286, 4.1305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 1, 3.82, 35, 2.9003, 0.7947, 16.4881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 2, 8.63, 35, 5.5458, 2.2103, 28.2863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 3, 30.15, 35, 8.6684, 15.7561, 49.9104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 4, 30.56, 35, 12.2542, 11.9792, 58.7279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 5, 26.84, 35, 10.6220, 10.8866, 52.4101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CX', NULL, 2.59, 35, 0.2198, 2.1430, 3.0366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 1, 7.32, 35, 4.3580, 2.0936, 22.5654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 2, 47.24, 35, 12.3232, 24.6896, 70.9792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 3, 25.86, 35, 10.1907, 10.5881, 50.6725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 4, 18.31, 35, 10.1942, 5.3137, 47.2430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 5, 1.27, 35, 1.3202, 0.1513, 9.8500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CX', NULL, 2.42, 35, 0.2265, 1.9590, 2.8795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 1, 13.38, 35, 6.2761, 4.8854, 31.7056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 2, 47.01, 35, 11.8220, 25.2735, 69.9479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 3, 25.07, 35, 8.6271, 11.6233, 45.9663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 4, 13.40, 35, 6.5012, 4.7216, 32.5740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 5, 1.15, 35, 1.1833, 0.1387, 8.8266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CX', NULL, 1.29, 35, 0.1731, 1.0000, 1.6425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 1, 81.52, 35, 10.7920, 50.7080, 94.9783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 2, 7.88, 35, 5.1795, 1.9694, 26.7206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 3, 10.60, 35, 6.8358, 2.6625, 33.9334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 35, 0.0967, 4.5800, 4.9732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 1, 1.15, 35, 1.1833, 0.1387, 8.8266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 2, 2.71, 35, 2.0530, 0.5689, 11.9390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 3, 3.44, 35, 2.1657, 0.9375, 11.8198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 4, 2.74, 35, 2.1141, 0.5604, 12.3698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 5, 89.96, 35, 4.2696, 77.4195, 95.9059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CX', NULL, 2.11, 34, 0.2588, 1.5806, 2.6336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 1, 45.70, 34, 12.1379, 23.7270, 69.4790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 2, 14.78, 34, 6.1239, 6.0568, 31.8028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 3, 29.38, 34, 14.1314, 9.4251, 62.4493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 4, 3.41, 34, 3.3110, 0.4557, 21.4276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 5, 6.73, 34, 5.1293, 1.3523, 27.5536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 35, 0.2009, 1.0558, 1.8723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 1, 72.00, 35, 10.2415, 47.8032, 87.8348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 2, 12.93, 35, 5.9840, 4.7981, 30.4277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 3, 11.74, 35, 9.8080, 1.9075, 47.6568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 4, 3.33, 35, 3.2301, 0.4459, 20.9341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 35, 0.1489, 1.0906, 1.6958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 1, 72.64, 35, 8.5931, 52.4397, 86.4704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 2, 18.74, 35, 6.8010, 8.5092, 36.3659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 3, 5.30, 35, 4.8937, 0.7650, 28.8782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 4, 3.33, 35, 3.2301, 0.4459, 20.9341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CX', NULL, 2.01, 35, 0.3564, 1.2822, 2.7307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 1, 55.79, 35, 13.1784, 29.8769, 78.8931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 2, 12.20, 35, 5.9870, 4.2691, 30.1997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 3, 12.89, 35, 9.8112, 2.4446, 46.6307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 4, 13.83, 35, 5.9880, 5.4614, 30.8219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 5, 5.30, 35, 4.8937, 0.7650, 28.8782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CX', NULL, 4.05, 34, 0.2349, 3.5694, 4.5250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 2, 5.43, 34, 5.0097, 0.7835, 29.4661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 3, 35.07, 34, 13.2353, 14.2043, 63.7979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 4, 8.84, 34, 5.4395, 2.3994, 27.6858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 5, 50.65, 34, 11.1128, 29.3511, 71.7208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CX', NULL, 3.06, 35, 0.2451, 2.5628, 3.5588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 1, 9.85, 35, 5.4271, 3.0620, 27.4492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 2, 34.76, 35, 10.2967, 17.4716, 57.2734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 3, 16.31, 35, 6.4591, 6.9329, 33.7670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 4, 17.62, 35, 12.1965, 3.7306, 54.1236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 5, 21.46, 35, 8.1308, 9.3013, 42.1421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CX', NULL, 1.24, 35, 0.1111, 1.0128, 1.4642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 1, 79.48, 35, 10.1156, 52.3393, 93.1796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 2, 17.19, 35, 10.1064, 4.6754, 46.7698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 3, 3.33, 35, 3.2301, 0.4459, 20.9341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CX', NULL, 2.78, 35, 0.3544, 2.0640, 3.5045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 1, 29.28, 35, 10.1098, 13.3094, 52.7586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 2, 23.77, 35, 8.0212, 11.2556, 43.3965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 3, 6.65, 35, 3.8195, 1.9981, 19.9199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 4, 19.84, 35, 12.4017, 4.8273, 54.6962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 5, 20.46, 35, 8.0553, 8.5994, 41.2942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CX', NULL, 3.39, 35, 0.3709, 2.6337, 4.1412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 1, 12.15, 35, 5.6300, 4.5189, 28.7733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 2, 17.10, 35, 7.1819, 6.8612, 36.6103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 3, 28.02, 35, 8.6808, 13.9641, 48.2799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 4, 5.33, 35, 3.0454, 1.6236, 16.1044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 5, 37.41, 35, 13.6309, 15.4734, 66.1117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CX', NULL, 2.58, 35, 0.3874, 1.7912, 3.3657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 1, 41.84, 35, 12.6006, 20.0741, 67.3264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 2, 7.33, 35, 4.7281, 1.8834, 24.5572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 3, 12.85, 35, 6.0165, 4.7150, 30.5239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 4, 27.12, 35, 12.5970, 9.2457, 57.6062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 5, 10.87, 35, 5.8375, 3.4586, 29.3254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 35, 0.0489, 1.0000, 1.1524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 1, 94.70, 35, 4.8937, 71.1218, 99.2350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 2, 5.30, 35, 4.8937, 0.7650, 28.8782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 34, 0.1207, 1.0515, 1.5427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 1, 79.55, 34, 7.8788, 59.2187, 91.2421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 2, 12.37, 34, 6.4208, 4.0579, 32.0223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 3, 6.91, 34, 5.1896, 1.4161, 27.7074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 4, 1.18, 34, 1.2148, 0.1414, 9.0798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CX', NULL, 1.44, 35, 0.1173, 1.2046, 1.6813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 1, 58.00, 35, 11.4045, 34.7813, 78.1459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 2, 39.71, 35, 11.3354, 20.1027, 63.2872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 3, 2.29, 35, 1.7237, 0.4889, 10.0788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, 35, 0.1972, 1.3650, 2.1665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 1, 51.36, 35, 11.4461, 29.3859, 72.8211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 2, 23.91, 35, 10.4336, 8.9254, 50.1984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 3, 21.52, 35, 10.1157, 7.5065, 48.0836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 4, 3.21, 35, 3.1056, 0.4327, 20.1877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CX', NULL, 1.80, 35, 0.2512, 1.2863, 2.3073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 1, 56.70, 35, 13.0220, 30.8273, 79.3743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 2, 25.39, 35, 7.4237, 13.3056, 43.0096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 3, 5.30, 35, 4.8937, 0.7650, 28.8782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 4, 6.74, 35, 5.0676, 1.3835, 27.1155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 5, 5.87, 35, 3.7720, 1.5335, 19.9808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CX', NULL, 2.81, 34, 0.2320, 2.3407, 3.2845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 1, 23.55, 34, 7.6684, 11.4619, 42.2853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 2, 20.11, 34, 7.0440, 9.3533, 38.0517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 3, 27.52, 34, 8.9732, 13.1948, 48.6698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 4, 9.19, 34, 6.0953, 2.2369, 30.9037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 5, 19.64, 34, 6.7647, 9.2692, 36.8889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CX', NULL, 3.02, 35, 0.1808, 2.6493, 3.3842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 2, 34.90, 35, 7.4500, 21.5861, 51.0714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 3, 33.83, 35, 8.3012, 19.3919, 52.0638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 4, 25.98, 35, 12.0587, 8.9358, 55.6583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 5, 5.30, 35, 4.8937, 0.7650, 28.8782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CX', NULL, 3.16, 35, 0.2192, 2.7097, 3.6008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 2, 26.51, 35, 11.9754, 9.3728, 55.7131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 3, 42.06, 35, 9.8126, 24.2560, 62.1973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 4, 20.84, 35, 7.1351, 9.8510, 38.7998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 5, 10.60, 35, 6.8358, 2.6625, 33.9334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CX', NULL, 1.46, 35, 0.1264, 1.2006, 1.7145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 1, 59.54, 35, 9.4660, 39.8420, 76.5868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 2, 35.16, 35, 8.6220, 20.0885, 53.9035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 3, 5.30, 35, 5.2430, 0.6648, 31.8686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CX', NULL, 2.51, 35, 0.1993, 2.1065, 2.9166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 1, 4.48, 35, 3.4233, 0.9120, 19.2557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 2, 61.05, 35, 9.7891, 40.4423, 78.3506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 3, 19.76, 35, 8.3188, 7.8131, 41.6976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 4, 8.27, 35, 5.2952, 2.1357, 27.1373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 5, 6.44, 35, 5.4001, 1.1037, 29.8350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 35, 0.1510, 1.8657, 2.4794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 1, 11.37, 35, 5.0877, 4.3973, 26.3580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 2, 72.10, 35, 8.7685, 51.5858, 86.2357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 3, 4.44, 35, 2.8148, 1.1908, 15.1774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 4, 12.09, 35, 6.8531, 3.5798, 33.7701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 35, 0.1110, 1.1046, 1.5556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 1, 71.49, 35, 8.9870, 50.5814, 86.0023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 2, 25.54, 35, 8.3238, 12.3494, 45.4978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 3, 1.44, 35, 1.4961, 0.1709, 11.0745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 4, 1.53, 35, 1.5930, 0.1817, 11.7409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CX', NULL, 4.86, 35, 0.0731, 4.7092, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 1, 1.15, 35, 1.1679, 0.1426, 8.6072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 2, 1.15, 35, 1.1983, 0.1350, 9.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 4, 6.19, 35, 3.5118, 1.8937, 18.4026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 5, 91.52, 35, 4.0674, 78.8138, 96.9032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CX', NULL, 2.76, 35, 0.2847, 2.1779, 3.3351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 1, 10.92, 35, 5.7261, 3.5737, 28.8504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 2, 41.19, 35, 9.5192, 23.9631, 60.8856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 3, 14.51, 35, 6.3418, 5.6653, 32.4191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 4, 28.08, 35, 12.0342, 10.4195, 56.7221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 5, 5.30, 35, 5.2430, 0.6648, 31.8686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, 35, 0.2460, 3.1749, 4.1747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 1, 3.60, 35, 2.8188, 0.7129, 16.2837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 2, 19.99, 35, 6.9211, 9.3932, 37.5765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 3, 23.10, 35, 10.2674, 8.4913, 49.2982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 4, 11.95, 35, 4.7070, 5.1819, 25.1969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 5, 41.36, 35, 10.5129, 22.6213, 62.9931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CX', NULL, 1.98, 35, 0.2722, 1.4295, 2.5357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 1, 48.11, 35, 10.8940, 27.6345, 69.2327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 2, 30.38, 35, 8.6049, 16.0270, 49.9364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 3, 5.30, 35, 4.8937, 0.7650, 28.8782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 4, 7.59, 35, 5.0166, 1.8844, 26.0009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 5, 8.63, 35, 6.0434, 1.9494, 30.9590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CX', NULL, 1.53, 35, 0.1375, 1.2538, 1.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 1, 62.63, 35, 10.1379, 41.0050, 80.1689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 2, 25.88, 35, 10.9624, 9.8509, 52.7249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 3, 7.01, 35, 5.1061, 1.5133, 27.0221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 4, 4.48, 35, 3.4438, 0.9032, 19.4080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CX', NULL, 2.18, 34, 0.1370, 1.9055, 2.4630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 1, 21.61, 34, 7.1257, 10.4858, 39.3469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 2, 47.61, 34, 12.2875, 25.0156, 71.2326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 3, 21.52, 34, 7.1394, 10.3961, 39.3208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 4, 9.26, 34, 6.0000, 2.3302, 30.3758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 35, 0.3248, 2.6695, 3.9896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 1, 13.28, 35, 6.4313, 4.6884, 32.2656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 2, 12.29, 35, 4.9575, 5.2153, 26.2960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 3, 29.06, 35, 8.4740, 15.0849, 48.5714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 4, 18.96, 35, 6.8404, 8.6498, 36.6368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 5, 26.42, 35, 11.9691, 9.3141, 55.6484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CX', NULL, 3.53, 34, 0.3064, 2.9084, 4.1552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 1, 11.20, 34, 5.7845, 3.7158, 29.1687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 2, 17.29, 34, 6.5944, 7.5622, 34.8183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 3, 9.54, 34, 5.9610, 2.5221, 30.0671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 4, 31.09, 34, 6.8393, 19.0685, 46.3432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 5, 30.89, 34, 11.9626, 12.5040, 58.2904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CX', NULL, 4.20, 35, 0.1699, 3.8506, 4.5413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 2, 4.37, 35, 2.7582, 1.1828, 14.8733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 3, 6.44, 35, 4.9807, 1.2692, 26.9626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 4, 54.39, 35, 11.0681, 32.5078, 74.7044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 5, 34.79, 35, 12.5306, 14.7941, 62.1086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CX', NULL, 1.51, 35, 0.2516, 1.0015, 2.0240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 1, 70.37, 35, 12.6784, 40.8369, 89.0979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 2, 7.99, 35, 4.2634, 2.5997, 22.0089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 3, 21.64, 35, 12.8375, 5.5991, 56.2615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CX', NULL, 4.08, 34, 0.1859, 3.6983, 4.4547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 2, 7.07, 34, 5.2263, 1.4850, 27.7372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 3, 8.00, 34, 4.4458, 2.4811, 22.9100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 4, 55.14, 34, 10.5884, 33.9750, 74.6005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 5, 29.79, 34, 11.3461, 12.3338, 56.1258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CX', NULL, 3.18, 35, 0.2791, 2.6104, 3.7449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 1, 12.63, 35, 5.5364, 4.9536, 28.6072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 2, 26.71, 35, 7.5649, 14.2533, 44.4257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 3, 8.46, 35, 5.1369, 2.3470, 26.2409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 4, 34.66, 35, 11.6268, 15.7421, 60.0904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 5, 17.54, 35, 10.0201, 4.9452, 46.5075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CX', NULL, 4.14, 35, 0.1856, 3.7587, 4.5129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 2, 4.37, 35, 2.7582, 1.1828, 14.8733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 3, 12.87, 35, 5.9885, 4.7529, 30.4239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 4, 47.56, 35, 11.4958, 26.2242, 69.8275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 5, 35.20, 35, 12.9773, 14.5943, 63.3167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CX', NULL, 2.52, 34, 0.2238, 2.0605, 2.9713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 1, 24.52, 34, 9.6687, 10.0926, 48.4644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 2, 24.03, 34, 7.3378, 12.2519, 41.7448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 3, 32.21, 34, 12.0681, 13.3692, 59.3940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 4, 13.81, 34, 6.3099, 5.1650, 32.0233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 5, 5.43, 34, 5.0097, 0.7835, 29.4661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CX', NULL, 4.21, 35, 0.1839, 3.8381, 4.5857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 1, 2.60, 35, 2.6290, 0.3217, 18.0557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 2, 1.15, 35, 1.1679, 0.1426, 8.6072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 3, 15.00, 35, 7.9973, 4.6996, 38.7007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 4, 34.98, 35, 10.8560, 16.9427, 58.6672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 5, 46.27, 35, 10.8043, 26.2596, 67.5651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CX', NULL, 1.72, 35, 0.4039, 1.0000, 2.5400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 1, 76.79, 35, 12.8888, 43.2146, 93.5019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 2, 1.44, 35, 1.4961, 0.1709, 11.0745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 3, 1.27, 35, 1.3096, 0.1539, 9.6978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 4, 14.05, 35, 12.5023, 1.9556, 57.2671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 5, 6.44, 35, 5.3958, 1.1053, 29.8048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.4', 'CT', NULL, 1.85, 33, 0.1052, 1.6394, 2.0680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.4', 'CTP', 1, 33.19, 33, 8.2721, 18.8583, 51.5099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.4', 'CTP', 2, 48.24, 33, 11.0984, 27.3746, 69.7427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.4', 'CTP', 3, 18.56, 33, 6.9641, 8.1883, 36.8120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.8', 'CT', NULL, 2.24, 35, 0.1603, 1.9136, 2.5652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.8', 'CTP', 1, 15.83, 35, 6.6269, 6.4072, 34.0707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.8', 'CTP', 2, 44.40, 35, 11.9933, 22.9286, 68.1853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.8', 'CTP', 3, 39.77, 35, 12.5095, 18.5981, 65.6173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CX', NULL, 1.19, 22, 0.1403, 1.0000, 1.4862, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 1, 92.76, 22, 4.7305, 74.7512, 98.2305, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 2, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 4, 6.10, 22, 4.6974, 1.1688, 26.3301, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CX', NULL, 3.54, 22, 0.6606, 2.1697, 4.9173, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 1, 33.58, 22, 16.4962, 9.7925, 70.1811, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 3, 1.13, 22, 1.1703, 0.1297, 9.1578, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 4, 9.08, 22, 6.7517, 1.7922, 35.3591, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 5, 56.21, 22, 17.5002, 22.6379, 84.9186, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CX', NULL, 1.18, 22, 0.1022, 1.0000, 1.3913, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 1, 92.76, 22, 4.7305, 74.7512, 98.2305, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 3, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 4, 1.13, 22, 1.1350, 0.1385, 8.6267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 5, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CX', NULL, 2.11, 22, 0.3939, 1.2943, 2.9326, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 1, 45.44, 22, 17.0709, 16.5903, 77.7121, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 2, 24.65, 22, 14.2688, 6.2116, 61.7814, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 3, 15.91, 22, 8.5250, 4.7843, 41.5852, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 4, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 5, 12.87, 22, 9.4899, 2.4795, 46.1921, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 21, 0.2824, 3.8455, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 1, 7.22, 21, 6.9809, 0.8786, 40.6137, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 2, 4.68, 21, 3.4249, 0.9787, 19.5890, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 3, 5.27, 21, 4.8638, 0.7223, 29.8144, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 4, 3.10, 21, 3.0599, 0.3799, 21.1367, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 5, 79.73, 21, 7.9305, 58.5653, 91.6338, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CX', NULL, 4.73, 22, 0.2039, 4.3010, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 2, 8.79, 22, 6.8179, 1.6167, 36.1010, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 4, 1.13, 22, 1.1703, 0.1297, 9.1578, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 5, 90.08, 22, 6.8193, 65.0015, 97.7973, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 22, 0.3406, 3.2444, 4.6612, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 1, 12.12, 22, 8.1235, 2.7448, 40.2521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 2, 8.66, 22, 5.2471, 2.3331, 27.3599, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 3, 8.66, 22, 5.2130, 2.3536, 27.1822, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 4, 12.93, 22, 7.7028, 3.4530, 38.1245, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 5, 57.63, 22, 10.8181, 35.1192, 77.3625, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CX', NULL, 4.42, 22, 0.1742, 4.0573, 4.7818, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 1, 1.13, 22, 1.1350, 0.1385, 8.6267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 2, 4.52, 22, 4.5055, 0.5352, 29.3545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 3, 8.79, 22, 6.8179, 1.6167, 36.1010, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 4, 22.40, 22, 9.0577, 8.8947, 46.0347, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 5, 63.17, 22, 9.6376, 42.0196, 80.2334, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 22, 0.3146, 2.4090, 3.7174, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 1, 17.68, 22, 8.6790, 5.8530, 42.6045, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 2, 14.23, 22, 6.8222, 4.9317, 34.6628, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 3, 28.02, 22, 10.7471, 11.3919, 54.1100, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 4, 24.21, 22, 7.2167, 12.3582, 41.9898, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 5, 15.85, 22, 8.0413, 5.1026, 39.7565, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CX', NULL, 3.31, 22, 0.4666, 2.3436, 4.2844, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 1, 24.38, 22, 11.5701, 8.0388, 54.3181, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 2, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 3, 27.04, 22, 17.3252, 5.6329, 69.7142, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 4, 13.60, 22, 7.6199, 3.9252, 37.7465, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 5, 33.85, 22, 16.6996, 9.7866, 70.7008, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CX', NULL, 2.98, 22, 0.3876, 2.1694, 3.7815, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 1, 24.38, 22, 11.5701, 8.0388, 54.3181, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 2, 8.02, 22, 5.9794, 1.5877, 32.0019, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 3, 26.25, 22, 15.5577, 6.2715, 65.4347, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 4, 28.39, 22, 16.6642, 6.7254, 68.5560, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 5, 12.96, 22, 6.3385, 4.4265, 32.3899, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CX', NULL, 2.76, 22, 0.3185, 2.0958, 3.4205, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 1, 16.62, 22, 7.7334, 5.8755, 38.8808, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 2, 28.30, 22, 9.8468, 12.5802, 51.9900, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 3, 26.05, 22, 13.9810, 7.2266, 61.4430, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 4, 20.71, 22, 10.3842, 6.5503, 49.3139, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 5, 8.32, 22, 8.0650, 0.9969, 44.9949, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CX', NULL, 3.46, 22, 0.1591, 3.1319, 3.7936, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 1, 3.10, 22, 2.2754, 0.6569, 13.3915, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 2, 12.34, 22, 6.4332, 3.9283, 32.6552, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 3, 29.61, 22, 10.5979, 12.7488, 54.7730, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 4, 45.08, 22, 7.3515, 30.6859, 60.3522, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 5, 9.87, 22, 5.4368, 2.9781, 28.0746, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CX', NULL, 1.39, 22, 0.1720, 1.0308, 1.7461, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 1, 61.15, 22, 17.1980, 25.8872, 87.6439, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 2, 38.85, 22, 17.1980, 12.3561, 74.1128, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 22, 0.2070, 4.2683, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 1, 7.53, 22, 5.1745, 1.7080, 27.6349, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 5, 92.47, 22, 5.1745, 72.3651, 98.2920, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CX', NULL, 1.47, 22, 0.2645, 1.0000, 2.0231, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 1, 73.69, 22, 15.1371, 35.5772, 93.4225, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 2, 17.04, 22, 13.1977, 2.8628, 58.8731, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 4, 6.82, 22, 6.6311, 0.8292, 39.0585, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 5, 2.45, 22, 2.5617, 0.2696, 18.9201, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CX', NULL, 1.65, 22, 0.3331, 1.0000, 2.3473, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 1, 78.53, 22, 9.6679, 52.6063, 92.3386, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 2, 2.26, 22, 1.4666, 0.5794, 8.4207, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 3, 6.82, 22, 6.6311, 0.8292, 39.0585, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 5, 12.39, 22, 8.2545, 2.8247, 40.7449, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 22, 0.2207, 1.0000, 1.7611, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 1, 86.48, 22, 8.3113, 59.3254, 96.5591, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 2, 7.95, 22, 6.7179, 1.2650, 36.8123, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 5, 5.57, 22, 5.3714, 0.6986, 33.0505, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 22, 0.1326, 1.0000, 1.4122, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 1, 93.18, 22, 6.6311, 60.9415, 99.1708, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 3, 6.82, 22, 6.6311, 0.8292, 39.0585, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 22, 0.0567, 1.0000, 1.1746, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 1, 97.74, 22, 2.2700, 83.6309, 99.7270, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 3, 1.13, 22, 1.1350, 0.1385, 8.6267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 4, 1.13, 22, 1.1350, 0.1385, 8.6267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CX', NULL, 3.56, 22, 0.3016, 2.9300, 4.1842, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 1, 6.82, 22, 6.6311, 0.8292, 39.0585, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 2, 15.16, 22, 6.9618, 5.4818, 35.5165, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 3, 19.29, 22, 8.8879, 6.7951, 43.9278, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 4, 32.94, 22, 16.0338, 9.7931, 68.9672, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 5, 25.79, 22, 16.8965, 5.2494, 68.5475, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CX', NULL, 1.99, 22, 0.3935, 1.1738, 2.8106, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 1, 57.63, 22, 16.7558, 24.6105, 84.9998, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 2, 18.25, 22, 13.6090, 3.2417, 59.8069, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 3, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 4, 5.57, 22, 5.0403, 0.7956, 30.2184, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 5, 13.58, 22, 7.2313, 4.1808, 36.1419, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 22, 0.2732, 1.1219, 2.2583, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 1, 64.71, 22, 10.8665, 40.5304, 83.1405, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 2, 24.06, 22, 11.1559, 8.1699, 53.0038, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 5, 11.24, 22, 7.3460, 2.6647, 36.9312, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 22, 0.1179, 1.0058, 1.4963, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 1, 86.36, 22, 6.1522, 68.1229, 94.9411, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 2, 6.10, 22, 4.7173, 1.1605, 26.4705, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 3, 5.57, 22, 5.0403, 0.7956, 30.2184, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 5, 1.97, 22, 1.9317, 0.2493, 13.8755, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CX', NULL, 2.82, 22, 0.5320, 1.7147, 3.9275, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 1, 45.73, 22, 18.1495, 15.5523, 79.4088, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 2, 1.97, 22, 1.9317, 0.2493, 13.8755, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 3, 11.47, 22, 12.2849, 1.0373, 61.5830, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 4, 6.10, 22, 4.7173, 1.1605, 26.4705, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 5, 34.72, 22, 9.7362, 17.8771, 56.5121, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 22, 0.1853, 1.0000, 1.6068, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 1, 88.92, 22, 9.2629, 53.1779, 98.2678, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 2, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 3, 1.13, 22, 1.1350, 0.1385, 8.6267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 4, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 22, 0.0230, 1.0000, 1.0705, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 1, 98.87, 22, 1.1502, 91.1479, 99.8654, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 3, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 22, 0.1854, 1.0000, 1.5845, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 1, 95.03, 22, 4.6346, 71.3136, 99.3237, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 5, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, 22, 0.3698, 1.0000, 2.2727, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 1, 79.47, 22, 11.5740, 46.9593, 94.4213, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 2, 10.58, 22, 8.1509, 1.9353, 41.5132, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 5, 9.95, 22, 9.2693, 1.2677, 48.7220, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 22, 0.0113, 1.0000, 1.0349, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 1, 98.87, 22, 1.1350, 91.3733, 99.8615, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 2, 1.13, 22, 1.1350, 0.1385, 8.6267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 22, 0.1040, 1.0000, 1.3832, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 1, 91.43, 22, 5.4767, 71.3776, 97.8551, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 2, 4.52, 22, 4.5055, 0.5352, 29.3545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 4, 4.06, 22, 3.1316, 0.7871, 18.3903, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CX', NULL, 1.28, 22, 0.2325, 1.0000, 1.7662, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 1, 88.92, 22, 9.2813, 53.0814, 98.2744, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 2, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 4, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 5, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CX', NULL, 1.57, 22, 0.2090, 1.1365, 2.0056, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 1, 74.73, 22, 8.3298, 54.1652, 88.0972, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 2, 4.52, 22, 4.5055, 0.5352, 29.3545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 3, 14.65, 22, 7.7519, 4.5142, 38.3896, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 4, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 5, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CX', NULL, 1.96, 22, 0.1879, 1.5681, 2.3497, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 1, 35.56, 22, 8.7854, 19.9085, 55.0495, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 2, 39.82, 22, 10.5298, 20.9693, 62.2651, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 3, 17.80, 22, 7.8738, 6.6065, 39.8724, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 4, 6.82, 22, 6.6311, 0.8292, 39.0585, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CX', NULL, 4.16, 22, 0.2116, 3.7156, 4.5955, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 2, 8.79, 22, 6.8179, 1.6167, 36.1010, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 3, 17.80, 22, 7.8738, 6.6065, 39.8724, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 4, 22.48, 22, 11.0783, 7.1739, 52.1008, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 5, 50.93, 22, 10.3100, 30.5627, 70.9966, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 22, 0.0927, 1.0000, 1.2922, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 1, 95.03, 22, 4.6346, 71.3136, 99.3237, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 3, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CX', NULL, 3.25, 22, 0.3000, 2.6290, 3.8769, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 1, 22.41, 22, 10.9061, 7.2647, 51.5590, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 2, 9.08, 22, 6.7517, 1.7922, 35.3591, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 3, 18.07, 22, 7.2448, 7.3840, 37.8971, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 4, 21.69, 22, 14.5239, 4.4698, 62.1145, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 5, 28.75, 22, 9.5060, 13.3235, 51.4369, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CX', NULL, 1.89, 22, 0.2400, 1.3891, 2.3872, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 1, 52.31, 22, 8.0270, 35.9657, 68.1665, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 2, 21.17, 22, 16.2074, 3.4392, 66.9299, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 3, 16.45, 22, 13.1617, 2.6162, 59.0598, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 4, 5.57, 22, 5.0403, 0.7956, 30.2184, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 5, 4.52, 22, 4.5055, 0.5352, 29.3545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 22, 0.2255, 1.0564, 1.9943, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 1, 72.41, 22, 10.4431, 46.9513, 88.6174, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 2, 11.67, 22, 6.1742, 3.6625, 31.4657, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 3, 11.40, 22, 6.5754, 3.2169, 33.2546, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 5, 4.52, 22, 4.5055, 0.5352, 29.3545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CX', NULL, 3.97, 22, 0.3281, 3.2852, 4.6497, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 1, 7.53, 22, 5.1745, 1.7080, 27.6349, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 2, 14.77, 22, 8.6058, 4.0162, 41.7980, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 3, 7.53, 22, 5.6073, 1.5041, 30.2920, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 4, 13.74, 22, 12.5455, 1.7311, 59.0094, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 5, 56.42, 22, 16.5713, 24.1728, 84.0238, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CX', NULL, 2.63, 22, 0.3625, 1.8810, 3.3887, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 1, 26.84, 22, 9.8594, 11.4348, 51.0343, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 2, 28.82, 22, 17.0548, 6.7057, 69.5260, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 3, 12.26, 22, 6.8378, 3.5928, 34.3868, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 4, 18.17, 22, 13.2801, 3.3500, 58.7237, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 5, 13.91, 22, 5.9699, 5.4158, 31.3001, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CX', NULL, 3.38, 22, 0.3765, 2.5949, 4.1610, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 2, 36.83, 22, 17.0817, 11.2413, 72.8570, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 3, 13.52, 22, 8.3113, 3.4409, 40.6746, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 4, 24.68, 22, 14.2788, 6.2188, 61.8135, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 5, 24.97, 22, 8.2985, 11.7006, 45.5379, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CX', NULL, 1.78, 22, 0.3667, 1.0129, 2.5382, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 1, 79.03, 22, 9.3586, 53.8026, 92.4231, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 2, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 4, 2.93, 22, 2.9024, 0.3585, 20.1555, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 5, 16.91, 22, 9.0755, 5.0448, 43.8133, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 22, 0.1390, 1.0000, 1.4383, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 1, 95.03, 22, 4.6346, 71.3136, 99.3237, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 4, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CX', NULL, 1.69, 22, 0.2342, 1.1985, 2.1724, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 1, 58.64, 22, 11.5587, 34.4771, 79.2498, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 2, 29.69, 22, 10.6396, 12.7659, 54.9321, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 3, 1.13, 22, 1.1350, 0.1385, 8.6267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 4, 5.57, 22, 5.0403, 0.7956, 30.2184, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 5, 4.97, 22, 4.6346, 0.6763, 28.6864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CX', NULL, 2.88, 22, 0.3849, 2.0823, 3.6834, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 1, 22.10, 22, 9.0078, 8.7232, 45.7174, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 2, 16.64, 22, 16.1300, 1.7473, 69.1443, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 3, 25.31, 22, 8.8761, 11.3205, 47.3618, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 4, 22.77, 22, 13.9211, 5.3761, 60.4664, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 5, 13.18, 22, 7.1281, 3.9896, 35.6704, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 22, 0.3763, 2.5294, 4.0944, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 1, 22.10, 22, 9.0078, 8.7232, 45.7174, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 2, 8.32, 22, 8.0650, 0.9969, 44.9949, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 3, 12.39, 22, 7.7759, 3.0876, 38.5506, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 4, 30.67, 22, 9.4686, 14.9130, 52.7609, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 5, 26.52, 22, 10.6710, 10.3589, 52.9880, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CX', NULL, 3.87, 22, 0.1569, 3.5395, 4.1920, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 3, 42.38, 22, 10.7824, 22.6991, 64.8196, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 4, 28.66, 22, 11.7734, 10.8178, 57.0902, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 5, 28.96, 22, 8.7236, 14.4400, 49.6113, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CX', NULL, 1.65, 22, 0.2571, 1.1191, 2.1886, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 1, 57.03, 22, 17.6385, 22.9019, 85.5669, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 2, 20.56, 22, 14.4363, 3.9545, 61.9278, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 3, 22.41, 22, 11.1201, 7.0998, 52.2012, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CX', NULL, 3.22, 22, 0.3015, 2.5903, 3.8444, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 1, 13.64, 22, 8.5743, 3.3608, 41.7805, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 2, 13.62, 22, 9.2674, 2.9717, 44.7932, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 3, 18.59, 22, 8.8046, 6.3786, 43.3655, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 4, 45.66, 22, 12.0412, 23.4429, 69.7424, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 5, 8.49, 22, 5.9922, 1.8319, 31.5695, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CX', NULL, 2.78, 22, 0.3051, 2.1470, 3.4159, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 1, 29.40, 22, 9.5134, 13.8312, 51.9252, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 2, 1.13, 22, 1.1350, 0.1385, 8.6267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 3, 39.23, 22, 7.9749, 24.3544, 56.4142, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 4, 22.41, 22, 11.0460, 7.1584, 51.9801, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 5, 7.83, 22, 5.5132, 1.7038, 29.3826, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CX', NULL, 3.63, 22, 0.2090, 3.1985, 4.0679, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 2, 8.32, 22, 8.0650, 0.9969, 44.9949, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 3, 47.14, 22, 11.0794, 26.1288, 69.2119, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 4, 17.44, 22, 8.2831, 6.0030, 41.1351, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 5, 27.10, 22, 9.5790, 11.9431, 50.4702, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CX', NULL, 1.56, 22, 0.2178, 1.1049, 2.0107, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 1, 66.37, 22, 15.6504, 31.4686, 89.4554, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 2, 12.61, 22, 12.4173, 1.3651, 60.0540, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 3, 19.89, 22, 8.0645, 7.9759, 41.5658, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 4, 1.13, 22, 1.1502, 0.1346, 8.8521, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CX', NULL, 3.24, 22, 0.3846, 2.4421, 4.0419, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 1, 17.10, 22, 8.1484, 5.8742, 40.5355, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 2, 13.30, 22, 7.6448, 3.7228, 37.8487, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 3, 29.97, 22, 15.6311, 8.3336, 66.8191, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 4, 7.56, 22, 5.2843, 1.6685, 28.2689, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 5, 32.07, 22, 15.9994, 9.2987, 68.4989, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CX', NULL, 1.25, 22, 0.1287, 1.0000, 1.5193, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 1, 87.41, 22, 6.4332, 67.3058, 95.9063, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 3, 12.59, 22, 6.4332, 4.0937, 32.6942, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.4', 'CT', NULL, 1.18, 22, 0.0747, 1.0279, 1.3384, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.4', 'CTP', 1, 83.95, 22, 7.0276, 63.8731, 93.9299, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.4', 'CTP', 2, 13.79, 22, 6.9681, 4.5124, 35.1161, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.4', 'CTP', 3, 2.26, 22, 1.6601, 0.4835, 9.9343, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.8', 'CT', NULL, 1.72, 22, 0.1063, 1.4951, 1.9371, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.8', 'CTP', 1, 35.17, 22, 9.4713, 18.6126, 56.2749, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.8', 'CTP', 2, 58.05, 22, 10.5699, 35.9445, 77.3388, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.8', 'CTP', 3, 6.78, 22, 4.7554, 1.4971, 25.8045, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CX', NULL, 3.39, 19, 0.2845, 2.7891, 3.9847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 1, 2.71, 19, 1.7257, 0.6985, 9.9261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 2, 15.87, 19, 13.1595, 2.3215, 59.9389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 3, 27.79, 19, 14.4158, 7.8400, 63.5140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 4, 47.30, 19, 18.1176, 16.3161, 80.5193, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 5, 6.33, 19, 7.8440, 0.4183, 52.1059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 19, 0.0644, 4.8041, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 4, 6.07, 19, 6.4357, 0.5996, 40.9081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 5, 93.93, 19, 6.4357, 59.0919, 99.4004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CX', NULL, 4.65, 19, 0.1212, 4.3968, 4.9060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.72, 19, 0.7533, 0.0792, 6.2240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 4, 31.98, 19, 12.2364, 12.6050, 60.5201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 5, 67.30, 19, 12.1371, 39.2467, 86.7647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CX', NULL, 4.23, 19, 0.1622, 3.8939, 4.5753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 1, 0.72, 19, 0.7533, 0.0792, 6.2240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 2, 0.86, 19, 0.6919, 0.1595, 4.5402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 3, 22.15, 19, 9.8461, 7.8925, 48.5649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 4, 26.78, 19, 10.7733, 10.3365, 53.7034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 5, 49.49, 19, 8.4541, 32.5027, 66.6033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 19, 0.0209, 4.9295, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 2, 0.40, 19, 0.4328, 0.0425, 3.7344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 3, 0.72, 19, 0.7533, 0.0792, 6.2240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 5, 98.88, 19, 0.9079, 94.0533, 99.7958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CX', NULL, 4.56, 19, 0.2136, 4.1105, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 2, 5.61, 19, 6.3343, 0.4793, 42.3159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 4, 27.24, 19, 10.6760, 10.7702, 53.7205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 5, 67.15, 19, 12.1592, 39.1026, 86.6835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 19, 0.3747, 3.3522, 4.9267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 2, 13.19, 19, 12.2981, 1.5647, 59.2055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 3, 13.91, 19, 11.2401, 2.1976, 53.7264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 4, 18.68, 19, 8.8347, 6.3409, 43.8059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 5, 54.23, 19, 15.1776, 24.6904, 81.0633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CX', NULL, 4.62, 19, 0.2270, 4.1382, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 2, 5.61, 19, 6.3343, 0.4793, 42.3159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 3, 0.86, 19, 0.6432, 0.1797, 4.0498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 4, 19.92, 19, 6.7468, 9.2827, 37.6922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 5, 73.60, 19, 10.9794, 45.9634, 90.1377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CX', NULL, 4.39, 19, 0.3517, 3.6521, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 1, 0.72, 19, 0.7533, 0.0792, 6.2240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 2, 16.39, 19, 11.4245, 3.2871, 53.0478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 3, 1.27, 19, 0.8358, 0.3153, 4.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 4, 6.33, 19, 6.4948, 0.6722, 40.2937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 5, 75.30, 19, 13.5001, 39.8834, 93.3344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CX', NULL, 3.74, 19, 0.4864, 2.7171, 4.7609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 1, 3.66, 19, 3.4054, 0.4964, 22.4251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 2, 27.79, 19, 14.4158, 7.8400, 63.5140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 3, 0.72, 19, 0.7533, 0.0792, 6.2240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 4, 26.66, 19, 11.0181, 10.0110, 54.2874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 5, 41.17, 19, 20.8670, 10.2779, 81.0497, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CX', NULL, 3.73, 19, 0.4009, 2.8861, 4.5706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 2, 14.05, 19, 11.2441, 2.2592, 53.6197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 3, 32.90, 19, 14.2282, 11.2400, 65.5088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 4, 19.20, 19, 11.6836, 4.6566, 53.6233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 5, 33.84, 19, 12.3373, 13.8487, 61.9493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CX', NULL, 4.02, 19, 0.1436, 3.7135, 4.3169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 1, 0.46, 19, 0.4895, 0.0487, 4.1885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 2, 1.01, 19, 1.0644, 0.1095, 8.7011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 3, 21.45, 19, 13.1053, 5.0588, 58.3245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 4, 50.71, 19, 23.9036, 12.1220, 88.4673, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 5, 26.37, 19, 14.4766, 6.9586, 63.1726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CX', NULL, 3.38, 19, 0.3120, 2.7244, 4.0353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 2, 14.05, 19, 11.2441, 2.2592, 53.6197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 3, 47.51, 19, 11.6607, 25.3098, 70.7356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 4, 24.85, 19, 11.8540, 8.0170, 55.6505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 5, 13.59, 19, 12.3088, 1.7094, 58.7183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CX', NULL, 1.67, 19, 0.1216, 1.4161, 1.9270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 1, 34.58, 19, 11.9585, 14.8271, 61.6089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 2, 63.69, 19, 11.9103, 37.2830, 83.8071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 3, 1.73, 19, 1.3589, 0.3281, 8.6204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 19, 0.1021, 4.6496, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 4, 13.59, 19, 10.2101, 2.4691, 49.4219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 5, 86.41, 19, 10.2101, 50.5781, 97.5309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CX', NULL, 2.70, 19, 0.6174, 1.3991, 3.9933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 1, 39.22, 19, 17.1505, 12.4593, 74.5253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 2, 6.62, 19, 6.5894, 0.7503, 39.9521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 3, 13.07, 19, 12.6538, 1.4282, 60.9446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 4, 27.50, 19, 12.7172, 9.0318, 59.1606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 5, 13.59, 19, 10.2101, 2.4691, 49.4219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CX', NULL, 3.70, 19, 0.2888, 3.0959, 4.3095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 1, 0.46, 19, 0.4895, 0.0487, 4.1885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 2, 17.40, 19, 11.3591, 3.8479, 52.5706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 3, 1.42, 19, 1.1907, 0.2390, 7.9347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 4, 72.87, 19, 8.7284, 51.5078, 87.1611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 5, 7.86, 19, 8.2992, 0.7627, 48.6456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CX', NULL, 2.69, 18, 0.5111, 1.6069, 3.7636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 1, 27.16, 18, 16.6926, 5.9156, 68.8622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 2, 16.82, 18, 15.1056, 2.0307, 66.3619, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 3, 16.82, 18, 10.6394, 3.9061, 50.1493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 4, 38.73, 18, 16.9498, 12.2866, 74.0465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.47, 18, 0.4960, 0.0490, 4.2769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 19, 0.2053, 1.0000, 1.6951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 1, 86.81, 19, 10.2660, 50.0122, 97.7439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 3, 13.19, 19, 10.2660, 2.2561, 49.9878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CX', NULL, 4.07, 19, 0.2432, 3.5544, 4.5763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 2, 1.47, 19, 1.2184, 0.2549, 8.0280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 3, 13.19, 19, 11.2877, 1.8776, 54.6618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 4, 62.68, 19, 15.0424, 30.3108, 86.6389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 5, 22.66, 19, 16.9575, 3.6972, 69.1090, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CX', NULL, 4.25, 19, 0.3194, 3.5804, 4.9224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 2, 0.86, 19, 0.6919, 0.1595, 4.5402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 3, 19.92, 19, 13.0024, 4.2957, 57.9606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 4, 32.43, 19, 9.7567, 15.8469, 55.0150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 5, 46.79, 19, 19.6893, 14.3052, 82.2416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CX', NULL, 2.49, 19, 0.2750, 1.9114, 3.0670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 1, 22.40, 19, 13.2132, 5.5250, 58.7717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 2, 39.96, 19, 19.6992, 10.6026, 78.8840, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 3, 13.48, 19, 12.6888, 1.5583, 60.5112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 4, 14.63, 19, 11.2430, 2.5187, 53.1809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 5, 9.53, 19, 9.2195, 1.1024, 49.8960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CX', NULL, 3.00, 19, 0.3080, 2.3566, 3.6507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 1, 4.67, 19, 3.5161, 0.9238, 20.4738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 2, 27.38, 19, 14.4307, 7.5867, 63.3999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 3, 32.39, 19, 12.1970, 12.9403, 60.6866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 4, 34.03, 19, 17.8451, 8.8506, 73.2638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 5, 1.53, 19, 1.0129, 0.3765, 5.9984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CX', NULL, 2.36, 19, 0.3903, 1.5392, 3.1794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 1, 44.83, 19, 16.6653, 16.4767, 76.9962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 2, 2.23, 19, 1.3920, 0.5902, 8.0269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 3, 39.04, 19, 21.1357, 9.0171, 80.5363, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 5, 13.91, 19, 11.2401, 2.1976, 53.7264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CX', NULL, 4.34, 19, 0.2005, 3.9207, 4.7630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 3, 13.19, 19, 12.2981, 1.5647, 59.2055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 4, 39.44, 19, 12.7698, 17.4807, 66.6964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 5, 47.37, 19, 11.4545, 25.5303, 70.2662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CX', NULL, 2.10, 19, 0.4171, 1.2193, 2.9721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 1, 40.80, 19, 15.9724, 14.6585, 73.4390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 2, 26.66, 19, 15.5310, 6.4127, 65.8562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 3, 14.72, 19, 10.0331, 3.1167, 48.0634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 4, 17.83, 19, 10.0271, 4.8966, 47.7501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 19, 0.1017, 1.0000, 1.3536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 1, 86.41, 19, 10.2078, 50.5885, 97.5299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 2, 13.19, 19, 10.2660, 2.2561, 49.9878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.40, 19, 0.4311, 0.0429, 3.7037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CX', NULL, 4.40, 19, 0.1665, 4.0534, 4.7530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 3, 13.19, 19, 10.2660, 2.2561, 49.9878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 4, 33.31, 19, 14.2997, 11.4394, 65.8851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 5, 53.50, 19, 11.6386, 30.1011, 75.4603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 19, 0.1397, 1.0000, 1.5703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 1, 72.33, 19, 13.9737, 37.6120, 91.8899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 2, 27.67, 19, 13.9737, 8.1101, 62.3880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CX', NULL, 4.27, 19, 0.2669, 3.7067, 4.8280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 1, 1.73, 19, 1.3589, 0.3281, 8.6204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 2, 13.19, 19, 11.2877, 1.8776, 54.6618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 4, 26.78, 19, 12.8242, 8.4699, 59.1017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 5, 58.31, 19, 9.8977, 37.2842, 76.6867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CX', NULL, 1.96, 19, 0.3703, 1.1822, 2.7382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 1, 66.56, 19, 12.3679, 38.2476, 86.4808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 2, 1.42, 19, 1.1907, 0.2390, 7.9347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 3, 3.20, 19, 3.3232, 0.3456, 23.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 4, 27.09, 19, 12.7640, 8.7258, 59.0895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 5, 1.73, 19, 1.3589, 0.3281, 8.6204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.59, 19, 0.2582, 1.0511, 2.1360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 1, 71.49, 19, 10.3648, 46.2810, 87.9510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 2, 13.59, 19, 11.2648, 2.0533, 54.1294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 4, 13.91, 19, 10.1547, 2.6465, 48.9716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 5, 1.01, 19, 1.0644, 0.1095, 8.7011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CX', NULL, 2.56, 19, 0.1247, 2.2983, 2.8221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 1, 3.66, 19, 3.4054, 0.4964, 22.4251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 2, 36.66, 19, 11.8834, 16.4926, 62.9096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 3, 59.68, 19, 11.6920, 34.7822, 80.4246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 19, 0.3430, 2.5991, 4.0405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 2, 13.91, 19, 11.2401, 2.1976, 53.7264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 3, 52.63, 19, 11.4464, 29.7480, 74.4567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 4, 21.05, 19, 11.6686, 5.7458, 53.8215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 5, 12.42, 19, 10.0934, 1.9785, 49.9064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 19, 0.1406, 1.0000, 1.5538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 1, 74.15, 19, 14.0564, 38.0617, 93.0490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 2, 25.85, 19, 14.0564, 6.9510, 61.9383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.69, 19, 0.2250, 2.2150, 3.1602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 2, 46.75, 19, 20.4118, 13.5558, 83.0971, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 3, 40.16, 19, 23.9707, 7.6265, 84.5124, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 4, 10.66, 19, 9.5230, 1.4375, 49.3773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 5, 2.43, 19, 2.2171, 0.3473, 15.0911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.79, 19, 0.1307, 1.5114, 2.0608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 1, 21.39, 19, 13.0746, 5.0454, 58.2259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 2, 78.61, 19, 13.0746, 41.7741, 94.9546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 19, 0.0158, 1.0000, 1.0558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 1, 97.75, 19, 1.5846, 90.5306, 99.4964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 2, 2.25, 19, 1.5846, 0.5036, 9.4694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 19, 0.2851, 3.0669, 4.2648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 2, 13.59, 19, 11.2648, 2.0533, 54.1294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 3, 26.37, 19, 12.8658, 8.1751, 59.0335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 4, 39.90, 19, 12.7169, 17.8925, 66.9208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 5, 20.13, 19, 14.2385, 3.7755, 61.8304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CX', NULL, 2.77, 19, 0.3081, 2.1242, 3.4186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 1, 0.72, 19, 0.7533, 0.0792, 6.2240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 2, 54.91, 19, 19.2977, 19.1471, 86.2300, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 3, 14.08, 19, 12.0742, 1.9730, 57.1564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 4, 27.09, 19, 12.7640, 8.7258, 59.0895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 5, 3.20, 19, 3.3232, 0.3456, 23.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 19, 0.3722, 1.8047, 3.3687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 1, 13.59, 19, 10.2101, 2.4691, 49.4219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 2, 45.46, 19, 8.5011, 28.8531, 63.1386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 3, 14.31, 19, 11.2224, 2.3836, 53.3192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 4, 21.97, 19, 16.0958, 3.7690, 66.9327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 5, 4.67, 19, 3.5161, 0.9238, 20.4738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CX', NULL, 3.93, 19, 0.3564, 3.1780, 4.6754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 1, 7.08, 19, 6.6953, 0.8909, 39.2559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 2, 13.19, 19, 12.2981, 1.5647, 59.2055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 4, 39.44, 19, 12.7698, 17.4807, 66.6964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 5, 40.29, 19, 7.0465, 26.7212, 55.5261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CX', NULL, 3.05, 19, 0.2806, 2.4623, 3.6412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 1, 16.79, 19, 10.0930, 4.2355, 47.9306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 2, 33.80, 19, 16.2140, 10.0256, 70.0619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 4, 26.26, 19, 14.0373, 7.2041, 62.0211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 5, 23.15, 19, 7.6136, 10.9197, 42.5369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CX', NULL, 4.06, 18, 0.1784, 3.6874, 4.4401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 1, 4.25, 18, 3.4667, 0.7322, 21.1133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 2, 0.73, 18, 0.7617, 0.0791, 6.3536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 3, 27.37, 18, 10.7122, 10.7845, 54.0156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 4, 19.69, 18, 9.1743, 6.7241, 45.4694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 5, 47.96, 18, 8.3826, 31.2114, 65.1800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CX', NULL, 4.66, 19, 0.1436, 4.3621, 4.9654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 4, 33.62, 19, 14.3585, 11.5917, 66.1853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 5, 66.38, 19, 14.3585, 33.8147, 88.4083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.68, 19, 0.1414, 4.3811, 4.9752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 4, 32.18, 19, 14.1369, 10.8509, 64.9190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 5, 67.82, 19, 14.1369, 35.0810, 89.1491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CX', NULL, 4.49, 19, 0.0885, 4.3053, 4.6772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 1, 0.40, 19, 0.4328, 0.0425, 3.7344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 3, 1.44, 19, 1.5065, 0.1568, 11.9635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 4, 46.38, 19, 8.3665, 29.9050, 63.6863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 5, 51.77, 19, 8.3947, 34.6303, 68.5114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CX', NULL, 1.73, 19, 0.2877, 1.1271, 2.3360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 1, 53.10, 19, 17.2837, 20.8513, 82.9520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 2, 20.64, 19, 15.8596, 3.2909, 66.5385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 3, 26.26, 19, 15.5208, 6.1994, 65.7328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CX', NULL, 4.57, 19, 0.2610, 4.0253, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 3, 13.79, 19, 12.7102, 1.6646, 60.1870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 4, 15.06, 19, 11.2025, 2.7401, 52.7452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 5, 71.15, 19, 15.5487, 33.4304, 92.3709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CX', NULL, 3.54, 19, 0.3101, 2.8907, 4.1937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 1, 1.01, 19, 1.0644, 0.1095, 8.7011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 2, 26.98, 19, 13.9903, 7.6715, 62.1580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 3, 20.64, 19, 13.0648, 4.6425, 58.1505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 4, 19.52, 19, 13.3661, 3.9005, 59.1688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 5, 31.85, 19, 14.4342, 10.3618, 65.3955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CX', NULL, 4.31, 19, 0.1312, 4.0320, 4.5834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 3, 17.80, 19, 9.9325, 4.9457, 47.4083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 4, 33.62, 19, 12.8585, 13.1175, 62.9554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 5, 48.58, 19, 8.3740, 31.8368, 65.6404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CX', NULL, 2.57, 19, 0.2972, 1.9475, 3.1962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 1, 13.59, 19, 10.2101, 2.4691, 49.4219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 2, 42.96, 19, 17.4044, 14.4848, 77.0080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 3, 26.78, 19, 10.7733, 10.3365, 53.7034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 4, 6.01, 19, 6.4219, 0.5850, 41.0407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 5, 10.66, 19, 9.5386, 1.4326, 49.4632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CX', NULL, 4.74, 19, 0.1552, 4.4155, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 4, 25.85, 19, 15.5163, 5.9848, 65.6320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 5, 74.15, 19, 15.5163, 34.3680, 94.0152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CX', NULL, 1.58, 19, 0.2942, 1.0000, 2.2006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 1, 70.37, 19, 10.1547, 46.0507, 86.8525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 2, 14.92, 19, 10.0281, 3.2265, 47.9724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 3, 0.81, 19, 0.6473, 0.1497, 4.2515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 4, 13.91, 19, 11.2401, 2.1976, 53.7264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.4', 'CT', NULL, 1.51, 19, 0.1580, 1.1778, 1.8418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.4', 'CTP', 1, 49.02, 19, 15.8035, 20.2969, 78.4034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.4', 'CTP', 2, 50.98, 19, 15.8035, 21.5966, 79.7031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.8', 'CT', NULL, 2.49, 19, 0.1985, 2.0734, 2.9074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.8', 'CTP', 2, 50.96, 19, 19.8480, 16.3825, 84.6464, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.8', 'CTP', 3, 49.04, 19, 19.8480, 15.3536, 83.6175, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CX', NULL, 2.65, 30, 0.3725, 1.8882, 3.4118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 1, 39.08, 30, 13.5105, 16.7340, 67.1878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 2, 11.40, 30, 6.0680, 3.6324, 30.5384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 3, 11.11, 30, 5.9446, 3.5194, 29.9760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 4, 22.25, 30, 10.5842, 7.5668, 50.0033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 5, 16.16, 30, 6.8152, 6.4450, 35.0329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.65, 30, 0.1564, 4.3326, 4.9724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 1, 0.12, 30, 0.1249, 0.0145, 0.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.24, 30, 0.1658, 0.0592, 0.9797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 3, 6.65, 30, 5.7550, 1.0565, 32.1856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 4, 20.25, 30, 7.1475, 9.3142, 38.5675, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 5, 72.74, 30, 10.7604, 46.7952, 89.0067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CX', NULL, 2.50, 30, 0.3955, 1.6924, 3.3103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 1, 43.06, 30, 9.5292, 25.4616, 62.6121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 2, 10.99, 30, 7.5092, 2.5029, 37.2455, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 3, 12.97, 30, 7.4520, 3.7191, 36.5079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 4, 18.71, 30, 7.6139, 7.6352, 39.0515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 5, 14.27, 30, 9.5633, 3.2554, 45.1590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CX', NULL, 3.01, 30, 0.3919, 2.2114, 3.8147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 1, 31.54, 30, 10.7721, 14.2395, 56.1009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 2, 6.32, 30, 6.0457, 0.8306, 35.2436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 3, 18.61, 30, 10.8509, 5.0173, 49.7404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 4, 16.36, 30, 9.3263, 4.6254, 44.0848, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 5, 27.17, 30, 8.1414, 13.8566, 46.3952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.07, 30, 0.1810, 3.6993, 4.4398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 1, 4.53, 30, 4.2691, 0.6281, 26.3063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.12, 30, 0.1249, 0.0145, 0.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 3, 17.31, 30, 7.2629, 6.9051, 37.1450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 4, 39.92, 30, 9.9010, 22.2177, 60.7203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 5, 38.11, 30, 11.9197, 17.9694, 63.3843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CX', NULL, 4.33, 30, 0.2457, 3.8229, 4.8281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 2, 6.65, 30, 6.7649, 0.7596, 39.8353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 3, 13.29, 30, 9.3769, 2.8210, 44.7351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 4, 20.93, 30, 7.1312, 9.8791, 38.9849, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 5, 59.14, 30, 10.2772, 37.7488, 77.5458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CX', NULL, 4.62, 30, 0.2153, 4.1802, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 2, 6.77, 30, 6.7723, 0.8013, 39.4704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 4, 17.65, 30, 9.2679, 5.4990, 44.1245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 5, 75.58, 30, 10.9552, 47.8971, 91.2444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CX', NULL, 4.32, 30, 0.1885, 3.9298, 4.7007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 1, 6.71, 30, 4.7150, 1.5150, 25.1368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 2, 2.01, 30, 2.1418, 0.2212, 15.9444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 3, 6.77, 30, 6.7723, 0.8013, 39.4704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 4, 22.10, 30, 9.4100, 8.4852, 46.4548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 5, 62.42, 30, 8.5545, 44.0699, 77.7895, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CX', NULL, 4.13, 30, 0.2908, 3.5387, 4.7284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 2, 8.78, 30, 7.1239, 1.5350, 37.2530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 3, 24.43, 30, 11.5469, 8.2553, 53.7432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 4, 11.45, 30, 5.9099, 3.7762, 29.8709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 5, 55.34, 30, 12.4029, 30.7489, 77.5717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CX', NULL, 3.36, 30, 0.3046, 2.7361, 3.9820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 1, 9.09, 30, 6.3818, 2.0202, 32.6666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 2, 17.72, 30, 9.2654, 5.5485, 44.1356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 3, 18.30, 30, 9.6608, 5.6347, 45.6445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 4, 37.96, 30, 14.4307, 14.8764, 68.1804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 5, 16.92, 30, 10.7619, 4.0840, 49.3617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CX', NULL, 3.54, 30, 0.3316, 2.8618, 4.2182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 1, 8.97, 30, 6.3736, 1.9582, 32.7190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 2, 8.45, 30, 6.4671, 1.6448, 33.7778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 3, 24.40, 30, 11.1685, 8.5552, 52.6829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 4, 35.95, 30, 10.0209, 18.7312, 57.7512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 5, 22.22, 30, 10.4446, 7.6664, 49.5796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CX', NULL, 2.73, 30, 0.3622, 1.9919, 3.4736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 1, 17.84, 30, 10.2213, 4.9572, 47.4775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 2, 39.45, 30, 11.3541, 19.7695, 63.2650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 3, 5.61, 30, 4.9661, 0.8672, 28.7962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 4, 25.80, 30, 12.3443, 8.5089, 56.5239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 5, 11.30, 30, 8.6680, 2.1259, 42.7590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CX', NULL, 2.69, 30, 0.2632, 2.1491, 3.2255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 1, 22.03, 30, 9.9769, 7.9331, 48.1034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 2, 11.93, 30, 8.6730, 2.4426, 42.2918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 3, 47.85, 30, 12.7969, 24.3261, 72.3681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 4, 11.64, 30, 5.9297, 3.8949, 29.9890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 5, 6.54, 30, 4.6491, 1.4577, 24.8952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CX', NULL, 1.47, 30, 0.1431, 1.1811, 1.7666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 1, 70.17, 30, 8.4443, 50.7558, 84.2950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 2, 16.30, 30, 6.8177, 6.5506, 35.1147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 3, 11.52, 30, 5.9431, 3.8016, 30.0235, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 5, 2.01, 30, 2.1418, 0.2212, 15.9444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CX', NULL, 3.16, 30, 0.4139, 2.3148, 4.0077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 1, 34.01, 30, 10.3903, 16.6635, 57.0534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 2, 6.32, 30, 6.0457, 0.8306, 35.2436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 3, 6.65, 30, 5.7550, 1.0565, 32.1856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 4, 15.57, 30, 10.0513, 3.7173, 46.8344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 5, 37.45, 30, 11.8362, 17.5598, 62.7244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CX', NULL, 2.20, 30, 0.5303, 1.1189, 3.2880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 1, 66.82, 30, 14.1301, 35.3579, 88.1188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.12, 30, 0.1249, 0.0145, 0.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 3, 0.24, 30, 0.1661, 0.0591, 0.9818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 4, 11.52, 30, 7.5412, 2.7878, 37.1555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 5, 21.29, 30, 12.1764, 5.7690, 54.4537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CX', NULL, 4.27, 30, 0.2548, 3.7487, 4.7909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 1, 6.77, 30, 6.7725, 0.8013, 39.4717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 2, 0.12, 30, 0.1249, 0.0145, 0.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 3, 6.65, 30, 5.7550, 1.0565, 32.1856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 4, 32.30, 30, 7.7335, 18.7965, 49.5829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 5, 54.17, 30, 9.2134, 35.6181, 71.6272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CX', NULL, 2.88, 30, 0.3203, 2.2222, 3.5325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 1, 45.64, 30, 9.3223, 28.0211, 64.4187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 2, 0.12, 30, 0.1251, 0.0145, 0.9983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.12, 30, 0.1251, 0.0145, 0.9983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 4, 29.11, 30, 7.8927, 15.8122, 47.3078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 5, 25.01, 30, 6.5315, 14.0596, 40.4724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.41, 30, 0.2410, 1.0000, 1.8994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 1, 88.17, 30, 6.9669, 65.5326, 96.6935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 4, 6.65, 30, 5.7550, 1.0565, 32.1856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 5, 5.18, 30, 4.9371, 0.6941, 29.9168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CX', NULL, 4.09, 30, 0.3337, 3.4079, 4.7728, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 1, 18.13, 30, 8.1559, 6.7175, 40.5239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 2, 0.12, 30, 0.1251, 0.0145, 0.9983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 4, 18.07, 30, 7.6256, 7.1404, 38.7411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 5, 63.68, 30, 11.0570, 39.7394, 82.3337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CX', NULL, 4.17, 30, 0.2807, 3.5915, 4.7396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 1, 6.65, 30, 6.7649, 0.7596, 39.8353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 2, 6.65, 30, 5.7550, 1.0565, 32.1856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 3, 4.63, 30, 4.8078, 0.5208, 31.0400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 4, 27.66, 30, 9.9384, 12.1649, 51.3641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 5, 54.41, 30, 10.5973, 33.2536, 74.0928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CX', NULL, 1.74, 30, 0.3037, 1.1199, 2.3621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 1, 72.32, 30, 9.1290, 50.6950, 86.9136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 3, 15.91, 30, 5.4680, 7.5830, 30.3875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 4, 4.78, 30, 4.2669, 0.7309, 25.4678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 5, 6.99, 30, 6.7865, 0.8795, 38.8686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CX', NULL, 3.47, 30, 0.4219, 2.6078, 4.3334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 1, 24.24, 30, 11.8980, 7.8360, 54.6240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 2, 5.25, 30, 4.1441, 0.9960, 23.3495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 3, 6.77, 30, 6.7723, 0.8013, 39.4704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 4, 26.72, 30, 8.0879, 13.5456, 45.9087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 5, 37.03, 30, 12.4184, 16.5169, 63.6045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 30, 0.3125, 1.0967, 2.3749, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 1, 71.05, 30, 9.2462, 49.4593, 86.0212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 2, 11.42, 30, 5.9530, 3.7264, 30.0494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 3, 0.12, 30, 0.1249, 0.0145, 0.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 4, 7.72, 30, 6.8523, 1.1568, 37.4281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 5, 9.69, 30, 5.9394, 2.6067, 30.0689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CX', NULL, 3.29, 29, 0.3535, 2.5632, 4.0116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 1, 20.64, 29, 9.9118, 7.0039, 47.3226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 2, 13.23, 29, 7.4409, 3.8833, 36.5159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 3, 17.97, 29, 10.9287, 4.5772, 50.0071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 4, 13.07, 29, 5.8050, 5.0161, 29.9818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 5, 35.09, 29, 12.9024, 14.4864, 63.3034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CX', NULL, 1.68, 29, 0.1634, 1.3455, 2.0151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 1, 63.20, 29, 7.9182, 46.0960, 77.5276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 2, 18.06, 29, 9.3497, 5.7000, 44.5705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 3, 6.45, 29, 6.0532, 0.8767, 34.9804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 4, 12.06, 29, 6.6996, 3.6238, 33.3417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 5, 0.22, 29, 0.2271, 0.0265, 1.8016, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.0013, 1.0000, 1.0038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 1, 99.88, 29, 0.1252, 98.9975, 99.9855, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 2, 0.12, 29, 0.1252, 0.0145, 1.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CX', NULL, 3.16, 29, 0.4512, 2.2404, 4.0890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 1, 24.27, 29, 11.9114, 7.8298, 54.7244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 2, 6.79, 29, 6.0541, 1.0180, 34.0649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 3, 22.82, 29, 9.1791, 9.2313, 46.2362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 4, 20.43, 29, 9.9104, 6.8598, 47.2316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 5, 25.68, 29, 11.6588, 9.0003, 54.7048, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 29, 0.1646, 1.0000, 1.6049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 1, 83.38, 29, 8.9331, 57.2566, 94.9457, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 2, 11.44, 29, 7.5708, 2.7168, 37.3843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 3, 0.22, 29, 0.2271, 0.0265, 1.8016, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 4, 4.97, 29, 4.9323, 0.6104, 30.7736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CX', NULL, 2.43, 29, 0.4357, 1.5337, 3.3187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 1, 49.18, 29, 11.0353, 28.1428, 70.5055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 2, 15.71, 29, 7.4589, 5.5514, 37.1411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 3, 6.77, 29, 6.7809, 0.7994, 39.5907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 5, 28.34, 29, 11.4867, 11.0444, 55.7486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.49, 29, 0.2754, 1.0000, 2.0518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 1, 72.11, 29, 10.8512, 46.1231, 88.6441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 2, 17.62, 29, 9.5352, 5.2763, 45.0984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 3, 4.97, 29, 4.9323, 0.6104, 30.7736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 5, 5.31, 29, 4.9477, 0.7402, 29.6336, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CX', NULL, 1.61, 30, 0.2322, 1.1361, 2.0858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 1, 67.98, 30, 8.9221, 47.8665, 83.0796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 2, 14.37, 30, 7.1479, 4.8632, 35.5057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 3, 6.45, 30, 6.0459, 0.8785, 34.8754, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 4, 10.99, 30, 7.5092, 2.5029, 37.2455, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 5, 0.22, 30, 0.2269, 0.0266, 1.7942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CX', NULL, 2.53, 30, 0.2104, 2.0958, 2.9563, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 1, 9.19, 30, 8.5364, 1.2338, 45.0507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 2, 44.32, 30, 11.8051, 23.0280, 67.9197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 3, 31.19, 30, 11.0850, 13.6171, 56.5906, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 4, 15.30, 30, 7.9933, 4.8678, 38.9423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CX', NULL, 3.50, 30, 0.2248, 3.0361, 3.9558, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 2, 22.07, 30, 9.4950, 8.3869, 46.6911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 3, 29.43, 30, 7.9680, 15.9895, 47.7562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 4, 25.34, 30, 8.6015, 11.8078, 46.2369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 5, 23.16, 30, 9.4783, 9.2093, 47.2543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 30, 0.1067, 1.0000, 1.4020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 1, 81.63, 30, 10.6732, 50.8935, 95.0119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 2, 18.37, 30, 10.6732, 4.9881, 49.1065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CX', NULL, 2.75, 30, 0.3416, 2.0554, 3.4527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 1, 19.64, 30, 7.6748, 8.2927, 39.7874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 2, 30.74, 30, 7.6626, 17.5278, 48.0917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 3, 15.62, 30, 7.4461, 5.5064, 37.0194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 4, 22.59, 30, 9.1625, 9.0821, 46.0061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 5, 11.42, 30, 7.0040, 3.0333, 34.6954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 30, 0.0881, 1.4727, 1.8330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 1, 35.18, 30, 8.8036, 19.7667, 54.4461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 2, 64.48, 30, 8.8083, 45.2594, 79.9475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 3, 0.22, 30, 0.2269, 0.0266, 1.7942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 4, 0.12, 30, 0.1249, 0.0145, 0.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.32, 29, 0.1469, 1.0213, 1.6230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 1, 68.24, 29, 14.7010, 34.8740, 89.6080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 2, 31.53, 29, 14.7134, 10.2323, 65.0344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 4, 0.23, 29, 0.2376, 0.0277, 1.8839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 30, 0.2491, 1.9390, 2.9581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 1, 24.85, 30, 9.2844, 10.6809, 47.7536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 2, 25.17, 30, 6.3678, 14.4200, 40.1794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 3, 35.56, 30, 9.0508, 19.7473, 55.3148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 4, 9.12, 30, 5.2778, 2.6546, 26.9594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 5, 5.30, 30, 4.9414, 0.7418, 29.5363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CX', NULL, 1.97, 30, 0.2398, 1.4758, 2.4568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 1, 30.99, 30, 11.7334, 12.7579, 57.9710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 2, 51.99, 30, 9.6906, 32.8588, 70.5471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 3, 11.72, 30, 7.5860, 2.8795, 37.2927, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 5, 5.30, 30, 4.9414, 0.7418, 29.5363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CX', NULL, 1.94, 30, 0.3520, 1.2190, 2.6588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 1, 46.43, 30, 9.3509, 28.6568, 65.1520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 2, 33.78, 30, 11.1627, 15.5249, 58.5977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 3, 9.54, 30, 5.2894, 2.9220, 26.9755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 5, 10.26, 30, 9.8645, 1.2618, 50.5641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CX', NULL, 2.42, 30, 0.4683, 1.4666, 3.3822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 1, 60.10, 30, 12.4337, 34.2820, 81.3090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.24, 30, 0.1661, 0.0591, 0.9818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.12, 30, 0.1249, 0.0145, 0.9955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 4, 16.18, 30, 7.8030, 5.6198, 38.5066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 5, 23.35, 30, 11.4579, 7.6005, 53.0137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.63, 30, 0.3710, 1.0000, 2.3868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 1, 75.75, 30, 11.5165, 46.4235, 91.8401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 2, 7.01, 30, 6.7867, 0.8877, 38.8038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 3, 6.32, 30, 6.0457, 0.8306, 35.2436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 4, 0.54, 30, 0.5580, 0.0654, 4.3332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 5, 10.38, 30, 9.8699, 1.3054, 50.3559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CX', NULL, 3.05, 30, 0.3937, 2.2400, 3.8503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 1, 22.55, 30, 11.7063, 6.8833, 53.4186, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 2, 16.06, 30, 5.4957, 7.6699, 30.5735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 3, 17.63, 30, 9.2623, 5.4855, 44.0983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 4, 21.87, 30, 11.7619, 6.4080, 53.3584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 5, 21.90, 30, 12.2836, 6.0644, 54.9178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 30, 0.2425, 3.6781, 4.6699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 2, 6.68, 30, 5.5590, 1.1418, 30.7252, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 3, 21.13, 30, 10.0671, 7.2266, 47.9612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 4, 20.30, 30, 9.4183, 7.1873, 45.5848, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 5, 51.89, 30, 10.9048, 30.6233, 72.4918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CX', NULL, 4.24, 30, 0.2782, 3.6736, 4.8114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 1, 13.33, 30, 7.5189, 3.9016, 36.7944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 2, 0.36, 30, 0.1886, 0.1248, 1.0473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 3, 4.88, 30, 4.1422, 0.8218, 24.1340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 4, 11.59, 30, 7.5749, 2.8110, 37.2862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 5, 69.84, 30, 8.6700, 49.9434, 84.3073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CX', NULL, 3.44, 30, 0.2771, 2.8726, 4.0061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 1, 5.08, 30, 4.2904, 0.8582, 24.8341, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 2, 11.42, 30, 6.9150, 3.0842, 34.2896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 3, 29.33, 30, 10.0761, 13.3121, 52.8676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 4, 42.85, 30, 9.9985, 24.5453, 63.3456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 5, 11.33, 30, 7.5253, 2.6859, 37.1585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CX', NULL, 2.20, 28, 0.2808, 1.6213, 2.7736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 1, 52.13, 28, 10.4418, 31.5726, 71.9828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 2, 0.24, 28, 0.1665, 0.0591, 0.9883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 3, 23.40, 28, 10.8156, 8.1359, 51.3046, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 4, 24.23, 28, 11.0748, 8.4900, 52.4403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CX', NULL, 4.09, 28, 0.2746, 3.5282, 4.6550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 2, 11.31, 28, 8.6336, 2.1362, 42.7127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 3, 11.65, 28, 7.6573, 2.7848, 37.7655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 4, 33.60, 28, 8.5941, 18.6730, 52.7297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 5, 43.43, 28, 10.2635, 24.5776, 64.4052, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CX', NULL, 3.23, 28, 0.3302, 2.5502, 3.9054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 1, 18.13, 28, 9.8416, 5.3751, 46.3288, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 2, 6.79, 28, 6.7968, 0.7978, 39.7507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 3, 29.68, 28, 8.7976, 15.0879, 50.0548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 4, 24.98, 28, 12.4226, 7.8736, 56.4760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 5, 20.42, 28, 9.6492, 7.0549, 46.4600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CX', NULL, 3.52, 28, 0.2948, 2.9136, 4.1234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 1, 6.69, 28, 4.6699, 1.5201, 24.9693, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 2, 9.07, 28, 6.4708, 1.9575, 33.2826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 3, 27.63, 28, 10.5960, 11.4021, 53.1049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 4, 38.92, 28, 12.9790, 17.2056, 66.1378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 5, 17.69, 28, 9.6407, 5.2372, 45.5384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CX', NULL, 2.43, 29, 0.2396, 1.9424, 2.9242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 1, 26.95, 29, 8.5256, 13.1910, 47.2513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 2, 29.07, 29, 7.9862, 15.6413, 47.5394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 3, 22.86, 29, 7.7195, 10.7808, 42.0757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 4, 15.94, 29, 9.3622, 4.3327, 44.2391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 5, 5.19, 29, 4.9432, 0.6926, 30.0147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CX', NULL, 4.34, 29, 0.2412, 3.8449, 4.8332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 1, 9.05, 29, 6.4555, 1.9592, 33.1556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 2, 0.12, 29, 0.1252, 0.0145, 1.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 4, 29.52, 29, 9.6571, 13.9275, 52.0087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 5, 61.31, 29, 9.4995, 41.0959, 78.2556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CX', NULL, 1.62, 29, 0.2318, 1.1459, 2.0955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 1, 67.50, 29, 11.0306, 42.5792, 85.3332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 2, 16.68, 29, 9.2786, 4.8498, 44.0060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 3, 8.95, 29, 7.1838, 1.5887, 37.4295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 5, 6.87, 29, 5.7420, 1.1617, 31.6732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.4', 'CT', NULL, 1.61, 28, 0.1059, 1.3953, 1.8297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.4', 'CTP', 1, 38.75, 28, 10.5868, 20.2125, 61.2396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.4', 'CTP', 2, 61.25, 28, 10.5868, 38.7604, 79.7875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.8', 'CT', NULL, 1.55, 30, 0.2825, 1.0000, 2.1308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.8', 'CTP', 1, 68.90, 30, 15.2201, 34.1349, 90.4485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.8', 'CTP', 2, 6.89, 30, 6.7796, 0.8440, 39.1274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.8', 'CTP', 3, 24.21, 30, 13.7930, 6.4268, 59.7792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CX', NULL, 3.00, 22, 0.3180, 2.3364, 3.6590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 1, 16.62, 22, 11.4619, 3.4467, 52.6788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 2, 25.94, 22, 10.2286, 10.3722, 51.4521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 3, 10.17, 22, 7.8495, 1.8613, 40.3314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 4, 35.59, 22, 12.1746, 15.4782, 62.5115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 5, 11.68, 22, 5.4174, 4.2475, 28.2726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 22, 0.0164, 4.9502, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 4, 1.57, 22, 1.6381, 0.1759, 12.6263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 5, 98.43, 22, 1.6381, 87.3737, 99.8241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 22, 0.1097, 4.6166, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 3, 2.19, 22, 2.2816, 0.2440, 17.0186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 4, 11.16, 22, 9.7481, 1.5992, 49.2571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 5, 86.65, 22, 10.1207, 51.2716, 97.5636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CX', NULL, 3.78, 22, 0.3448, 3.0634, 4.4974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 1, 11.31, 22, 9.4106, 1.7791, 47.2947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 2, 2.19, 22, 2.2816, 0.2440, 17.0186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 3, 11.16, 22, 9.7481, 1.5992, 49.2571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 4, 47.84, 22, 16.5488, 18.7616, 78.4615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 5, 27.50, 22, 13.1836, 8.7514, 60.0075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 22, 0.2576, 4.0947, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 2, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 4, 4.71, 22, 3.0886, 1.1690, 17.1328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 5, 84.54, 22, 8.6088, 58.1559, 95.5571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CX', NULL, 4.75, 22, 0.1318, 4.4775, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 3, 1.57, 22, 1.6381, 0.1759, 12.6263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 4, 21.70, 22, 12.6491, 5.5651, 56.5850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 5, 76.73, 22, 12.8132, 42.5738, 93.6161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 22, 0.3174, 3.5222, 4.8423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 1, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 3, 9.74, 22, 9.2716, 1.1883, 49.1763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 4, 19.30, 22, 10.8761, 5.3027, 50.5397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 5, 60.21, 22, 12.5248, 33.7832, 81.7788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CX', NULL, 4.73, 22, 0.1605, 4.3922, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 3, 7.03, 22, 7.2218, 0.7538, 42.9450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 4, 13.35, 22, 10.1207, 2.4364, 48.7284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 5, 79.62, 22, 11.3047, 47.8488, 94.3305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 22, 0.1464, 3.5506, 4.1595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 2, 12.32, 22, 8.6722, 2.5785, 42.7285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 3, 16.62, 22, 10.6197, 3.8907, 49.5223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 4, 44.30, 22, 16.7138, 16.2763, 76.4859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 5, 26.77, 22, 8.8540, 12.5002, 48.3210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CX', NULL, 3.69, 22, 0.2792, 3.1073, 4.2685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 1, 12.32, 22, 8.6371, 2.5955, 42.5632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 2, 1.57, 22, 1.6142, 0.1816, 12.2768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 3, 28.69, 22, 14.4710, 8.4602, 63.6564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 4, 19.83, 22, 10.3062, 6.0381, 48.7816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 5, 37.58, 22, 12.0209, 17.1809, 63.6095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CX', NULL, 3.93, 22, 0.2225, 3.4697, 4.3953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 2, 3.76, 22, 2.8804, 0.7415, 16.9770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 3, 34.79, 22, 12.4573, 14.5493, 62.5640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 4, 25.89, 22, 13.4427, 7.5271, 59.9976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 5, 35.56, 22, 12.5139, 15.0551, 63.2074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CX', NULL, 3.27, 22, 0.2621, 2.7214, 3.8114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 2, 25.49, 22, 10.2845, 9.9861, 51.3361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 3, 28.44, 22, 11.4813, 10.9464, 56.2269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 4, 40.02, 22, 15.7559, 14.5571, 72.3190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 5, 6.06, 22, 4.9156, 1.0576, 27.9927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CX', NULL, 3.25, 22, 0.1746, 2.8897, 3.6160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 2, 11.60, 22, 9.4202, 1.9045, 46.9951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 3, 54.66, 22, 16.0149, 23.9254, 82.2152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 4, 30.60, 22, 13.2746, 10.7254, 61.7975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 5, 3.14, 22, 0.9297, 1.6890, 5.7697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CX', NULL, 1.68, 22, 0.1455, 1.3737, 1.9789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 1, 33.94, 22, 14.4915, 11.8157, 66.3341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 2, 64.49, 22, 14.6227, 32.4914, 87.2634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 3, 1.57, 22, 1.6616, 0.1704, 12.9789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 22, 0.1686, 4.3988, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 2, 3.14, 22, 2.3756, 0.6354, 14.1256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 3, 7.03, 22, 7.2218, 0.7538, 42.9450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 4, 1.57, 22, 1.6341, 0.1769, 12.5670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 5, 88.26, 22, 8.0972, 59.6814, 97.4471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CX', NULL, 2.62, 22, 0.3776, 1.8343, 3.4049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 1, 32.97, 22, 10.6737, 15.2624, 57.3159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 2, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 3, 23.42, 22, 13.4930, 6.0125, 59.3826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 4, 27.08, 22, 13.1816, 8.4832, 59.8139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 5, 5.78, 22, 3.7475, 1.4452, 20.4211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CX', NULL, 3.57, 22, 0.2431, 3.0630, 4.0743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 1, 1.57, 22, 1.6616, 0.1704, 12.9789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 2, 13.89, 22, 8.8141, 3.3676, 42.7527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 3, 28.88, 22, 14.8953, 8.2451, 64.7233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 4, 37.42, 22, 11.3087, 17.9716, 62.0152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 5, 18.23, 22, 12.1126, 3.9543, 54.7098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CX', NULL, 2.90, 22, 0.2371, 2.4043, 3.3903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 1, 14.97, 22, 8.6570, 4.1044, 42.0042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 2, 15.75, 22, 8.4754, 4.7210, 41.3712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 3, 35.87, 22, 15.7165, 11.9009, 69.8431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 4, 31.39, 22, 12.1691, 12.3774, 59.7020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 5, 2.02, 22, 2.0893, 0.2284, 15.6380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 22, 0.0163, 1.0000, 1.0497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 1, 98.43, 22, 1.6341, 87.4330, 99.8231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 2, 1.57, 22, 1.6341, 0.1769, 12.5670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CX', NULL, 4.40, 22, 0.1645, 4.0588, 4.7430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 1, 2.94, 22, 3.0102, 0.3360, 21.3735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 3, 4.71, 22, 2.0444, 1.8824, 11.3058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 4, 38.73, 22, 12.8698, 16.9894, 66.1344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 5, 53.62, 22, 12.5748, 28.7692, 76.7890, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CX', NULL, 3.88, 22, 0.2435, 3.3708, 4.3834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 2, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 3, 17.59, 22, 10.1907, 4.7141, 47.9414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 4, 44.86, 22, 12.8396, 21.6553, 70.5386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 5, 26.80, 22, 12.2636, 9.0732, 57.3284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CX', NULL, 1.93, 22, 0.2509, 1.4040, 2.4475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 1, 52.16, 22, 12.1084, 28.4415, 74.9428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 2, 13.40, 22, 10.0502, 2.4919, 48.3758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 3, 27.57, 22, 12.4927, 9.3931, 58.3029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 4, 3.43, 22, 2.5888, 0.6955, 15.2810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 5, 3.43, 22, 2.5558, 0.7099, 15.0155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CX', NULL, 3.01, 22, 0.2170, 2.5575, 3.4602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 1, 20.26, 22, 8.3053, 8.0245, 42.5323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 2, 3.14, 22, 2.4026, 0.6239, 14.3506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 3, 34.06, 22, 14.9680, 11.4408, 67.3791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 4, 40.52, 22, 12.9465, 18.2257, 67.5496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 5, 2.02, 22, 2.0893, 0.2284, 15.6380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CX', NULL, 1.85, 22, 0.2614, 1.3097, 2.3969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 1, 53.28, 22, 12.1801, 29.1921, 75.9344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 2, 20.42, 22, 10.8928, 5.9863, 50.8444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 3, 13.97, 22, 11.8012, 2.0652, 55.5792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 4, 12.32, 22, 8.6663, 2.5813, 42.7006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CX', NULL, 4.13, 22, 0.1437, 3.8320, 4.4298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 2, 1.57, 22, 1.6142, 0.1816, 12.2768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 3, 19.35, 22, 10.4255, 5.6429, 49.0468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 4, 43.50, 22, 15.7783, 16.8460, 74.5276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 5, 35.58, 22, 11.0570, 16.8419, 60.0982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CX', NULL, 2.33, 22, 0.2934, 1.7175, 2.9378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 1, 39.28, 22, 10.6655, 20.3323, 62.1119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 2, 21.78, 22, 11.4485, 6.4383, 52.9701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 3, 16.60, 22, 12.4290, 2.9838, 56.2866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 4, 11.60, 22, 9.4202, 1.9045, 46.9951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 5, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.36, 22, 0.2565, 1.0000, 1.8969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 1, 85.15, 22, 8.3963, 59.0373, 95.7979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 2, 4.10, 22, 2.6486, 1.0448, 14.7827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 4, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CX', NULL, 4.15, 22, 0.2415, 3.6456, 4.6501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 2, 14.34, 22, 8.5807, 3.7682, 41.7116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 3, 7.03, 22, 7.2218, 0.7538, 42.9450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 4, 28.14, 22, 13.5879, 8.8276, 61.2991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 5, 50.49, 22, 12.7421, 26.1067, 74.6432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.46, 22, 0.2564, 1.0000, 1.9926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 1, 75.57, 22, 12.5869, 42.8336, 92.7359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 2, 13.68, 22, 11.7933, 1.9485, 55.8398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 4, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CX', NULL, 3.69, 22, 0.3112, 3.0455, 4.3400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 1, 17.03, 22, 8.2149, 5.7748, 40.7481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 2, 2.02, 22, 2.0893, 0.2284, 15.6380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 3, 18.48, 22, 10.8820, 4.8039, 50.4507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 4, 19.58, 22, 10.3898, 5.8130, 48.9853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 5, 42.89, 22, 13.1484, 19.7409, 69.6364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CX', NULL, 2.22, 22, 0.2875, 1.6271, 2.8228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 1, 40.95, 22, 11.9966, 19.8145, 66.0513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 2, 27.66, 22, 15.1580, 7.3299, 64.8846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 3, 14.59, 22, 10.2128, 3.0139, 48.4311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 4, 1.57, 22, 1.6341, 0.1769, 12.5670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 5, 15.24, 22, 9.0833, 3.9964, 43.6951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CX', NULL, 2.23, 22, 0.3489, 1.5037, 2.9549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 1, 47.23, 22, 12.7405, 23.6120, 72.1535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 2, 16.23, 22, 9.4528, 4.3622, 45.1323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 3, 13.68, 22, 11.7933, 1.9485, 55.8398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 4, 12.11, 22, 11.1363, 1.5407, 54.8279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 5, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CX', NULL, 3.01, 22, 0.1611, 2.6761, 3.3462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 2, 19.65, 22, 11.5931, 5.0428, 52.9629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 3, 64.10, 22, 14.4241, 32.6558, 86.7988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 4, 11.74, 22, 7.8236, 2.6931, 39.0050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 5, 4.51, 22, 3.4864, 0.8691, 20.2767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CX', NULL, 3.29, 22, 0.1503, 2.9760, 3.6009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 2, 6.28, 22, 2.8337, 2.4050, 15.4251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 3, 61.53, 22, 14.6821, 30.5700, 85.3150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 4, 29.25, 22, 13.7134, 9.4372, 62.1236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 5, 2.94, 22, 3.0102, 0.3360, 21.3735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 22, 0.0860, 1.0000, 1.3178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 1, 86.11, 22, 8.6029, 58.1436, 96.5108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 2, 13.89, 22, 8.6029, 3.4892, 41.8564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.79, 22, 0.2133, 2.3504, 3.2375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 1, 2.02, 22, 2.0893, 0.2284, 15.6380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 2, 50.33, 22, 12.3203, 26.6657, 73.8494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 3, 19.07, 22, 11.4935, 4.7671, 52.5790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 4, 23.40, 22, 10.3842, 8.3905, 50.4744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 5, 5.18, 22, 3.8387, 1.0645, 21.7217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 22, 0.1693, 1.1455, 1.8497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 1, 67.33, 22, 10.5836, 43.1109, 84.8640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 2, 17.81, 22, 9.2205, 5.5254, 44.5394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 3, 12.61, 22, 8.6343, 2.7519, 42.3968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 4, 2.24, 22, 2.2732, 0.2648, 16.5408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 22, 0.2383, 1.0680, 2.0591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 1, 64.43, 22, 12.2132, 37.4239, 84.5865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 2, 26.29, 22, 11.3847, 9.5148, 54.7583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 4, 7.03, 22, 7.2218, 0.7538, 42.9450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 5, 2.24, 22, 2.2732, 0.2648, 16.5408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CX', NULL, 2.78, 21, 0.3498, 2.0490, 3.5084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 1, 20.74, 21, 8.4065, 8.2646, 43.1971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 2, 38.04, 21, 15.4375, 13.5380, 70.6481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 4, 25.04, 21, 10.8852, 9.0592, 52.8262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 5, 16.18, 21, 11.4618, 3.2050, 52.9473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.14, 22, 0.2145, 1.6918, 2.5838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 1, 32.76, 22, 12.2609, 13.2747, 60.7867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 2, 28.25, 22, 13.7350, 8.7734, 61.7043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 3, 31.46, 22, 12.5647, 12.0221, 60.6628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 4, 7.54, 22, 4.4638, 2.1057, 23.5967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CX', NULL, 2.51, 22, 0.2500, 1.9912, 3.0311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 1, 25.05, 22, 12.6286, 7.6245, 57.5154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 2, 24.02, 22, 11.8973, 7.5374, 55.0864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 3, 29.50, 22, 14.0564, 9.3036, 63.0469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 4, 17.61, 22, 8.8087, 5.7054, 43.0365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 5, 3.81, 22, 2.8404, 0.7859, 16.5567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CX', NULL, 3.95, 22, 0.2232, 3.4823, 4.4106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 1, 4.71, 22, 2.0444, 1.8824, 11.3058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 2, 15.26, 22, 8.7089, 4.2491, 42.2191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 3, 2.02, 22, 2.0893, 0.2284, 15.6380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 4, 36.69, 22, 14.9225, 13.2206, 68.7923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 5, 41.32, 22, 13.2106, 18.4861, 68.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CX', NULL, 2.66, 22, 0.2688, 2.1033, 3.2212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 1, 25.80, 22, 8.2565, 12.4218, 46.0240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 2, 28.33, 22, 15.0465, 7.8033, 64.8610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 3, 1.57, 22, 1.6341, 0.1769, 12.5670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 4, 42.44, 22, 12.7058, 19.9955, 68.4988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 5, 1.86, 22, 1.9043, 0.2166, 14.2190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CX', NULL, 3.13, 22, 0.3374, 2.4319, 3.8352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 1, 20.36, 22, 12.0395, 5.1729, 54.4918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 2, 14.47, 22, 8.9238, 3.6412, 43.1114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 3, 11.16, 22, 9.7481, 1.5992, 49.2571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 4, 39.48, 22, 13.4311, 16.8542, 67.7421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 5, 14.53, 22, 6.3765, 5.5210, 33.0887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, 22, 0.2742, 3.7837, 4.9242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 2, 9.74, 22, 9.2716, 1.1883, 49.1763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 4, 35.39, 22, 17.3750, 10.1384, 72.6793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 5, 54.87, 22, 16.7332, 22.9721, 83.2111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CX', NULL, 4.47, 22, 0.2181, 4.0155, 4.9226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 3, 18.34, 22, 11.8198, 4.1678, 53.6888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 4, 16.42, 22, 8.3536, 5.2526, 41.0619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 5, 65.24, 22, 11.5327, 39.4593, 84.3842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CX', NULL, 4.56, 22, 0.2039, 4.1336, 4.9815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 3, 9.59, 22, 9.5473, 1.0621, 51.1630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 4, 25.07, 22, 13.1330, 7.2513, 58.8808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 5, 65.34, 22, 14.2444, 33.7605, 87.4586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CX', NULL, 1.43, 22, 0.1513, 1.1137, 1.7431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 1, 71.88, 22, 11.9474, 42.7820, 89.7301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 2, 18.41, 22, 11.1841, 4.5753, 51.4901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 3, 4.71, 22, 2.8370, 1.3116, 15.5409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 4, 5.00, 22, 2.2967, 1.8913, 12.5775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CX', NULL, 4.85, 22, 0.0870, 4.6680, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 2, 3.76, 22, 2.9124, 0.7280, 17.2380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 4, 3.81, 22, 2.8733, 0.7715, 16.8163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 5, 92.43, 22, 3.7144, 80.1902, 97.3531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CX', NULL, 3.16, 22, 0.3134, 2.5039, 3.8075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 1, 28.69, 22, 11.2368, 11.3810, 55.7698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 3, 17.24, 22, 12.2843, 3.3601, 55.5217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 4, 35.17, 22, 14.6349, 12.4948, 67.3324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 5, 18.89, 22, 8.6271, 6.7381, 42.8951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CX', NULL, 4.66, 22, 0.1469, 4.3551, 4.9662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 3, 3.76, 22, 2.8804, 0.7415, 16.9770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 4, 26.41, 22, 13.1304, 8.0945, 59.3938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 5, 69.83, 22, 13.6333, 37.5985, 89.8869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CX', NULL, 2.79, 22, 0.3042, 2.1602, 3.4254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 1, 15.55, 22, 8.6650, 4.4604, 42.0703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 2, 24.19, 22, 11.8265, 7.7040, 54.9558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 3, 38.56, 22, 13.4678, 16.1400, 67.1829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 4, 8.82, 22, 4.2714, 3.1030, 22.5954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 5, 12.88, 22, 9.3088, 2.5651, 45.3544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CX', NULL, 4.75, 22, 0.1713, 4.3974, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 3, 10.75, 22, 8.7590, 1.7722, 44.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 4, 3.14, 22, 1.8253, 0.9230, 10.1463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 5, 86.11, 22, 8.4651, 58.7253, 96.4292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CX', NULL, 1.17, 22, 0.0911, 1.0000, 1.3567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 1, 92.75, 22, 3.6471, 80.5499, 97.5353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 2, 1.57, 22, 1.6341, 0.1769, 12.5670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 3, 1.86, 22, 1.9043, 0.2166, 14.2190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 4, 3.81, 22, 2.8678, 0.7739, 16.7725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.4', 'CT', NULL, 1.29, 22, 0.1063, 1.0674, 1.5093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.4', 'CTP', 1, 71.16, 22, 10.6252, 45.6741, 87.8678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.4', 'CTP', 2, 28.84, 22, 10.6252, 12.1322, 54.3259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.8', 'CT', NULL, 2.61, 21, 0.1266, 2.3442, 2.8725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.8', 'CTP', 2, 39.16, 21, 12.6638, 17.5205, 66.1117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.8', 'CTP', 3, 60.84, 21, 12.6638, 33.8883, 82.4795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 20, 0.6808, 1.0000, 3.7008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 1, 63.82, 20, 17.2491, 26.9730, 89.3894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 2, 4.18, 20, 1.9759, 1.5311, 10.9134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 3, 2.29, 20, 1.7475, 0.4564, 10.7215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 5, 29.71, 20, 16.9760, 7.1559, 69.8510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 20, 0.2566, 4.0550, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 1, 0.82, 20, 0.8341, 0.0956, 6.6280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 2, 1.57, 20, 1.5981, 0.1810, 12.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 3, 14.94, 20, 13.0134, 2.0182, 59.9647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 4, 2.95, 20, 3.0075, 0.3363, 21.5026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 5, 79.73, 20, 12.8962, 42.5395, 95.4316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CX', NULL, 1.60, 20, 0.4933, 1.0000, 2.6359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 1, 81.05, 20, 12.6013, 43.4384, 95.9732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 2, 5.14, 20, 2.2896, 1.9911, 12.6489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 5, 13.80, 20, 12.2934, 1.8077, 58.1996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CX', NULL, 1.73, 20, 0.4834, 1.0000, 2.7379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 1, 68.73, 20, 17.0654, 29.4338, 92.0527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 2, 15.90, 20, 14.4936, 1.9196, 64.6290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 3, 2.38, 20, 0.9267, 1.0490, 5.3207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 5, 12.98, 20, 12.2305, 1.5243, 58.9864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 20, 0.4009, 3.4504, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 1, 1.89, 20, 1.8617, 0.2347, 13.6152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 2, 11.20, 20, 11.3327, 1.1490, 57.7923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 3, 14.94, 20, 13.0134, 2.0182, 59.9647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 5, 71.97, 20, 16.0321, 32.7299, 93.1258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CX', NULL, 4.81, 20, 0.1447, 4.5120, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 3, 0.96, 20, 0.9965, 0.1090, 7.9717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 4, 16.58, 20, 14.5355, 2.1545, 64.1994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 5, 82.46, 20, 14.4708, 36.6734, 97.4466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CX', NULL, 3.23, 19, 0.3771, 2.4383, 4.0227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 2, 31.91, 19, 18.1460, 7.5010, 73.0425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 3, 38.03, 19, 19.0862, 10.0686, 77.0870, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 4, 5.14, 19, 4.0226, 0.9489, 23.4663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 5, 24.91, 19, 14.1203, 6.3616, 61.8360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CX', NULL, 3.37, 20, 0.6060, 2.1062, 4.6430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 1, 33.37, 20, 15.9728, 10.0162, 69.2532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 2, 0.82, 20, 0.8362, 0.0954, 6.6539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 3, 4.49, 20, 1.9934, 1.7444, 11.0611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 4, 17.65, 20, 14.5158, 2.5806, 63.4162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 5, 43.68, 20, 17.9696, 14.3940, 78.1554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CX', NULL, 2.94, 20, 0.4831, 1.9260, 3.9484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 1, 14.24, 20, 11.6457, 2.2078, 54.9915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 2, 37.73, 20, 17.8065, 11.0347, 74.7503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 3, 2.71, 20, 2.0447, 0.5447, 12.3803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 4, 30.70, 20, 17.5569, 7.3001, 71.3622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 5, 14.62, 20, 12.3462, 2.1144, 57.5779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CX', NULL, 3.33, 20, 0.5613, 2.1561, 4.5059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 1, 18.05, 20, 14.5410, 2.7374, 63.2867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 2, 19.80, 20, 12.2766, 4.6674, 55.4602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 3, 2.71, 20, 1.8646, 0.6280, 10.9095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 4, 29.88, 20, 17.6125, 6.8345, 71.2269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 5, 29.56, 20, 17.0294, 7.0431, 69.9193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CX', NULL, 2.53, 19, 0.5153, 1.4425, 3.6079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 1, 26.53, 19, 16.4583, 5.7736, 68.0352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 2, 33.94, 19, 18.2665, 8.4904, 73.9951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 3, 17.94, 19, 16.1717, 2.1286, 68.7280, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 4, 3.65, 19, 2.7496, 0.7253, 16.3830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 5, 17.94, 19, 14.6271, 2.6396, 63.8075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CX', NULL, 2.24, 20, 0.4644, 1.2636, 3.2076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 1, 33.08, 20, 17.4212, 8.6935, 71.9623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 2, 39.21, 20, 17.8967, 11.8141, 75.6383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 3, 12.84, 20, 11.4495, 1.7009, 55.6313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 4, 0.82, 20, 0.8362, 0.0954, 6.6539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 5, 14.06, 20, 12.2869, 1.9084, 57.8888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CX', NULL, 2.56, 20, 0.3868, 1.7527, 3.3721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 1, 14.94, 20, 13.0134, 2.0182, 59.9647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 2, 50.13, 20, 17.7289, 18.5544, 81.5981, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 3, 3.52, 20, 1.8189, 1.1781, 10.0659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 4, 26.57, 20, 15.5196, 6.4073, 65.6639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 5, 4.84, 20, 3.1275, 1.2127, 17.4024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CX', NULL, 1.68, 20, 0.4980, 1.0000, 2.7207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 1, 76.62, 20, 13.5690, 40.1688, 94.1149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 2, 4.74, 20, 3.8743, 0.8197, 23.0613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 3, 5.00, 20, 2.4863, 1.7295, 13.6004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 4, 1.48, 20, 1.5038, 0.1714, 11.5471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 5, 12.17, 20, 12.1714, 1.2607, 60.0416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CX', NULL, 3.66, 20, 0.6968, 2.2064, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 1, 32.99, 20, 17.4481, 8.6232, 71.9774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 4, 1.57, 20, 1.5981, 0.1810, 12.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 5, 65.44, 20, 17.3871, 27.4765, 90.4461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 20, 0.0377, 1.0000, 1.1272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 1, 97.62, 20, 1.8342, 88.7208, 99.5332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 2, 1.57, 20, 1.5981, 0.1810, 12.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 5, 0.82, 20, 0.8362, 0.0954, 6.6539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 19, 0.3228, 1.0000, 2.0184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 1, 82.99, 19, 16.1413, 30.6329, 98.1786, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 3, 17.01, 19, 16.1413, 1.8214, 69.3671, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CX', NULL, 4.79, 20, 0.1491, 4.4817, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 3, 0.96, 20, 0.9965, 0.1090, 7.9717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 4, 18.71, 20, 14.7347, 2.9400, 63.6169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 5, 80.33, 20, 14.7868, 36.5487, 96.6611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CX', NULL, 2.53, 20, 0.6170, 1.2432, 3.8260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 1, 37.68, 20, 17.8581, 10.9576, 74.8098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 2, 30.36, 20, 16.4582, 7.8758, 68.9781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 3, 0.82, 20, 0.8544, 0.0907, 6.9596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 4, 3.11, 20, 2.2932, 0.6495, 13.6297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 5, 28.03, 20, 16.6005, 6.5062, 68.5549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 20, 0.0320, 1.0000, 1.0982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 1, 98.43, 20, 1.5981, 87.7646, 99.8190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 3, 1.57, 20, 1.5981, 0.1810, 12.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 20, 0.4556, 1.0000, 2.4409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 1, 86.50, 20, 11.5387, 44.7479, 98.0668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 2, 1.48, 20, 1.5038, 0.1714, 11.5471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 4, 0.82, 20, 0.8362, 0.0954, 6.6539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 5, 11.20, 20, 11.3327, 1.1490, 57.7923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CX', NULL, 2.64, 20, 0.6834, 1.2091, 4.0697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 1, 53.77, 20, 17.9236, 20.4565, 84.0284, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 2, 3.26, 20, 1.9557, 0.9091, 10.9871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 4, 11.20, 20, 11.3327, 1.1490, 57.7923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 5, 31.77, 20, 17.6995, 7.7747, 72.0035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CX', NULL, 1.54, 20, 0.4627, 1.0000, 2.5066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 1, 85.03, 20, 11.8768, 44.6234, 97.5627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 3, 2.29, 20, 1.7495, 0.4560, 10.7375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 4, 1.48, 20, 1.5038, 0.1714, 11.5471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 5, 11.20, 20, 11.3327, 1.1490, 57.7923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 20, 0.0489, 1.0000, 1.1678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 1, 98.36, 20, 1.2222, 92.4612, 99.6619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 5, 1.64, 20, 1.2222, 0.3381, 7.5388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CX', NULL, 3.35, 20, 0.6076, 2.0779, 4.6214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 1, 33.85, 20, 15.8654, 10.4052, 69.2747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 2, 1.57, 20, 1.5981, 0.1810, 12.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, 2.4604, 1.7490, 13.4670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 4, 14.94, 20, 14.4557, 1.5983, 65.5103, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 5, 44.64, 20, 18.0427, 14.8916, 78.8020, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 20, 0.0399, 1.0000, 1.1219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 1, 99.04, 20, 0.9965, 92.0283, 99.8910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 5, 0.96, 20, 0.9965, 0.1090, 7.9717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CX', NULL, 3.31, 20, 0.3945, 2.4835, 4.1348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 1, 1.63, 20, 1.2367, 0.3313, 7.6736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 2, 23.95, 20, 13.1003, 6.5352, 58.6623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 3, 43.38, 20, 17.9610, 14.2203, 77.9722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 4, 3.93, 20, 2.0762, 1.2765, 11.4514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 5, 27.11, 20, 16.8845, 5.8536, 68.9830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CX', NULL, 1.88, 20, 0.1481, 1.5718, 2.1916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 1, 17.65, 20, 14.5002, 2.5862, 63.3642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 2, 77.35, 20, 14.8277, 36.7438, 95.2564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 3, 4.18, 20, 2.2771, 1.3117, 12.5399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 4, 0.82, 20, 0.8362, 0.0954, 6.6539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 20, 0.1865, 4.2259, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 3, 2.95, 20, 3.0075, 0.3363, 21.5026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 4, 32.48, 20, 17.7936, 8.0911, 72.4400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 5, 64.57, 20, 17.9750, 26.0315, 90.4194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CX', NULL, 2.44, 20, 0.6433, 1.0963, 3.7892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 1, 47.46, 20, 18.1221, 16.4825, 80.5258, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 2, 20.60, 20, 14.6360, 3.8331, 62.8010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 3, 1.63, 20, 1.2308, 0.3338, 7.6195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 4, 0.82, 20, 0.8464, 0.0926, 6.8266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 5, 29.49, 20, 16.9443, 7.0609, 69.7172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 20, 0.4878, 1.0000, 2.5321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 1, 85.40, 20, 12.3739, 42.2947, 97.9014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 2, 2.44, 20, 1.8468, 0.4897, 11.2620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 5, 12.17, 20, 12.1714, 1.2607, 60.0416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CX', NULL, 2.93, 20, 0.6798, 1.5039, 4.3494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 1, 39.06, 20, 17.8985, 11.7273, 75.5670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 2, 15.76, 20, 12.9474, 2.3716, 59.0255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 3, 0.96, 20, 0.9965, 0.1090, 7.9717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 4, 1.89, 20, 1.8617, 0.2347, 13.6152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 5, 42.33, 20, 17.8958, 13.6609, 77.2948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CX', NULL, 4.92, 20, 0.0745, 4.7686, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 1, 1.89, 20, 1.8617, 0.2347, 13.6152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 5, 98.11, 20, 1.8617, 86.3848, 99.7653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CX', NULL, 3.02, 20, 0.5190, 1.9300, 4.1027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 1, 3.78, 20, 3.7235, 0.4582, 25.0911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 2, 56.99, 20, 17.7415, 22.5549, 85.7688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, 2.4604, 1.7490, 13.4670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 4, 2.29, 20, 1.5838, 0.5314, 9.3434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 5, 31.94, 20, 17.0945, 8.3000, 70.8768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CX', NULL, 4.38, 20, 0.5784, 3.1689, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 1, 14.94, 20, 14.4557, 1.5983, 65.5103, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 4, 2.29, 20, 1.5959, 0.5255, 9.4391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 5, 82.77, 20, 14.5368, 36.2632, 97.5929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CX', NULL, 2.48, 19, 0.7628, 1.0000, 4.0860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 1, 60.95, 19, 18.9680, 22.6345, 89.2794, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 3, 3.93, 19, 2.8569, 0.8290, 16.7002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 5, 35.12, 19, 19.2800, 8.3806, 76.2025, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 20, 0.0186, 1.0000, 1.0579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 1, 98.11, 20, 1.8617, 86.3848, 99.7653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 2, 1.89, 20, 1.8617, 0.2347, 13.6152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CX', NULL, 2.44, 20, 0.3942, 1.6103, 3.2606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 1, 20.28, 20, 12.8820, 4.5821, 57.4158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 2, 46.12, 20, 18.0367, 15.7795, 79.6356, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 3, 5.00, 20, 2.1919, 1.9643, 12.1470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 4, 26.96, 20, 16.6107, 5.9407, 68.3286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 5, 1.63, 20, 1.2477, 0.3266, 7.7756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 20, 0.3379, 3.6491, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 1, 3.45, 20, 2.4618, 0.7575, 14.3640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 2, 3.78, 20, 3.7235, 0.4582, 25.0911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 3, 17.23, 20, 14.5327, 2.4086, 63.7229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 4, 4.75, 20, 2.6161, 1.4629, 14.3312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 5, 70.79, 20, 15.3764, 33.8216, 91.9930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CX', NULL, 2.92, 20, 0.5568, 1.7592, 4.0900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 1, 33.29, 20, 17.2190, 8.9623, 71.6600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 2, 1.48, 20, 1.5038, 0.1714, 11.5471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 3, 27.11, 20, 16.5467, 6.0539, 68.2121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 4, 15.76, 20, 14.4715, 1.8745, 64.6873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 5, 22.37, 20, 14.6977, 4.6744, 62.8835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CX', NULL, 4.79, 20, 0.1255, 4.5298, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 4, 20.76, 20, 12.5487, 5.0388, 56.3938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 5, 79.24, 20, 12.5487, 43.6062, 94.9612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CX', NULL, 2.12, 19, 0.6608, 1.0000, 3.5062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 1, 61.19, 19, 18.9794, 22.7265, 89.4188, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 2, 0.96, 19, 0.9921, 0.1085, 7.9772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 3, 20.29, 19, 13.6592, 4.1365, 60.0151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 5, 17.56, 19, 16.7185, 1.8489, 70.6755, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CX', NULL, 4.37, 20, 0.1794, 3.9906, 4.7414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 3, 3.11, 20, 1.8400, 0.8869, 10.3313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 4, 57.18, 20, 16.9745, 23.8318, 85.0703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 5, 39.71, 20, 17.3654, 12.6128, 75.0377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CX', NULL, 2.83, 20, 0.6651, 1.4423, 4.2263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 1, 47.97, 20, 18.0791, 16.8363, 80.7666, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 3, 2.29, 20, 1.5838, 0.5314, 9.3434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 4, 20.10, 20, 14.5969, 3.6185, 62.7683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 5, 29.63, 20, 17.0317, 7.0811, 69.9467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CX', NULL, 4.24, 19, 0.4030, 3.3887, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 1, 2.22, 19, 2.1615, 0.2799, 15.5289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 2, 13.17, 19, 13.2261, 1.3179, 63.2711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 3, 0.96, 19, 0.9921, 0.1085, 7.9772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 4, 26.14, 19, 16.7656, 5.4002, 68.6898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 5, 57.51, 19, 19.0615, 20.8140, 87.4517, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CX', NULL, 4.37, 20, 0.2020, 3.9502, 4.7956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 2, 3.78, 20, 3.7235, 0.4582, 25.0911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 3, 3.93, 20, 2.2654, 1.1502, 12.5595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 4, 43.52, 20, 17.9702, 14.2977, 78.0667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 5, 48.77, 20, 18.1497, 17.2284, 81.3258, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CX', NULL, 2.39, 20, 0.6451, 1.0404, 3.7406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 1, 59.22, 20, 16.2019, 26.2895, 85.5387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 2, 6.22, 20, 3.8338, 1.6461, 20.7934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 3, 2.29, 20, 1.5838, 0.5314, 9.3434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 4, 0.82, 20, 0.8465, 0.0926, 6.8297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 5, 31.45, 20, 16.2949, 8.6177, 69.0570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CX', NULL, 1.69, 20, 0.3414, 1.0000, 2.4033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 1, 68.55, 20, 16.7459, 30.0152, 91.7206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 3, 27.11, 20, 16.6419, 5.9965, 68.4303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 4, 2.71, 20, 2.0466, 0.5444, 12.3951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 5, 1.64, 20, 1.2222, 0.3381, 7.5388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.4', 'CT', NULL, 1.05, 20, 0.0313, 1.0000, 1.1139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.4', 'CTP', 1, 96.64, 20, 2.0886, 88.2167, 99.1007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.4', 'CTP', 2, 1.89, 20, 1.8617, 0.2347, 13.6152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.4', 'CTP', 3, 1.48, 20, 1.5038, 0.1714, 11.5471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.8', 'CT', NULL, 2.41, 20, 0.2960, 1.7893, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.8', 'CTP', 1, 20.49, 20, 14.8237, 3.6949, 63.3789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.8', 'CTP', 2, 18.14, 20, 12.7251, 3.5556, 57.1191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.8', 'CTP', 3, 61.37, 20, 17.2984, 25.6490, 87.9759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CX', NULL, 1.85, 23, 0.1730, 1.4876, 2.2050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 1, 34.17, 23, 12.0139, 14.6347, 61.1073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 2, 48.44, 23, 14.3796, 22.1586, 75.6134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 3, 16.46, 23, 10.2561, 4.0258, 48.0618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 4, 0.47, 23, 0.4810, 0.0549, 3.8568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 5, 0.47, 23, 0.4810, 0.0549, 3.8568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 23, 0.0238, 4.9236, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 1, 0.10, 23, 0.1030, 0.0104, 0.8813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 2, 0.45, 23, 0.4577, 0.0524, 3.6685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 3, 0.45, 23, 0.4577, 0.0524, 3.6685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 4, 0.10, 23, 0.1048, 0.0100, 0.9156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 5, 98.92, 23, 0.9491, 93.5643, 99.8262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CX', NULL, 2.20, 23, 0.4271, 1.3161, 3.0874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 1, 56.33, 23, 13.0276, 30.0762, 79.4614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 2, 9.08, 23, 8.5804, 1.1419, 46.3070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 3, 8.30, 23, 7.1569, 1.2716, 38.8834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 4, 10.67, 23, 8.7361, 1.7551, 44.4173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 5, 15.62, 23, 10.6589, 3.3437, 49.7598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CX', NULL, 2.19, 23, 0.2806, 1.6090, 2.7730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 1, 42.90, 23, 15.1849, 17.1981, 73.0971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 2, 15.68, 23, 8.6281, 4.5872, 41.8526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 3, 27.30, 23, 13.2857, 8.5657, 60.0793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 4, 7.66, 23, 6.4574, 1.2352, 35.5154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 5, 6.46, 23, 5.2289, 1.1332, 29.3619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 23, 0.1604, 4.4970, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 2, 5.61, 23, 5.3459, 0.7270, 32.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 3, 0.10, 23, 0.1030, 0.0104, 0.8813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 5, 94.29, 23, 5.3496, 67.7630, 99.2362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CX', NULL, 4.82, 23, 0.1854, 4.4341, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 3, 9.08, 23, 9.2677, 0.9625, 50.6187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 5, 90.92, 23, 9.2677, 49.3813, 99.0375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 23, 0.4567, 2.9623, 4.8567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 1, 18.25, 23, 11.1434, 4.5265, 51.2368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 2, 8.75, 23, 7.1201, 1.4843, 37.8743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 4, 9.83, 23, 8.7797, 1.3766, 45.9652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 5, 63.18, 23, 14.1701, 32.6673, 85.8548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 23, 0.2072, 4.0501, 4.9097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 3, 18.15, 23, 11.1325, 4.4777, 51.1968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 4, 15.71, 23, 10.4539, 3.4977, 48.9322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 5, 66.14, 23, 12.0600, 39.0017, 85.6487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 22, 0.3058, 2.7844, 4.0563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 1, 9.66, 22, 9.3540, 1.1376, 49.8380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 2, 9.19, 22, 7.1711, 1.6658, 37.6695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 3, 30.63, 22, 12.4342, 11.5604, 59.8543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 4, 30.51, 22, 10.7540, 13.2586, 55.7638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 5, 20.02, 22, 12.1522, 4.9113, 54.8167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CX', NULL, 3.52, 22, 0.3845, 2.7193, 4.3186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 1, 9.56, 22, 9.3468, 1.1049, 50.0195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 2, 30.51, 22, 10.2665, 13.8183, 54.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 3, 1.04, 22, 0.8679, 0.1835, 5.7082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 4, 16.25, 22, 10.5086, 3.7475, 49.1516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 5, 42.64, 22, 13.6758, 18.8565, 70.3967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CX', NULL, 2.94, 22, 0.4664, 1.9690, 3.9088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 1, 27.31, 22, 12.0542, 9.6043, 57.0464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 2, 24.87, 22, 10.9325, 8.9293, 52.7779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 3, 6.20, 22, 5.3882, 0.9536, 31.2185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 4, 9.87, 22, 8.6658, 1.4236, 45.3656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 5, 31.75, 22, 12.4018, 12.3974, 60.4674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CX', NULL, 2.64, 22, 0.2887, 2.0410, 3.2419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 1, 14.85, 22, 10.6413, 2.9398, 50.0938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 2, 23.08, 22, 11.1625, 7.5088, 52.5936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 3, 45.25, 22, 15.7507, 18.0513, 75.6106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 4, 16.73, 22, 9.4076, 4.6985, 45.0031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 5, 0.10, 22, 0.1053, 0.0100, 0.9264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CX', NULL, 2.71, 22, 0.2084, 2.2766, 3.1433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 2, 46.48, 22, 15.4766, 19.2349, 76.0027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 3, 36.61, 22, 16.6303, 11.5137, 71.9351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 4, 16.34, 22, 10.7262, 3.6818, 49.9649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 5, 0.57, 22, 0.5059, 0.0876, 3.5603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CX', NULL, 1.07, 22, 0.0526, 1.0000, 1.1762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 1, 93.42, 22, 5.2533, 70.5993, 98.8219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 2, 6.49, 22, 5.2489, 1.1336, 29.5520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 3, 0.10, 22, 0.1010, 0.0110, 0.8439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 22, 0.3496, 3.6829, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 1, 14.75, 22, 8.7402, 3.9175, 42.3398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 5, 85.25, 22, 8.7402, 57.6602, 96.0825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CX', NULL, 1.20, 22, 0.1929, 1.0000, 1.6010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 1, 93.34, 22, 6.4290, 62.0057, 99.1753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 4, 6.66, 22, 6.4290, 0.8247, 37.9943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CX', NULL, 4.69, 23, 0.1788, 4.3206, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 3, 9.08, 23, 9.2677, 0.9625, 50.6187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 4, 12.71, 23, 7.9804, 3.1718, 39.2909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 5, 78.21, 23, 10.2869, 50.6548, 92.6237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 23, 0.4138, 1.3695, 3.0858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 1, 64.78, 23, 11.7292, 38.7729, 84.2287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 4, 18.13, 23, 9.8774, 5.2747, 46.8165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 5, 17.10, 23, 9.4069, 4.9491, 44.9574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 23, 0.1854, 1.0000, 1.5659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 1, 90.92, 23, 9.2677, 49.3813, 99.0375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 3, 9.08, 23, 9.2677, 0.9625, 50.6187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 23, 0.1927, 1.0000, 1.6187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 1, 89.42, 23, 9.5304, 51.1241, 98.5578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 2, 0.75, 23, 0.7988, 0.0818, 6.5320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 3, 9.08, 23, 9.2677, 0.9625, 50.6187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 5, 0.75, 23, 0.7988, 0.0818, 6.5320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CX', NULL, 3.19, 23, 0.5944, 1.9553, 4.4207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 1, 37.05, 23, 16.5172, 11.9343, 71.8833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 3, 9.08, 23, 8.7547, 1.0935, 47.3978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 4, 14.84, 23, 7.9256, 4.5343, 39.0175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 5, 39.03, 23, 12.8432, 17.2869, 66.2215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CX', NULL, 1.07, 23, 0.0607, 1.0000, 1.1992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 1, 97.96, 23, 1.7138, 89.0314, 99.6483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 4, 0.85, 23, 0.8150, 0.1140, 6.0086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 5, 1.20, 23, 0.9544, 0.2260, 6.0715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 23, 0.0716, 1.0000, 1.2314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 1, 91.70, 23, 7.1569, 61.1166, 98.7284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 2, 8.30, 23, 7.1569, 1.2716, 38.8834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CX', NULL, 2.28, 23, 0.5032, 1.2400, 3.3271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 1, 41.58, 23, 13.9852, 17.7377, 70.1373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 2, 23.86, 23, 13.0527, 6.5942, 58.1670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 3, 16.65, 23, 10.5263, 3.9793, 49.0600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 4, 0.47, 23, 0.4810, 0.0549, 3.8568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 5, 17.45, 23, 14.2769, 2.6346, 62.2789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CX', NULL, 2.26, 23, 0.4907, 1.2382, 3.2735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 1, 61.14, 23, 14.4257, 30.8728, 84.7126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 3, 14.93, 23, 8.6177, 4.1224, 41.7521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 5, 23.93, 23, 11.4028, 7.9022, 53.5577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CX', NULL, 1.18, 23, 0.1854, 1.0000, 1.5659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 1, 90.92, 23, 9.2677, 49.3813, 99.0375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 3, 9.08, 23, 9.2677, 0.9625, 50.6187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CX', NULL, 2.94, 22, 0.4984, 1.9055, 3.9783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 1, 29.58, 22, 15.3562, 8.3157, 66.0560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 2, 6.76, 22, 6.4358, 0.8596, 37.7386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 3, 24.87, 22, 10.9325, 8.9293, 52.7779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 4, 17.45, 22, 9.9115, 4.8133, 46.9252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 5, 21.33, 22, 13.9745, 4.5795, 60.5095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CX', NULL, 1.77, 22, 0.1874, 1.3800, 2.1594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 1, 40.64, 22, 13.2095, 17.9852, 68.1358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 2, 50.08, 22, 15.4414, 21.7324, 78.3748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 3, 0.94, 22, 0.9665, 0.1088, 7.6074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 4, 8.34, 22, 7.1847, 1.2714, 39.1192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CX', NULL, 4.61, 22, 0.2273, 4.1335, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 2, 8.34, 22, 7.1847, 1.2714, 39.1192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 3, 0.47, 22, 0.4833, 0.0547, 3.8978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 4, 13.42, 22, 12.8595, 1.5285, 60.7588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 5, 77.77, 22, 13.4133, 41.0674, 94.6135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CX', NULL, 2.63, 22, 0.2464, 2.1222, 3.1469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 1, 7.13, 22, 6.4452, 1.0048, 36.7517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 2, 51.33, 22, 16.0418, 21.7172, 80.0355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 3, 13.24, 22, 7.9556, 3.4914, 39.1828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 4, 27.54, 22, 12.4606, 9.3989, 58.2046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 5, 0.75, 22, 0.8027, 0.0816, 6.6030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 22, 0.2526, 1.3561, 2.4066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 1, 36.44, 22, 14.8555, 13.1223, 68.5147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 2, 48.83, 22, 12.1135, 25.8292, 72.3431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 3, 5.63, 22, 5.3694, 0.7259, 32.7784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 4, 8.34, 22, 7.1847, 1.2714, 39.1192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 5, 0.75, 22, 0.8027, 0.0816, 6.6030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CX', NULL, 2.21, 22, 0.4659, 1.2420, 3.1798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 1, 46.45, 22, 17.1266, 17.1646, 78.4104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 2, 24.89, 22, 12.3588, 7.7353, 56.7184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 3, 6.39, 22, 5.2464, 1.0890, 29.7279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 4, 5.63, 22, 5.3694, 0.7259, 32.7784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 5, 16.63, 22, 10.5698, 3.9255, 49.3341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CX', NULL, 3.97, 23, 0.3134, 3.3193, 4.6193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 1, 1.68, 23, 1.3034, 0.3340, 8.0566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 2, 18.27, 23, 10.1281, 5.1891, 47.7135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 3, 9.17, 23, 8.9059, 1.0879, 48.1081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 4, 23.19, 23, 12.9996, 6.2309, 57.8325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 5, 47.69, 23, 15.3468, 20.2892, 76.5545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CX', NULL, 4.71, 23, 0.2675, 4.1547, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 2, 9.08, 23, 8.9000, 1.0547, 48.3092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 4, 1.82, 23, 1.3644, 0.3813, 8.2741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 5, 89.10, 23, 9.0232, 54.3432, 98.2501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CX', NULL, 3.45, 23, 0.3556, 2.7081, 4.1832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 1, 25.20, 23, 10.1801, 9.9069, 50.8044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 3, 9.08, 23, 8.7547, 1.0935, 47.3978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 4, 36.47, 23, 14.1097, 13.9676, 66.9942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 5, 29.25, 23, 12.1074, 10.9427, 58.1775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CX', NULL, 2.26, 23, 0.2447, 1.7572, 2.7720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 1, 34.59, 23, 12.3331, 14.5850, 62.0904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 2, 22.68, 23, 10.3577, 7.9303, 49.9591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 3, 24.51, 23, 12.0588, 7.7525, 55.6438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 4, 18.13, 23, 10.1783, 5.0685, 47.8647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 5, 0.10, 23, 0.1005, 0.0110, 0.8346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 23, 0.3248, 3.0446, 4.3918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 1, 15.71, 23, 9.2280, 4.2070, 44.1586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 3, 18.90, 23, 12.8275, 3.9471, 56.9312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 4, 27.54, 23, 11.8227, 10.0114, 56.4959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 5, 37.85, 23, 11.2966, 18.3637, 62.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 23, 0.4157, 2.9960, 4.7203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 1, 15.71, 23, 9.2280, 4.2070, 44.1586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 2, 8.30, 23, 7.1569, 1.2716, 38.8834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 3, 9.08, 23, 8.9000, 1.0547, 48.3092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 4, 8.30, 23, 7.1569, 1.2716, 38.8834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 5, 58.61, 23, 15.8336, 26.7843, 84.5759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CX', NULL, 4.76, 23, 0.1477, 4.4527, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 3, 6.63, 23, 6.4005, 0.8262, 37.7270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 4, 10.83, 23, 8.6447, 1.8640, 43.7341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 5, 82.53, 23, 10.2698, 51.8861, 95.3922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CX', NULL, 1.60, 22, 0.3862, 1.0000, 2.4035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 1, 73.07, 22, 17.4209, 30.0920, 94.4764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 2, 7.30, 22, 7.0222, 0.9000, 40.5430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 3, 6.17, 22, 5.8573, 0.7955, 35.0307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 4, 13.46, 22, 8.7105, 3.1826, 42.4133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CX', NULL, 4.27, 23, 0.2127, 3.8309, 4.7130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 3, 27.67, 23, 12.0670, 9.8733, 57.1875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 4, 17.47, 23, 10.6129, 4.3957, 49.3468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 5, 54.86, 23, 11.6999, 31.3312, 76.4047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CX', NULL, 3.61, 22, 0.3198, 2.9462, 4.2764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 1, 1.36, 22, 1.0581, 0.2659, 6.6419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 2, 18.17, 22, 12.4347, 3.7530, 55.8319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 3, 22.44, 22, 13.4203, 5.4979, 58.9843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 4, 34.06, 22, 10.7575, 16.0220, 58.3108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 5, 23.98, 22, 13.3733, 6.4176, 59.1890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CX', NULL, 4.70, 23, 0.1815, 4.3229, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 3, 11.21, 23, 8.7638, 1.9948, 43.9396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 4, 7.64, 23, 6.4280, 1.2358, 35.3612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 5, 81.14, 23, 10.4190, 51.1791, 94.6428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CX', NULL, 3.57, 23, 0.3114, 2.9235, 4.2150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 2, 18.60, 23, 12.6853, 3.8627, 56.4978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 3, 28.05, 23, 12.8859, 9.3961, 59.4387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 4, 31.19, 23, 10.6842, 13.8997, 56.0006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 5, 22.16, 23, 10.0290, 7.8590, 48.7380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CX', NULL, 3.41, 23, 0.5138, 2.3448, 4.4761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 1, 28.52, 23, 13.9047, 8.8385, 62.1441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 2, 6.73, 23, 6.4072, 0.8611, 37.4731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 3, 9.08, 23, 8.5804, 1.1419, 46.3070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 4, 6.54, 23, 5.4166, 1.1033, 30.5311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 5, 49.13, 23, 14.0894, 23.0802, 75.6665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CX', NULL, 1.49, 23, 0.3139, 1.0000, 2.1380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 1, 81.40, 23, 11.8490, 46.3362, 95.6844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 2, 6.36, 23, 5.2231, 1.0899, 29.5125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 4, 6.63, 23, 6.4005, 0.8262, 37.7270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 5, 5.61, 23, 5.3459, 0.7270, 32.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.4', 'CT', NULL, 1.17, 23, 0.0988, 1.0000, 1.3786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.4', 'CTP', 1, 82.62, 23, 9.8753, 53.3126, 95.1924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.4', 'CTP', 2, 17.38, 23, 9.8753, 4.8076, 46.6874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.8', 'CT', NULL, 1.43, 23, 0.2062, 1.0009, 1.8562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.8', 'CTP', 1, 66.32, 23, 14.6355, 33.5964, 88.4555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.8', 'CTP', 2, 24.51, 23, 12.5146, 7.3950, 56.9007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.8', 'CTP', 3, 9.17, 23, 8.7611, 1.1273, 47.2091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 4, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.4', 'CT', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.4', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.4', 'CTP', 2, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.8', 'CT', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.8', 'CTP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.8', 'CTP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.8', 'CTP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CX', NULL, 1.11, 21, 0.0872, 1.0000, 1.2880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 1, 96.20, 21, 2.9744, 82.2543, 99.2833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 2, 0.40, 21, 0.4239, 0.0421, 3.6117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 4, 3.40, 21, 2.8843, 0.5609, 18.0171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CX', NULL, 2.90, 21, 0.7460, 1.3402, 4.4525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 1, 49.78, 21, 19.1210, 16.7365, 83.0125, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 2, 0.91, 21, 0.9554, 0.0992, 7.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 3, 3.83, 21, 3.6001, 0.5171, 23.4112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 4, 0.88, 21, 0.7079, 0.1608, 4.6186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 5, 44.61, 21, 18.3751, 14.5829, 79.1625, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CX', NULL, 1.25, 21, 0.1518, 1.0000, 1.5655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 1, 90.86, 21, 5.3033, 72.4039, 97.4130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 2, 2.48, 21, 2.6119, 0.2665, 19.4835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 3, 0.68, 21, 0.6009, 0.1068, 4.1972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 4, 2.89, 21, 2.7092, 0.3961, 18.2247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 5, 3.09, 21, 2.6621, 0.4970, 16.9184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CX', NULL, 1.64, 21, 0.3883, 1.0000, 2.4544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 1, 75.30, 21, 13.2138, 40.9177, 93.0619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 2, 1.15, 21, 0.9540, 0.2003, 6.2890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 3, 7.69, 21, 4.9468, 1.9098, 26.2776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 4, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 5, 0.30, 21, 0.3242, 0.0327, 2.7612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CX', NULL, 3.84, 21, 0.6494, 2.4849, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 1, 19.92, 21, 13.0942, 4.2958, 57.9562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 2, 5.93, 21, 5.3172, 0.8545, 31.5331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 3, 1.51, 21, 1.1944, 0.2881, 7.5566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 4, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 5, 57.08, 21, 25.7488, 12.9275, 92.2537, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CX', NULL, 4.50, 21, 0.3913, 3.6866, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 2, 0.91, 21, 0.9554, 0.0992, 7.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 3, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 4, 15.87, 21, 13.0775, 2.3856, 59.2741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 5, 67.66, 21, 26.1168, 14.7854, 96.1883, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 21, 0.7413, 1.9200, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 1, 21.57, 21, 13.1420, 5.1602, 58.1650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 2, 6.70, 21, 5.4206, 1.1622, 30.4757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 3, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 4, 15.87, 21, 16.2253, 1.4724, 70.4158, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 5, 40.30, 21, 25.7786, 6.7356, 86.3193, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CX', NULL, 2.40, 21, 0.5438, 1.2622, 3.5311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 1, 38.93, 21, 25.8820, 6.1739, 86.0640, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 2, 0.91, 21, 0.9554, 0.0992, 7.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 3, 49.10, 21, 25.6195, 10.2081, 89.1134, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 4, 3.69, 21, 2.9386, 0.6803, 17.6852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 5, 7.37, 21, 4.7843, 1.8101, 25.5541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CX', NULL, 2.88, 21, 0.6444, 1.5318, 4.2201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 1, 27.50, 21, 13.6130, 8.3646, 61.1786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 2, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 3, 19.54, 21, 13.0489, 4.1235, 57.8351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 4, 16.64, 21, 13.0442, 2.7300, 58.6686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 5, 20.76, 21, 17.1147, 2.9031, 69.6524, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CX', NULL, 3.55, 21, 0.3944, 2.7226, 4.3680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 1, 19.69, 21, 13.1376, 4.1558, 58.1087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 2, 8.34, 21, 6.0838, 1.6995, 32.3697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 3, 4.37, 21, 3.4364, 0.8164, 20.2506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 4, 32.93, 21, 17.0419, 8.9427, 71.0594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 5, 34.66, 21, 9.7869, 17.7211, 56.6478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CX', NULL, 2.91, 21, 0.2110, 2.4706, 3.3507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 1, 25.02, 21, 13.4826, 6.9349, 59.9075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 2, 6.78, 21, 4.5164, 1.6134, 24.4066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 3, 35.87, 21, 17.3100, 10.4277, 72.8833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 4, 16.76, 21, 13.0246, 2.7928, 58.5323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 5, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CX', NULL, 1.44, 21, 0.1832, 1.0534, 1.8175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 1, 58.28, 21, 17.9848, 22.9934, 86.7286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 2, 40.81, 21, 17.8731, 12.8384, 76.3433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 3, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 4, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 5, 0.30, 21, 0.3260, 0.0323, 2.7962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CX', NULL, 1.95, 21, 0.1534, 1.6275, 2.2677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 1, 15.94, 21, 13.0899, 2.4111, 59.2700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 2, 76.09, 21, 13.1165, 41.4282, 93.4710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 3, 6.46, 21, 4.2795, 1.5509, 23.2297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 4, 0.30, 21, 0.3242, 0.0327, 2.7612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 5, 1.21, 21, 1.0448, 0.1973, 7.0503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CX', NULL, 1.18, 21, 0.1656, 1.0000, 1.5260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 1, 82.26, 21, 16.5232, 30.4134, 98.0068, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 2, 17.44, 21, 16.4915, 1.9003, 69.7294, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 3, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 21, 0.6796, 2.7499, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 1, 19.56, 21, 16.8449, 2.5389, 69.4083, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 4, 5.02, 21, 5.1573, 0.5509, 33.5325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 5, 75.42, 21, 17.9800, 28.8638, 95.8692, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CX', NULL, 4.58, 21, 0.1070, 4.3533, 4.7996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 2, 2.41, 21, 2.5291, 0.2618, 18.8681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 3, 0.91, 21, 0.9554, 0.0992, 7.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 4, 33.31, 21, 9.9439, 16.4089, 55.9579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 5, 63.38, 21, 9.4335, 42.5702, 80.1576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CX', NULL, 1.28, 21, 0.1854, 1.0000, 1.6621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 1, 88.60, 21, 7.0120, 64.6190, 97.0677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 2, 0.88, 21, 0.7079, 0.1608, 4.6186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 3, 5.19, 21, 3.9267, 1.0279, 22.4264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 4, 5.02, 21, 5.1573, 0.5509, 33.5325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 5, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CX', NULL, 1.01, 21, 0.0091, 1.0000, 1.0288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 1, 99.32, 21, 0.6009, 95.8028, 99.8932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 2, 0.38, 21, 0.4014, 0.0403, 3.4101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 3, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 21, 0.1460, 1.0000, 1.5388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 1, 81.57, 21, 13.0947, 41.8376, 96.4560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 2, 15.94, 21, 13.0899, 2.4111, 59.2700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 4, 2.50, 21, 2.6278, 0.2682, 19.5842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CX', NULL, 4.65, 21, 0.1902, 4.2573, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 1, 5.80, 21, 4.0432, 1.2962, 22.3799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 3, 3.19, 21, 2.8218, 0.4896, 18.1245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 4, 5.02, 21, 5.1573, 0.5509, 33.5325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 5, 85.99, 21, 7.6580, 61.9748, 95.8513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 21, 0.1513, 1.0000, 1.5514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 1, 93.18, 21, 4.2785, 77.0318, 98.2375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 2, 0.40, 21, 0.4239, 0.0421, 3.6117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 4, 2.50, 21, 2.6278, 0.2682, 19.5842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 5, 3.92, 21, 2.9295, 0.8015, 17.1189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CX', NULL, 2.07, 21, 0.5725, 1.0000, 3.2634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 1, 45.97, 21, 8.7267, 29.0223, 63.9105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 2, 36.27, 21, 9.5771, 19.3419, 57.4588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 4, 0.38, 21, 0.4014, 0.0403, 3.4101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 5, 17.38, 21, 16.4208, 1.8999, 69.5606, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CX', NULL, 1.82, 21, 0.6763, 1.0000, 3.2279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 1, 79.47, 21, 16.9233, 30.7837, 97.1180, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 4, 0.40, 21, 0.4239, 0.0421, 3.6117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 5, 20.13, 21, 16.8639, 2.7499, 69.2046, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CX', NULL, 2.49, 21, 0.4943, 1.4548, 3.5171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 1, 10.80, 21, 6.1474, 3.0973, 31.4271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 2, 65.96, 21, 19.8836, 23.4012, 92.4747, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 3, 5.02, 21, 5.1573, 0.5509, 33.5325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 4, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 5, 17.92, 21, 16.5025, 2.0591, 69.3930, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CX', NULL, 4.05, 21, 0.3892, 3.2333, 4.8571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 2, 0.40, 21, 0.4239, 0.0421, 3.6117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 3, 46.99, 21, 19.5908, 14.6671, 82.0563, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 4, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 5, 52.31, 21, 19.4465, 17.7452, 84.7920, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CX', NULL, 2.10, 21, 0.3625, 1.3452, 2.8575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 1, 23.09, 21, 17.5379, 3.6850, 70.1996, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 2, 44.78, 21, 25.6626, 8.5147, 87.6024, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 3, 31.43, 21, 26.2085, 3.5001, 85.2785, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 4, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 5, 0.40, 21, 0.4239, 0.0421, 3.6117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, 21, 0.1799, 1.2125, 1.9629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 1, 42.23, 21, 18.0704, 13.4912, 77.4145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 2, 57.07, 21, 18.1466, 22.0901, 86.1709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 3, 0.40, 21, 0.4239, 0.0421, 3.6117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 4, 0.30, 21, 0.3242, 0.0327, 2.7612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, 21, 0.2125, 1.0000, 1.7980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 1, 73.74, 21, 18.1726, 28.3915, 95.2105, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 2, 18.35, 21, 16.6591, 2.1623, 69.5620, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 3, 6.93, 21, 4.6252, 1.6412, 24.9432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 4, 0.68, 21, 0.6009, 0.1068, 4.1972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 5, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 21, 0.0685, 1.0000, 1.2361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 1, 94.09, 21, 4.1424, 77.0950, 98.6896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 2, 2.81, 21, 2.5361, 0.4135, 16.7227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 3, 2.80, 21, 2.7308, 0.3536, 18.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 4, 0.30, 21, 0.3651, 0.0247, 3.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CX', NULL, 4.04, 21, 0.3876, 3.2299, 4.8468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 1, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 3, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 4, 2.78, 21, 2.7151, 0.3519, 18.8412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 5, 66.09, 21, 9.9007, 43.6783, 83.0450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CX', NULL, 2.42, 21, 0.5700, 1.2345, 3.6127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 1, 24.94, 21, 13.4723, 6.8948, 59.8546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 2, 49.92, 21, 19.1750, 16.7518, 83.1536, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 3, 2.87, 21, 2.7020, 0.3901, 18.2399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 4, 2.39, 21, 1.4611, 0.6581, 8.2933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 5, 19.88, 21, 16.8557, 2.6577, 69.2873, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CX', NULL, 4.54, 21, 0.1236, 4.2812, 4.7968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 1, 2.48, 21, 2.6119, 0.2665, 19.4835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 3, 0.91, 21, 0.9554, 0.0992, 7.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 4, 34.37, 21, 9.8696, 17.3741, 56.6099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 5, 62.24, 21, 9.3748, 41.7680, 79.1151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CX', NULL, 3.45, 21, 0.5679, 2.2634, 4.6325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 1, 30.11, 21, 13.6938, 9.9775, 62.6035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 3, 16.26, 21, 16.2770, 1.5796, 70.1502, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 4, 2.25, 21, 2.0568, 0.3272, 13.9232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 5, 51.38, 21, 18.9039, 17.8967, 83.6672, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 21, 0.0803, 1.0000, 1.2506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 1, 97.73, 21, 2.0649, 86.0762, 99.6670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 3, 0.40, 21, 0.4239, 0.0421, 3.6117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 5, 1.88, 21, 1.9736, 0.2040, 15.1747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CX', NULL, 1.69, 21, 0.1464, 1.3869, 1.9975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 1, 45.97, 21, 8.7541, 28.9748, 63.9637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 2, 48.96, 21, 8.6452, 31.7956, 66.3767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 5, 5.06, 21, 3.3152, 1.2502, 18.3528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CX', NULL, 1.96, 21, 0.5156, 1.0000, 3.0403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 1, 57.35, 21, 18.1054, 22.3050, 86.2958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 2, 17.67, 21, 12.9776, 3.2297, 57.9809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 3, 0.61, 21, 0.5426, 0.0938, 3.8290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 4, 19.92, 21, 16.9486, 2.6400, 69.5297, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 5, 4.46, 21, 3.0944, 1.0140, 17.5191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CX', NULL, 2.03, 21, 0.6488, 1.0000, 3.3840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 1, 58.86, 21, 17.8955, 23.4449, 86.9872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 2, 18.04, 21, 13.1119, 3.3471, 58.3256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 3, 2.18, 21, 2.0367, 0.3032, 14.0426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 4, 2.99, 21, 2.7404, 0.4297, 18.0908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 5, 17.92, 21, 16.5017, 2.0593, 69.3909, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CX', NULL, 3.90, 21, 0.3677, 3.1375, 4.6716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 3, 51.79, 21, 18.8866, 18.1504, 83.8837, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 4, 5.96, 21, 4.0525, 1.3824, 22.2643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 5, 42.25, 21, 18.0992, 13.4716, 77.4658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CX', NULL, 1.07, 20, 0.0486, 1.0000, 1.1708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 1, 94.89, 20, 3.7954, 78.2961, 98.9656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 2, 3.68, 20, 3.2882, 0.5430, 21.0480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 3, 1.07, 20, 1.1272, 0.1173, 9.1027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 4, 0.36, 20, 0.4291, 0.0295, 4.2330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CX', NULL, 3.78, 21, 0.2623, 3.2364, 4.3306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 2, 18.79, 21, 13.1750, 3.6795, 58.3541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 3, 22.46, 21, 13.4300, 5.4808, 59.1350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 4, 20.36, 21, 13.0285, 4.5652, 57.7405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 5, 38.39, 21, 17.5725, 11.6828, 74.5880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CX', NULL, 1.85, 21, 0.3692, 1.0815, 2.6217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 1, 60.58, 21, 17.7130, 24.6488, 87.8372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 2, 0.30, 21, 0.3242, 0.0327, 2.7612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 3, 32.78, 21, 17.0374, 8.8608, 70.9883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 4, 6.02, 21, 4.4541, 1.2270, 24.8596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 5, 0.30, 21, 0.3260, 0.0323, 2.7962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CX', NULL, 3.46, 21, 0.7411, 1.9111, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 1, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 2, 15.56, 21, 13.1170, 2.2462, 59.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 3, 17.74, 21, 13.0428, 3.2362, 58.1825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 4, 9.86, 21, 5.5598, 2.8798, 28.7412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 5, 41.27, 21, 17.9767, 13.0127, 76.7517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CX', NULL, 2.56, 21, 0.6992, 1.1064, 4.0235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 1, 46.69, 21, 19.6432, 14.4450, 81.9596, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 2, 0.91, 21, 0.9554, 0.0992, 7.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 3, 19.68, 21, 13.1429, 4.1475, 58.1266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 4, 14.66, 21, 7.8654, 4.4235, 38.9335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 5, 18.06, 21, 16.5085, 2.1058, 69.3113, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CX', NULL, 2.23, 21, 0.7568, 1.0000, 3.8071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 1, 65.70, 21, 19.8982, 23.2931, 92.3590, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 2, 0.38, 21, 0.4014, 0.0403, 3.4101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 4, 13.22, 21, 7.3317, 3.8626, 36.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 5, 20.70, 21, 17.0363, 2.9077, 69.4625, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CX', NULL, 1.68, 21, 0.1380, 1.3956, 1.9712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 1, 43.05, 21, 8.9917, 26.0223, 61.8988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 2, 52.65, 21, 8.7655, 34.8102, 69.8355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 3, 0.30, 21, 0.3260, 0.0323, 2.7962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 4, 0.91, 21, 0.9554, 0.0992, 7.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 5, 3.09, 21, 2.7154, 0.4790, 17.4467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.4', 'CT', NULL, 1.37, 21, 0.3346, 1.0000, 2.0722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.4', 'CTP', 1, 80.94, 21, 16.7807, 30.5166, 97.6219, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.4', 'CTP', 2, 0.70, 21, 0.5234, 0.1461, 3.2806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.4', 'CTP', 3, 18.36, 21, 16.6813, 2.1601, 69.6193, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.8', 'CT', NULL, 1.86, 21, 0.4888, 1.0000, 2.8771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.8', 'CTP', 1, 45.88, 21, 25.6728, 8.9306, 87.9893, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.8', 'CTP', 2, 22.50, 21, 17.3734, 3.5052, 69.8790, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.8', 'CTP', 3, 31.63, 21, 26.1968, 3.5637, 85.2717, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CX', NULL, 1.38, 35, 0.1664, 1.0447, 1.7212, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 1, 70.21, 35, 15.3151, 34.7339, 91.2570, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 2, 26.41, 35, 15.3238, 6.7418, 64.0510, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 3, 0.48, 35, 0.3488, 0.1102, 2.0796, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 4, 0.67, 35, 0.5669, 0.1192, 3.6699, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 5, 2.23, 35, 1.7292, 0.4516, 10.2648, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CX', NULL, 3.88, 34, 0.5840, 2.6928, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 1, 11.78, 34, 6.8187, 3.3940, 33.6590, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 2, 15.09, 34, 14.8314, 1.6573, 65.1954, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 3, 8.54, 34, 6.4406, 1.7141, 33.3262, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 4, 2.45, 34, 1.7879, 0.5459, 10.3165, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 5, 62.14, 34, 19.4148, 23.4448, 89.7957, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CX', NULL, 1.29, 35, 0.1800, 1.0000, 1.6534, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 1, 71.50, 35, 17.9636, 29.4908, 93.7713, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 2, 28.22, 35, 17.9342, 6.1073, 70.3856, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 3, 0.27, 35, 0.2894, 0.0317, 2.3146, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CX', NULL, 2.33, 35, 0.5501, 1.2130, 3.4488, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 1, 39.06, 35, 21.9117, 8.9834, 80.6265, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 2, 28.01, 35, 17.9145, 6.0136, 70.2988, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 3, 0.95, 35, 0.5108, 0.3142, 2.8107, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 4, 24.75, 35, 15.4375, 5.7496, 63.9337, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 5, 7.24, 35, 6.2879, 1.1488, 34.3611, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 34, 0.1597, 4.2143, 4.8641, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 1, 0.28, 34, 0.2954, 0.0321, 2.3738, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 2, 0.28, 34, 0.2954, 0.0321, 2.3738, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 3, 7.11, 34, 6.4179, 1.0500, 35.5909, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 4, 29.90, 34, 14.1176, 9.7764, 62.6755, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 5, 62.43, 34, 13.5754, 33.8554, 84.3609, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CX', NULL, 4.92, 35, 0.0745, 4.7734, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 2, 2.33, 35, 2.4552, 0.2638, 17.6418, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 3, 0.27, 35, 0.2894, 0.0317, 2.3146, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 5, 97.40, 35, 2.5022, 83.4066, 99.6435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 35, 0.3059, 3.8316, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 3, 14.83, 35, 14.5396, 1.6499, 64.3709, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 4, 25.02, 35, 15.4250, 5.9050, 63.9554, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 5, 60.15, 35, 19.3740, 22.6037, 88.6394, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CX', NULL, 4.03, 34, 0.6042, 2.8045, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 1, 17.70, 34, 14.9666, 2.5900, 63.4954, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 2, 1.84, 34, 1.9507, 0.2070, 14.4533, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 3, 0.77, 34, 0.4371, 0.2399, 2.4261, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 4, 18.78, 34, 15.5647, 2.8170, 64.8345, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 5, 60.92, 34, 20.1670, 21.7638, 89.7275, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 35, 0.4659, 2.4303, 4.3241, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 1, 0.49, 35, 0.3585, 0.1115, 2.1427, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 2, 37.76, 35, 18.7129, 10.7383, 75.3699, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 3, 3.39, 35, 1.9888, 1.0135, 10.7560, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 4, 40.24, 35, 13.6553, 17.5167, 68.1040, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 5, 18.11, 35, 11.1584, 4.5749, 50.5040, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CX', NULL, 2.98, 35, 0.3850, 2.1963, 3.7610, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 1, 16.90, 35, 14.0868, 2.5807, 60.9615, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 2, 21.28, 35, 11.1817, 6.5064, 51.2082, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 3, 25.15, 35, 15.7106, 5.8057, 64.6900, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 4, 20.40, 35, 15.5090, 3.5489, 64.0948, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 5, 16.27, 35, 11.1276, 3.5636, 50.5431, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CX', NULL, 2.80, 35, 0.4280, 1.9344, 3.6740, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 1, 17.22, 35, 12.6296, 3.3238, 55.7349, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 2, 19.02, 35, 15.5140, 2.9426, 64.5266, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 3, 46.10, 35, 13.9535, 21.4584, 72.8084, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 4, 1.44, 35, 0.8260, 0.4424, 4.5533, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 5, 16.22, 35, 11.1272, 3.5386, 50.5522, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CX', NULL, 1.90, 34, 0.3879, 1.1120, 2.6905, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 1, 47.99, 34, 21.8375, 13.4672, 84.5502, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 2, 18.80, 34, 14.4133, 3.2789, 61.2516, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 3, 30.41, 34, 18.6712, 6.7689, 72.4560, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 4, 0.68, 34, 0.5425, 0.1327, 3.3942, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 5, 2.12, 34, 1.6880, 0.4109, 10.1874, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CX', NULL, 2.89, 35, 0.1429, 2.6029, 3.1837, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 1, 14.82, 35, 11.1873, 2.7939, 51.3040, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 2, 16.63, 35, 14.1435, 2.4462, 61.3291, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 3, 48.65, 35, 20.8858, 14.7665, 83.8221, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 4, 4.20, 35, 2.7984, 1.0561, 15.2667, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 5, 15.70, 35, 11.1194, 3.2668, 50.6666, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CX', NULL, 1.24, 35, 0.1589, 1.0000, 1.5635, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 1, 79.55, 35, 15.4895, 35.9712, 96.4215, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 2, 18.51, 35, 15.5360, 2.7242, 64.8172, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 3, 0.27, 35, 0.2894, 0.0317, 2.3146, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 4, 1.66, 35, 1.5640, 0.2420, 10.5582, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 33, 0.0486, 4.8481, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 2, 1.77, 33, 1.6194, 0.2678, 10.7434, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 5, 98.23, 33, 1.6194, 89.2566, 99.7322, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CX', NULL, 1.51, 35, 0.4437, 1.0000, 2.4104, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 1, 83.51, 35, 14.7071, 36.6296, 97.7953, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 3, 0.27, 35, 0.2894, 0.0317, 2.3146, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 4, 14.55, 35, 14.5210, 1.5628, 64.6332, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 5, 1.66, 35, 1.5640, 0.2420, 10.5582, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 34, 0.2937, 1.0000, 1.9129, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 1, 83.38, 34, 14.7957, 36.3712, 97.7780, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 2, 1.72, 34, 1.5886, 0.2580, 10.5882, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 3, 14.90, 34, 14.6190, 1.6508, 64.6336, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 34, 0.1509, 1.0000, 1.4852, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 1, 83.63, 34, 14.7747, 36.2429, 97.8693, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 2, 14.90, 34, 14.6190, 1.6508, 64.6336, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 3, 1.46, 34, 1.5369, 0.1694, 11.4960, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 34, 0.0170, 1.0000, 1.0547, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 1, 98.26, 34, 1.5928, 89.4482, 99.7355, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 2, 1.46, 34, 1.5369, 0.1694, 11.4960, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 3, 0.27, 34, 0.2910, 0.0318, 2.3345, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 34, 0.1617, 1.0000, 1.5393, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 1, 83.63, 34, 14.7747, 36.2429, 97.8693, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 2, 14.63, 34, 14.5999, 1.5637, 64.8944, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 3, 0.27, 34, 0.2910, 0.0318, 2.3345, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 5, 1.46, 34, 1.5369, 0.1694, 11.4960, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CX', NULL, 4.63, 34, 0.1988, 4.2243, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 3, 1.95, 34, 1.6347, 0.3467, 10.1815, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 4, 33.23, 34, 19.6371, 7.5949, 75.0779, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 5, 64.83, 34, 19.6919, 24.1290, 91.4390, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CX', NULL, 1.54, 33, 0.2441, 1.0402, 2.0347, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 1, 75.61, 33, 10.9772, 47.9744, 91.2450, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 2, 13.67, 33, 11.3747, 2.1763, 53.0011, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 3, 0.28, 33, 0.2917, 0.0318, 2.3454, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 4, 2.25, 33, 1.6843, 0.4793, 9.8790, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 5, 8.19, 33, 6.4021, 1.5525, 33.5642, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 34, 0.1537, 1.0000, 1.5251, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 1, 82.22, 34, 14.8905, 36.7947, 97.3501, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 2, 16.37, 34, 14.7747, 2.1307, 63.7571, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 3, 0.29, 34, 0.3026, 0.0327, 2.4336, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 4, 0.21, 34, 0.2202, 0.0246, 1.7591, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 5, 0.92, 34, 0.6254, 0.2281, 3.6171, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CX', NULL, 1.09, 33, 0.0677, 1.0000, 1.2238, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 1, 97.63, 33, 1.7757, 89.6184, 99.4929, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 2, 0.21, 33, 0.2207, 0.0246, 1.7673, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 4, 0.28, 33, 0.2917, 0.0318, 2.3454, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 5, 1.89, 33, 1.6430, 0.3144, 10.4948, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CX', NULL, 2.49, 33, 0.5190, 1.4310, 3.5453, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 1, 50.33, 33, 15.7570, 21.9167, 78.5376, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 2, 16.13, 33, 14.7859, 2.0320, 64.0576, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 3, 0.26, 33, 0.2735, 0.0295, 2.2095, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 4, 0.96, 33, 0.5632, 0.2875, 3.1391, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 5, 32.32, 33, 14.0527, 11.4317, 63.8672, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 33, 0.4940, 1.0000, 2.7873, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 1, 76.15, 33, 15.6595, 35.5400, 94.8670, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 3, 0.49, 33, 0.3524, 0.1102, 2.1104, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 4, 16.34, 33, 14.8009, 2.1055, 63.9326, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 5, 7.03, 33, 6.3600, 1.0323, 35.4283, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 33, 0.0312, 1.0000, 1.0957, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 1, 98.26, 33, 1.5964, 89.4026, 99.7357, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 2, 0.28, 33, 0.2916, 0.0318, 2.3444, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 3, 1.47, 33, 1.5404, 0.1693, 11.5491, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 33, 0.0472, 1.0000, 1.1456, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 1, 98.26, 33, 1.5964, 89.4026, 99.7357, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 3, 0.28, 33, 0.2916, 0.0318, 2.3444, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 4, 1.47, 33, 1.5404, 0.1693, 11.5491, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 33, 0.2591, 1.0000, 1.9241, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 1, 88.08, 33, 6.8685, 66.0938, 96.5558, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 2, 1.00, 33, 0.6851, 0.2448, 3.9749, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 3, 1.68, 33, 1.5785, 0.2417, 10.7096, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 4, 1.68, 33, 1.5772, 0.2420, 10.6949, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 5, 7.57, 33, 6.3669, 1.2651, 34.3347, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 33, 0.0170, 1.0000, 1.0548, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 1, 98.26, 33, 1.5964, 89.4026, 99.7357, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 2, 1.47, 33, 1.5404, 0.1693, 11.5491, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 3, 0.28, 33, 0.2916, 0.0318, 2.3444, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CX', NULL, 1.42, 33, 0.2591, 1.0000, 1.9434, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 1, 88.20, 33, 6.6095, 67.2147, 96.4577, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 2, 0.82, 33, 0.4674, 0.2548, 2.5972, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 3, 1.47, 33, 1.5404, 0.1693, 11.5491, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 4, 0.26, 33, 0.2771, 0.0304, 2.2236, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 5, 9.26, 33, 6.4730, 2.0789, 32.8932, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 33, 0.0645, 1.0000, 1.2057, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 1, 98.00, 33, 1.6433, 89.8779, 99.6319, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 3, 0.28, 33, 0.2916, 0.0318, 2.3444, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 5, 1.72, 33, 1.5923, 0.2578, 10.6341, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 34, 0.2063, 1.0313, 1.8705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 1, 70.10, 34, 16.2755, 32.5706, 91.9250, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 2, 17.66, 34, 14.9128, 2.5919, 63.3443, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 3, 10.66, 34, 6.7159, 2.7610, 33.3769, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 4, 0.21, 34, 0.2211, 0.0242, 1.7794, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 5, 1.37, 34, 0.9233, 0.3471, 5.2778, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CX', NULL, 1.46, 35, 0.1927, 1.0680, 1.8511, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 1, 54.26, 35, 19.2503, 19.6920, 85.1559, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 2, 45.54, 35, 19.2372, 14.7373, 80.1761, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 3, 0.21, 35, 0.2190, 0.0245, 1.7442, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CX', NULL, 4.79, 35, 0.1549, 4.4711, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 3, 0.72, 35, 0.5810, 0.1401, 3.6373, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 4, 19.96, 35, 15.5094, 3.3524, 64.2003, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 5, 79.32, 35, 15.4885, 36.0189, 96.3123, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 34, 0.0323, 1.0000, 1.1030, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 1, 97.76, 34, 1.7067, 89.9357, 99.5335, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 2, 0.76, 34, 0.4876, 0.2027, 2.7784, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 3, 1.48, 34, 1.5574, 0.1717, 11.6369, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CX', NULL, 3.16, 34, 0.6690, 1.7991, 4.5213, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 1, 37.96, 34, 18.2767, 11.2039, 74.7950, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 2, 0.86, 34, 0.5431, 0.2366, 3.0732, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 3, 3.13, 34, 2.0550, 0.8099, 11.3661, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 4, 23.28, 34, 15.7604, 4.8002, 64.6283, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 5, 34.76, 34, 18.3768, 9.2935, 73.4790, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 34, 0.1942, 1.0311, 1.8211, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 1, 63.11, 34, 18.4774, 25.3927, 89.5823, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 2, 33.58, 34, 18.2851, 8.7053, 72.8262, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 3, 1.15, 34, 0.7780, 0.2859, 4.4781, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 4, 1.93, 34, 1.7942, 0.2832, 11.9474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 5, 0.24, 34, 0.2517, 0.0287, 1.9914, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 35, 0.4454, 1.0000, 2.5213, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 1, 81.26, 35, 11.0866, 49.6868, 95.0129, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 2, 2.99, 35, 2.1816, 0.6650, 12.4406, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 3, 2.17, 35, 1.7100, 0.4320, 10.2227, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 5, 13.57, 35, 11.2989, 2.1679, 52.6566, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CX', NULL, 4.57, 35, 0.1692, 4.2231, 4.9111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 1, 1.98, 35, 1.6298, 0.3676, 10.0015, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 2, 1.83, 35, 1.9450, 0.2072, 14.3805, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 4, 29.85, 35, 14.0847, 9.7861, 62.5402, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 5, 66.33, 35, 14.3806, 34.7388, 87.9384, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CX', NULL, 2.66, 35, 0.5515, 1.5387, 3.7804, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 1, 38.26, 35, 19.0762, 10.7191, 76.1810, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 2, 2.08, 35, 1.6698, 0.4001, 10.1028, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 3, 31.12, 35, 14.1138, 10.5960, 63.2638, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 4, 12.53, 35, 6.7979, 3.9010, 33.5661, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 5, 16.01, 35, 11.0975, 3.4423, 50.4913, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CX', NULL, 4.42, 35, 0.1630, 4.0904, 4.7528, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 1, 0.26, 35, 0.2781, 0.0299, 2.2410, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 2, 1.66, 35, 1.5657, 0.2415, 10.5780, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 3, 0.48, 35, 0.3488, 0.1102, 2.0796, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 4, 50.84, 35, 15.6261, 22.4953, 78.6535, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 5, 46.75, 35, 15.6664, 19.6402, 75.9307, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CX', NULL, 3.04, 35, 0.5419, 1.9387, 4.1413, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 1, 29.05, 35, 14.2139, 9.1568, 62.4453, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 3, 29.85, 35, 14.0847, 9.7861, 62.5402, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 4, 20.11, 35, 15.5080, 3.4167, 64.1596, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 5, 20.99, 35, 14.6598, 4.2234, 61.5592, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 34, 0.0491, 1.0000, 1.1582, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 1, 97.77, 34, 1.6920, 90.0489, 99.5297, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 2, 0.54, 34, 0.3921, 0.1222, 2.3438, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 4, 1.48, 34, 1.5574, 0.1717, 11.6369, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 5, 0.21, 34, 0.2235, 0.0248, 1.7886, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CX', NULL, 1.82, 35, 0.2193, 1.3726, 2.2641, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 1, 45.53, 35, 13.8119, 21.2292, 72.1611, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 2, 34.26, 35, 15.2494, 11.6292, 67.3516, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 3, 14.75, 35, 12.5959, 2.2103, 56.9866, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 4, 3.78, 35, 2.9021, 0.7706, 16.5832, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 5, 1.68, 35, 0.9273, 0.5458, 5.0749, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 35, 0.2814, 3.7924, 4.9360, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 1, 0.51, 35, 0.5396, 0.0592, 4.2563, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 2, 0.68, 35, 0.3563, 0.2323, 1.9613, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 3, 20.87, 35, 15.5415, 3.7490, 64.1009, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 4, 17.77, 35, 11.1981, 4.3524, 50.6351, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 5, 60.18, 35, 14.8084, 30.0913, 84.1394, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 35, 0.4221, 3.2562, 4.9718, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 1, 1.53, 35, 0.9472, 0.4292, 5.2834, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 2, 18.04, 35, 15.5615, 2.5261, 65.1425, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 4, 28.38, 35, 14.0706, 8.8458, 61.8012, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 5, 52.06, 35, 15.6813, 23.2440, 79.5629, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CX', NULL, 3.62, 35, 0.4213, 2.7669, 4.4792, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 1, 13.74, 35, 13.6293, 1.5160, 62.2430, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 2, 0.96, 35, 0.6698, 0.2331, 3.8932, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 3, 18.31, 35, 11.1592, 4.6922, 50.5176, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 4, 43.21, 35, 19.4459, 13.1962, 79.2025, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 5, 23.77, 35, 11.0097, 8.3175, 51.7369, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CX', NULL, 1.80, 33, 0.3903, 1.0006, 2.5907, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 1, 55.78, 33, 19.5535, 20.0596, 86.3761, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 2, 8.88, 33, 6.4601, 1.8800, 33.1350, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 3, 35.34, 33, 20.0074, 8.4139, 76.4840, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CX', NULL, 4.73, 34, 0.1627, 4.4014, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 1, 0.84, 34, 0.6534, 0.1738, 3.9996, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 2, 0.68, 34, 0.3518, 0.2334, 1.9380, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 3, 1.65, 34, 0.9311, 0.5187, 5.1158, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 4, 18.06, 34, 15.1033, 2.6889, 63.7415, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 5, 78.77, 34, 15.4223, 36.2351, 96.0365, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CX', NULL, 2.54, 32, 0.4921, 1.5357, 3.5430, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 1, 35.67, 32, 20.1415, 8.4692, 76.8593, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 2, 14.70, 32, 11.4882, 2.5903, 52.7545, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 3, 25.78, 32, 16.2032, 5.8179, 66.1438, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 4, 7.74, 32, 6.4817, 1.3015, 34.8149, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 5, 16.11, 32, 11.3680, 3.3390, 51.6366, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CX', NULL, 3.42, 34, 0.4394, 2.5283, 4.3164, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 1, 14.01, 34, 13.7106, 1.5816, 62.2741, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 3, 37.52, 34, 15.0158, 14.0280, 68.8543, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 4, 26.70, 34, 15.8703, 6.5381, 65.4724, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 5, 21.77, 34, 11.1874, 6.8162, 51.4345, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CX', NULL, 2.71, 34, 0.3264, 2.0416, 3.3697, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 1, 28.49, 34, 13.7646, 9.1525, 61.1639, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 2, 17.59, 34, 14.9787, 2.5398, 63.5992, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 3, 23.52, 34, 15.5907, 5.0070, 64.2025, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 4, 15.70, 34, 12.6045, 2.6133, 56.3856, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 5, 14.71, 34, 11.2497, 2.7076, 51.6676, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CX', NULL, 3.33, 32, 0.5635, 2.1827, 4.4813, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 1, 18.10, 32, 14.4746, 2.9263, 61.8209, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 2, 15.20, 32, 14.9501, 1.6544, 65.6257, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 3, 7.23, 32, 6.4665, 1.0799, 35.7605, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 4, 34.36, 32, 15.5625, 11.3610, 68.1371, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 5, 25.11, 32, 11.2114, 9.0417, 53.0770, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CX', NULL, 1.79, 33, 0.4049, 1.0000, 2.6102, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 1, 62.01, 33, 20.1383, 22.2459, 90.3003, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 2, 0.53, 33, 0.3873, 0.1208, 2.3182, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 3, 34.82, 33, 20.0536, 8.1145, 76.3652, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 4, 2.19, 33, 1.7272, 0.4315, 10.3708, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 5, 0.45, 33, 0.4781, 0.0522, 3.8008, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.4', 'CT', NULL, 1.02, 33, 0.0186, 1.0000, 1.0573, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.4', 'CTP', 1, 98.07, 33, 1.8627, 87.2704, 99.7343, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.4', 'CTP', 2, 1.93, 33, 1.8627, 0.2657, 12.7296, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.8', 'CT', NULL, 1.63, 34, 0.3752, 1.0000, 2.3933, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.8', 'CTP', 1, 61.25, 34, 21.3103, 20.2817, 90.7611, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.8', 'CTP', 2, 14.50, 34, 8.2009, 4.2294, 39.4475, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.8', 'CTP', 3, 24.24, 34, 16.8363, 4.7227, 67.3858, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CX', NULL, 2.05, 24, 0.5513, 1.0000, 3.1950, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 1, 70.36, 24, 13.0970, 39.3000, 89.6915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 2, 3.33, 24, 2.9339, 0.5217, 18.4854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 3, 1.56, 24, 1.7585, 0.1479, 14.4885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 5, 24.75, 24, 14.2621, 6.3206, 61.5890, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CX', NULL, 3.22, 24, 0.3861, 2.4231, 4.0207, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 1, 24.79, 24, 14.2518, 6.3475, 61.5710, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 3, 24.33, 24, 22.7060, 2.4455, 80.4815, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 4, 30.01, 24, 13.0113, 10.6396, 60.6996, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 5, 20.87, 24, 13.0215, 4.9100, 57.4039, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CX', NULL, 1.29, 24, 0.1863, 1.0000, 1.6732, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 1, 89.13, 24, 6.9732, 64.9110, 97.3238, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 2, 1.20, 24, 1.1319, 0.1674, 8.0606, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 3, 4.44, 24, 3.6498, 0.7777, 21.5925, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 4, 2.22, 24, 2.0164, 0.3325, 13.4149, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 5, 3.01, 24, 2.6338, 0.4762, 16.7219, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CX', NULL, 1.70, 24, 0.3709, 1.0000, 2.4655, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 1, 52.31, 24, 27.6776, 9.9521, 91.5884, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 2, 36.49, 24, 24.8955, 5.8611, 84.1321, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 3, 3.76, 24, 2.8688, 0.7502, 16.7716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 4, 3.95, 24, 2.9509, 0.8186, 17.0403, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 5, 3.49, 24, 3.2878, 0.4765, 21.4221, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 24, 0.1331, 4.4081, 4.9586, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 1, 0.01, 24, 0.0139, 0.0011, 0.1294, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 2, 0.01, 24, 0.0139, 0.0011, 0.1294, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 3, 3.62, 24, 3.3307, 0.5186, 21.2989, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 4, 24.34, 24, 14.3840, 6.0089, 61.8136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 5, 72.02, 24, 13.4499, 39.2850, 91.0998, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CX', NULL, 4.24, 24, 0.4218, 3.3626, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 2, 25.48, 24, 14.0636, 6.8815, 61.2792, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 3, 0.01, 24, 0.0139, 0.0011, 0.1294, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 4, 0.01, 24, 0.0139, 0.0011, 0.1294, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 5, 74.49, 24, 14.0569, 38.7304, 93.0994, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 24, 0.1293, 4.1297, 4.6646, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 2, 0.01, 24, 0.0122, 0.0010, 0.1122, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 3, 2.64, 24, 2.9117, 0.2599, 22.0182, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 4, 54.97, 24, 12.5133, 30.0203, 77.6465, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 5, 42.38, 24, 12.3840, 20.4838, 67.7406, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, 24, 0.5014, 2.7309, 4.8054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 1, 24.34, 24, 14.3838, 6.0099, 61.8133, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 2, 0.01, 24, 0.0122, 0.0010, 0.1122, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 3, 9.77, 24, 8.5933, 1.4218, 44.8513, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 4, 6.24, 24, 4.6118, 1.2885, 25.3618, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 5, 59.63, 24, 12.3289, 33.8646, 80.9944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CX', NULL, 1.85, 24, 0.4608, 1.0000, 2.8082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 1, 51.58, 24, 27.9313, 9.5328, 91.5041, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 2, 29.85, 24, 23.4353, 4.0330, 81.1647, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 3, 3.96, 24, 3.3847, 0.6497, 20.6298, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 4, 10.70, 24, 8.7045, 1.7890, 44.0924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 5, 3.90, 24, 3.4678, 0.5969, 21.5639, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CX', NULL, 2.78, 24, 0.2954, 2.1694, 3.3917, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 1, 2.91, 24, 2.5558, 0.4600, 16.2924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 2, 52.28, 24, 12.7004, 27.6491, 75.8460, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 3, 26.12, 24, 13.8337, 7.4277, 60.9020, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 4, 1.23, 24, 1.1525, 0.1736, 8.1556, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 5, 17.46, 24, 11.5206, 3.8925, 52.5053, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CX', NULL, 2.18, 24, 0.1245, 1.9187, 2.4337, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 1, 27.99, 24, 13.4928, 8.8668, 60.8216, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 2, 35.78, 24, 24.7472, 5.6620, 83.7938, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 3, 29.66, 24, 13.1508, 10.2701, 60.8357, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 4, 3.79, 24, 3.3891, 0.5711, 21.2371, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 5, 2.79, 24, 2.2203, 0.5251, 13.5009, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CX', NULL, 2.53, 24, 0.1813, 2.1566, 2.9068, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 1, 2.63, 24, 2.9086, 0.2566, 22.0757, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 2, 55.10, 24, 12.5062, 30.1339, 77.7393, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 3, 30.18, 24, 12.9631, 10.8026, 60.6824, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 4, 10.64, 24, 8.9216, 1.6811, 45.3375, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 5, 1.44, 24, 1.4041, 0.1898, 10.1378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CX', NULL, 2.67, 24, 0.1581, 2.3427, 2.9968, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 1, 1.23, 24, 1.1518, 0.1732, 8.1548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 2, 39.16, 24, 12.0372, 18.4566, 64.6704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 3, 51.03, 24, 12.8830, 26.3973, 75.1665, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 4, 8.59, 24, 8.0314, 1.1189, 43.8168, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CX', NULL, 1.02, 24, 0.0157, 1.0000, 1.0499, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 1, 98.56, 24, 1.4041, 89.8622, 99.8102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 2, 1.15, 24, 1.2976, 0.1111, 10.9289, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 3, 0.29, 24, 0.3267, 0.0277, 2.9390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 24, 0.3473, 3.8810, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 1, 9.80, 24, 8.6149, 1.4243, 44.9363, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 4, 0.87, 24, 1.0133, 0.0773, 9.0634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 5, 89.33, 24, 8.9287, 54.6572, 98.3108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 24, 0.0102, 1.0000, 1.0301, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 1, 99.09, 24, 1.0172, 91.3356, 99.9114, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 2, 0.91, 24, 1.0172, 0.0886, 8.6644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 24, 0.0102, 1.0000, 1.0301, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 1, 99.09, 24, 1.0172, 91.3356, 99.9114, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 2, 0.91, 24, 1.0172, 0.0886, 8.6644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CX', NULL, 4.95, 24, 0.0582, 4.8267, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 1, 0.01, 24, 0.0139, 0.0011, 0.1294, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 3, 2.62, 24, 2.9056, 0.2533, 22.1352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 5, 97.37, 24, 2.9086, 77.9243, 99.7434, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CX', NULL, 1.33, 24, 0.1313, 1.0624, 1.6058, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 1, 72.45, 24, 13.4681, 39.4370, 91.3929, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 2, 25.20, 24, 14.0977, 6.6907, 61.2818, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 4, 1.20, 24, 1.1319, 0.1674, 8.0606, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 5, 1.15, 24, 1.2976, 0.1111, 10.9289, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CX', NULL, 1.53, 24, 0.2771, 1.0000, 2.1060, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 1, 74.52, 24, 14.0636, 38.7208, 93.1185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 3, 24.33, 24, 14.3873, 6.0008, 61.8200, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 5, 1.15, 24, 1.2976, 0.1111, 10.9289, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CX', NULL, 1.35, 23, 0.2511, 1.0000, 1.8729, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 1, 72.28, 23, 23.3254, 18.9084, 96.6854, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 2, 24.61, 23, 22.9942, 2.4378, 81.0102, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 4, 1.80, 23, 1.6198, 0.2734, 10.9204, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 5, 1.30, 23, 1.3587, 0.1474, 10.5618, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CX', NULL, 1.69, 24, 0.4878, 1.0000, 2.6961, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 1, 68.66, 24, 23.6613, 18.3858, 95.5172, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 2, 0.92, 24, 1.0149, 0.0931, 8.4887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 3, 26.95, 24, 23.0358, 3.1731, 80.5873, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 5, 3.47, 24, 2.7613, 0.6503, 16.5095, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CX', NULL, 1.81, 24, 0.4103, 1.0000, 2.6573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 1, 72.57, 24, 13.5741, 39.2261, 91.5535, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 2, 0.91, 24, 1.0172, 0.0886, 8.6644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 3, 0.91, 24, 1.0172, 0.0886, 8.6644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 4, 24.33, 24, 14.3873, 6.0008, 61.8200, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 5, 1.29, 24, 1.3391, 0.1474, 10.3372, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 24, 0.0203, 1.0000, 1.0603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 1, 99.09, 24, 1.0172, 91.3356, 99.9114, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 3, 0.91, 24, 1.0172, 0.0886, 8.6644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CX', NULL, 2.43, 24, 0.4852, 1.4298, 3.4374, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 1, 61.51, 24, 12.1349, 35.6325, 82.1913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 3, 4.40, 24, 3.6714, 0.7490, 21.8851, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 4, 1.78, 24, 1.6067, 0.2721, 10.7960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 5, 32.30, 24, 12.6438, 12.6104, 61.2118, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CX', NULL, 2.14, 24, 0.5344, 1.0341, 3.2451, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 1, 71.51, 24, 13.3606, 39.2617, 90.6944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 5, 28.49, 24, 13.3606, 9.3056, 60.7383, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CX', NULL, 1.08, 24, 0.0720, 1.0000, 1.2250, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 1, 97.64, 24, 2.0861, 86.3960, 99.6315, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 3, 0.91, 24, 1.0172, 0.0886, 8.6644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 5, 1.45, 24, 1.6254, 0.1388, 13.4282, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CX', NULL, 2.45, 23, 0.3238, 1.7823, 3.1254, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 1, 37.96, 23, 12.4688, 16.9486, 64.7202, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 2, 33.37, 23, 24.0696, 5.0379, 82.5426, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 3, 1.33, 23, 1.1280, 0.2267, 7.4150, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 5, 27.34, 23, 13.6345, 8.3100, 60.9674, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CX', NULL, 3.19, 23, 0.2326, 2.7049, 3.6697, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 1, 7.14, 23, 7.6377, 0.7018, 45.5842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 2, 27.76, 23, 13.4458, 8.7300, 60.6845, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 3, 32.85, 23, 23.9875, 4.8793, 82.3497, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 4, 3.72, 23, 2.9229, 0.7052, 17.3537, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 5, 28.53, 23, 13.4047, 9.2644, 60.9456, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 23, 0.1829, 2.9438, 3.7023, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 1, 2.75, 23, 2.9544, 0.2852, 21.8470, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 2, 5.45, 23, 3.8852, 1.1949, 21.5817, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 3, 56.88, 23, 12.3408, 31.7249, 78.9274, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 4, 26.57, 23, 13.7476, 7.7398, 60.9377, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 5, 8.35, 23, 7.9497, 1.0448, 44.0003, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 23, 0.2042, 1.7135, 2.5604, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 1, 13.29, 23, 9.9377, 2.4976, 47.8252, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 2, 60.31, 23, 12.3497, 34.2618, 81.5811, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 3, 26.12, 23, 13.8494, 7.3890, 61.0302, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 5, 0.29, 23, 0.3268, 0.0275, 2.9564, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 23, 0.1511, 1.6930, 2.3199, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 1, 38.26, 23, 12.0389, 17.7220, 64.0733, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 2, 29.97, 23, 23.4361, 4.0528, 81.2609, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 3, 24.62, 23, 14.3012, 6.1974, 61.7546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 4, 7.14, 23, 7.6377, 0.7018, 45.5842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, 23, 0.1304, 1.2316, 1.7723, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 1, 50.11, 23, 13.0786, 25.3408, 74.8260, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 2, 49.59, 23, 13.1293, 24.8679, 74.5120, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 3, 0.30, 23, 0.3302, 0.0308, 2.8722, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CX', NULL, 3.83, 23, 0.2050, 3.4097, 4.2600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 1, 2.51, 23, 2.1949, 0.3980, 14.2038, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 2, 24.75, 23, 14.2629, 6.2982, 61.6865, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 3, 2.64, 23, 2.9116, 0.2580, 22.1279, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 4, 26.95, 23, 23.0390, 3.1544, 80.6876, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 5, 43.15, 23, 12.3584, 21.0735, 68.3324, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CX', NULL, 2.63, 24, 0.3789, 1.8459, 3.4133, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 1, 30.61, 24, 12.9284, 11.1276, 60.8412, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 2, 2.62, 24, 2.9056, 0.2533, 22.1352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 3, 49.88, 24, 13.0517, 25.2589, 74.5568, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 4, 7.01, 24, 4.8607, 1.5839, 26.0691, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 5, 9.89, 24, 8.6421, 1.4563, 44.9252, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CX', NULL, 4.27, 24, 0.1720, 3.9168, 4.6285, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 1, 2.63, 24, 2.9086, 0.2566, 22.0757, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 2, 2.08, 24, 1.7208, 0.3681, 10.8740, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 4, 55.98, 24, 12.3051, 31.1624, 78.1332, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 5, 39.31, 24, 12.3195, 18.2048, 65.3376, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CX', NULL, 3.49, 24, 0.4954, 2.4669, 4.5164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 1, 35.60, 24, 12.6812, 14.9674, 63.4456, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 2, 0.29, 24, 0.3267, 0.0277, 2.9390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 3, 2.11, 24, 2.1272, 0.2542, 15.3804, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 4, 3.37, 24, 2.6409, 0.6448, 15.7430, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 5, 58.64, 24, 12.2568, 33.2643, 80.1329, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CX', NULL, 2.10, 24, 0.5406, 1.0000, 3.2176, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 1, 71.25, 24, 13.2393, 39.4238, 90.4152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 3, 1.82, 24, 1.5893, 0.2951, 10.4382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 4, 1.45, 24, 1.6254, 0.1388, 13.4282, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 5, 25.48, 24, 14.0636, 6.8815, 61.2792, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CX', NULL, 2.64, 24, 0.4876, 1.6302, 3.6476, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 1, 53.91, 24, 12.6140, 29.0396, 76.9752, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 2, 4.38, 24, 3.9100, 0.6598, 24.0102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 3, 2.06, 24, 1.8053, 0.3311, 11.7931, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 4, 3.20, 24, 2.6645, 0.5550, 16.3803, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 5, 36.45, 24, 12.5559, 15.7432, 63.7671, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CX', NULL, 3.13, 24, 0.3808, 2.3399, 3.9154, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 1, 7.16, 24, 7.6391, 0.7093, 45.4026, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 2, 48.66, 24, 13.2961, 23.9630, 74.0253, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 3, 4.42, 24, 3.6776, 0.7575, 21.8771, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 4, 3.80, 24, 2.8565, 0.7782, 16.5908, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 5, 35.97, 24, 12.1383, 15.8823, 62.5631, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CX', NULL, 3.36, 24, 0.3058, 2.7248, 3.9901, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 1, 31.62, 24, 13.2796, 11.4866, 62.2265, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 2, 2.62, 24, 2.9056, 0.2533, 22.1352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 3, 1.79, 24, 1.5980, 0.2774, 10.6725, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 4, 26.35, 24, 22.9000, 3.0224, 80.4260, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 5, 37.62, 24, 11.9952, 17.3216, 63.4535, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CX', NULL, 4.62, 24, 0.2511, 4.1012, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 1, 0.01, 24, 0.0139, 0.0011, 0.1294, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 3, 1.17, 24, 1.3003, 0.1141, 10.8584, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 4, 35.56, 24, 24.5309, 5.6826, 83.4794, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 5, 63.26, 24, 24.7847, 15.9425, 93.9897, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CX', NULL, 2.12, 23, 0.3769, 1.3385, 2.9018, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 1, 60.04, 23, 12.4970, 33.7784, 81.5668, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 2, 2.75, 23, 2.4401, 0.4251, 15.7904, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 3, 3.84, 23, 3.4522, 0.5711, 21.7275, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 4, 31.90, 23, 13.3922, 11.5414, 62.7196, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 5, 1.47, 23, 1.6495, 0.1395, 13.6968, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CX', NULL, 3.87, 24, 0.2082, 3.4378, 4.2990, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 1, 0.87, 24, 1.0133, 0.0773, 9.0634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 2, 24.34, 24, 14.3840, 6.0089, 61.8136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 3, 3.16, 24, 2.4977, 0.5976, 15.0164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 4, 30.35, 24, 23.5003, 4.1851, 81.2914, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 5, 41.29, 24, 12.2837, 19.7768, 66.7344, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CX', NULL, 3.63, 24, 0.2846, 3.0416, 4.2189, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 1, 5.97, 24, 4.3929, 1.2437, 24.2645, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 2, 2.62, 24, 2.9056, 0.2533, 22.1352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 3, 26.72, 24, 22.9648, 3.1222, 80.4920, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 4, 51.79, 24, 27.7952, 9.6976, 91.4863, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 5, 12.90, 24, 9.7112, 2.4178, 46.9570, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CX', NULL, 3.45, 24, 0.5104, 2.3984, 4.5101, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 1, 24.33, 24, 14.3873, 6.0008, 61.8200, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 3, 1.18, 24, 1.1447, 0.1573, 8.3259, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 4, 54.89, 24, 12.4765, 30.0281, 77.5353, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 5, 19.59, 24, 12.5540, 4.4779, 55.8856, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CX', NULL, 3.97, 24, 0.3726, 3.2031, 4.7448, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 2, 1.01, 24, 1.0642, 0.1142, 8.4082, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 3, 35.55, 24, 24.5326, 5.6789, 83.4799, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 4, 28.46, 24, 13.3064, 9.3353, 60.5947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 5, 34.97, 24, 12.7723, 14.4042, 63.2169, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CX', NULL, 2.18, 24, 0.5190, 1.1082, 3.2556, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 1, 64.04, 24, 12.1970, 37.3195, 84.1946, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 2, 6.40, 24, 4.9795, 1.2093, 27.6273, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 3, 3.23, 24, 2.5760, 0.6016, 15.5199, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 5, 26.33, 24, 13.8684, 7.5332, 61.0686, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CX', NULL, 1.11, 24, 0.0783, 1.0000, 1.2679, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 1, 95.02, 24, 3.4659, 80.7474, 98.8600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 2, 0.93, 24, 1.0320, 0.0908, 8.7507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 3, 2.50, 24, 1.9412, 0.4902, 11.7569, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 4, 1.56, 24, 1.7585, 0.1479, 14.4885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.4', 'CT', NULL, 1.53, 24, 0.2744, 1.0000, 2.0981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.4', 'CTP', 1, 71.43, 24, 13.2652, 39.4527, 90.5587, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.4', 'CTP', 2, 4.10, 24, 3.2239, 0.7774, 18.9081, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.4', 'CTP', 3, 24.47, 24, 14.3452, 6.1085, 61.7408, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.8', 'CT', NULL, 1.41, 23, 0.1236, 1.1510, 1.6636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.8', 'CTP', 1, 62.10, 23, 12.1563, 35.9570, 82.7094, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.8', 'CTP', 2, 35.06, 23, 12.4037, 14.8550, 62.5630, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.8', 'CTP', 3, 2.83, 23, 2.3458, 0.4952, 14.5833, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 16, 0.2387, 1.0449, 2.0622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 1, 74.67, 16, 11.2024, 45.4806, 91.2439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 2, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 3, 19.09, 16, 10.3688, 5.3392, 49.6666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 5, 3.65, 16, 2.8771, 0.6565, 17.8149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CX', NULL, 4.23, 16, 0.4103, 3.3522, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 1, 18.03, 16, 10.3139, 4.7364, 49.3291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 3, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 5, 79.38, 16, 10.3678, 49.9460, 93.6882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CX', NULL, 2.71, 16, 0.6533, 1.3177, 4.1026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 1, 48.61, 16, 19.4507, 15.2473, 83.2562, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 2, 1.06, 16, 1.0995, 0.1129, 9.1439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 4, 31.39, 16, 19.0881, 6.4686, 75.1593, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 5, 18.95, 16, 14.2475, 3.1360, 62.8065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CX', NULL, 1.95, 16, 0.4718, 1.0000, 2.9577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 1, 67.25, 16, 15.7833, 30.8340, 90.4403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 2, 2.09, 16, 2.1693, 0.2224, 16.9759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 3, 1.06, 16, 1.1062, 0.1114, 9.2580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 4, 27.40, 16, 15.6510, 6.5903, 66.8756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 5, 2.20, 16, 1.6951, 0.4189, 10.7566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CX', NULL, 4.15, 16, 0.3402, 3.4276, 4.8777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 1, 4.08, 16, 4.1528, 0.4414, 28.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 2, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 3, 19.89, 16, 14.3046, 3.5360, 62.7215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 4, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 5, 60.08, 16, 15.3160, 27.8429, 85.4464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CX', NULL, 4.41, 16, 0.2480, 3.8853, 4.9427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 2, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 3, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 4, 20.37, 16, 14.2945, 3.7651, 62.5975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 5, 63.68, 16, 15.1084, 30.3480, 87.5877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CX', NULL, 4.28, 16, 0.2634, 3.7196, 4.8425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 2, 10.42, 16, 7.4242, 2.0907, 38.7905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 3, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 4, 21.43, 16, 14.3061, 4.2690, 62.5228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 5, 58.55, 16, 15.1376, 27.2057, 84.2196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CX', NULL, 4.35, 16, 0.2109, 3.8982, 4.7973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 3, 8.54, 16, 6.5587, 1.5363, 35.8594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 4, 48.14, 16, 19.5392, 14.8999, 83.1160, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 5, 43.31, 16, 19.2432, 12.5701, 80.2419, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 16, 0.3382, 2.5531, 3.9948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 1, 4.08, 16, 4.1528, 0.4414, 28.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 2, 22.03, 16, 14.9589, 4.2298, 64.3895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 3, 31.15, 16, 12.8030, 11.2464, 61.7555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 4, 27.89, 16, 14.8772, 7.4002, 65.1754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 5, 14.85, 16, 10.6871, 2.7991, 51.3744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CX', NULL, 3.72, 16, 0.2674, 3.1496, 4.2893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 2, 6.19, 16, 4.5361, 1.2336, 25.8567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 3, 37.10, 16, 15.7806, 12.2479, 71.3716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 4, 35.28, 16, 16.0499, 10.8589, 70.9177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 5, 21.43, 16, 14.3061, 4.2690, 62.5228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CX', NULL, 3.28, 16, 0.4400, 2.3391, 4.2148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 1, 5.14, 16, 4.3563, 0.7987, 26.6896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 2, 31.39, 16, 19.0881, 6.4686, 75.1593, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 3, 18.15, 16, 10.2497, 4.8456, 49.1089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 4, 21.31, 16, 12.5200, 5.2267, 57.0785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 5, 24.02, 16, 14.7862, 5.3239, 63.9983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CX', NULL, 2.98, 16, 0.4170, 2.0928, 3.8703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 1, 15.34, 16, 9.0631, 3.9331, 44.5044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 2, 35.28, 16, 18.2024, 9.0613, 74.8821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 3, 2.11, 16, 1.6243, 0.4019, 10.3298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 4, 30.43, 16, 15.0753, 8.7504, 66.6179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 5, 16.84, 16, 14.2408, 2.2656, 63.8865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CX', NULL, 3.64, 16, 0.3172, 2.9679, 4.3199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 1, 5.18, 16, 5.2155, 0.5661, 34.4215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 3, 47.55, 16, 16.0615, 18.6834, 78.1532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 4, 19.77, 16, 14.5259, 3.3825, 63.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 5, 27.49, 16, 15.6657, 6.6305, 66.9355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CX', NULL, 1.67, 16, 0.3143, 1.0000, 2.3371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 1, 57.14, 16, 19.4907, 19.6417, 87.9083, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 2, 23.09, 16, 16.0510, 4.1889, 67.3328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 3, 15.69, 16, 14.2404, 1.8427, 64.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 4, 4.08, 16, 4.1528, 0.4414, 28.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 16, 0.1547, 4.3985, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 1, 6.79, 16, 3.8686, 1.9425, 21.1388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 5, 93.21, 16, 3.8686, 78.8612, 98.0575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CX', NULL, 2.57, 16, 0.6776, 1.1260, 4.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 1, 50.37, 16, 15.4869, 21.3240, 79.1733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 2, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 3, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 5, 33.68, 16, 18.0269, 8.3358, 73.9367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CX', NULL, 4.78, 16, 0.1896, 4.3797, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 2, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 4, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 5, 91.07, 16, 6.7058, 63.7556, 98.3363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CX', NULL, 3.48, 16, 0.6764, 2.0383, 4.9219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 1, 28.44, 16, 14.9627, 7.6588, 65.5736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 2, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 3, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 5, 55.61, 16, 19.8306, 18.4408, 87.4117, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CX', NULL, 1.48, 16, 0.3485, 1.0000, 2.2211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 1, 86.75, 16, 8.8945, 55.7172, 97.1483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 3, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 5, 10.66, 16, 8.7262, 1.6638, 45.6884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CX', NULL, 4.75, 16, 0.1684, 4.3905, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 1, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 3, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 4, 9.51, 16, 6.6823, 1.9662, 35.4884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 5, 85.31, 16, 8.3613, 58.3469, 96.0130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CX', NULL, 4.13, 16, 0.2435, 3.6076, 4.6458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 3, 16.75, 16, 14.2300, 2.2340, 63.9155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 4, 53.83, 16, 16.8177, 21.6074, 83.1450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 5, 29.42, 16, 15.3459, 7.9407, 66.8217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CX', NULL, 2.77, 16, 0.6068, 1.4737, 4.0604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 1, 41.20, 16, 19.1877, 11.4694, 79.1274, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 2, 10.66, 16, 8.7262, 1.6638, 45.6884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 3, 13.25, 16, 8.8945, 2.8517, 44.2828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 5, 34.89, 16, 16.1703, 10.5149, 70.9560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CX', NULL, 2.95, 16, 0.5834, 1.7071, 4.1939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 1, 28.10, 16, 15.0257, 7.4162, 65.6041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 2, 22.03, 16, 15.9968, 3.7378, 67.2846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 4, 26.44, 16, 14.9811, 6.5090, 64.9901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 5, 23.42, 16, 12.5506, 6.4391, 57.6106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CX', NULL, 2.36, 16, 0.6744, 1.0000, 3.7929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 1, 56.56, 16, 19.8557, 18.8675, 87.9354, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 2, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 3, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 5, 27.50, 16, 14.9476, 7.1260, 65.2168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CX', NULL, 2.66, 16, 0.6000, 1.3832, 3.9408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 1, 53.42, 16, 15.6603, 23.0688, 81.4337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 3, 2.09, 16, 2.1693, 0.2224, 16.9759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 4, 15.94, 16, 10.2016, 3.6089, 49.0021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 5, 28.55, 16, 15.6693, 7.2102, 67.2580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CX', NULL, 1.60, 16, 0.3603, 1.0000, 2.3680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 1, 75.76, 16, 14.9709, 35.4799, 94.6731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 2, 1.15, 16, 1.2013, 0.1211, 9.9920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 3, 16.75, 16, 14.2300, 2.2340, 63.9155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 5, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CX', NULL, 1.42, 16, 0.2439, 1.0000, 1.9356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 1, 81.85, 16, 10.2740, 50.8040, 95.1704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 2, 1.06, 16, 1.0995, 0.1129, 9.1439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 3, 10.75, 16, 8.7421, 1.6980, 45.6502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 4, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 16, 0.2852, 1.0000, 1.9852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 1, 77.97, 16, 14.9589, 35.6105, 95.7702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 2, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 3, 15.69, 16, 14.2404, 1.8427, 64.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CX', NULL, 1.35, 16, 0.1999, 1.0000, 1.7751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 1, 74.70, 16, 15.0102, 35.2023, 94.1357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 2, 15.69, 16, 14.2404, 1.8427, 64.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 3, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CX', NULL, 1.49, 16, 0.2817, 1.0000, 2.0896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 1, 80.82, 16, 10.3466, 50.3919, 94.5886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 2, 1.15, 16, 1.2013, 0.1211, 9.9920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 3, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 4, 11.69, 16, 8.8636, 2.0808, 45.2096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CX', NULL, 2.01, 16, 0.5064, 1.0000, 3.0942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 1, 61.85, 16, 15.5251, 28.5113, 86.8250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 2, 11.81, 16, 8.7708, 2.1743, 44.6339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 4, 15.69, 16, 14.2404, 1.8427, 64.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 5, 10.65, 16, 10.2773, 1.1791, 54.3611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CX', NULL, 1.79, 16, 0.3140, 1.1195, 2.4580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 1, 52.03, 16, 15.4175, 22.5252, 80.1859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 2, 27.71, 16, 14.6408, 7.4712, 64.5428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 3, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 4, 10.65, 16, 10.2773, 1.1791, 54.3611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CX', NULL, 4.18, 16, 0.4058, 3.3143, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 2, 15.69, 16, 14.2404, 1.8427, 64.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 3, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 4, 15.79, 16, 11.1056, 3.0634, 52.6551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 5, 58.92, 16, 15.5905, 26.6512, 84.9840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 16, 0.0871, 1.0000, 1.2817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 1, 90.40, 16, 8.7101, 52.5857, 98.7638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 2, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CX', NULL, 4.01, 16, 0.3048, 3.3573, 4.6564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 3, 40.99, 16, 15.7182, 14.8116, 73.5109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 4, 17.33, 16, 9.5302, 4.8332, 46.3923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 5, 41.68, 16, 16.2085, 14.7137, 74.7496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 16, 0.2552, 1.1556, 2.2436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 1, 45.89, 16, 19.5780, 13.6398, 81.9890, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 2, 46.72, 16, 19.4465, 14.2275, 82.2553, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 4, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 5, 1.06, 16, 1.0995, 0.1129, 9.1439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CX', NULL, 2.34, 16, 0.3895, 1.5139, 3.1742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 1, 37.32, 16, 13.2953, 15.0569, 66.6596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 2, 33.50, 16, 16.8169, 9.1550, 71.5710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 3, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 4, 10.65, 16, 10.2773, 1.1791, 54.3611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 5, 15.94, 16, 10.2016, 3.6089, 49.0021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CX', NULL, 3.06, 16, 0.5201, 1.9528, 4.1700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 1, 16.75, 16, 15.0637, 1.9719, 66.7998, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 2, 23.51, 16, 14.5210, 5.2125, 63.2140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 3, 15.69, 16, 14.2404, 1.8427, 64.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 4, 24.94, 16, 17.3982, 4.3840, 70.6644, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 5, 19.10, 16, 11.9788, 4.3287, 55.2020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CX', NULL, 2.58, 16, 0.3918, 1.7423, 3.4126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 1, 19.77, 16, 15.4867, 2.9851, 66.3803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 2, 35.03, 16, 16.6635, 10.1736, 71.9694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 3, 20.26, 16, 17.4017, 2.4947, 71.6206, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 4, 17.54, 16, 10.9382, 4.0683, 51.6027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 5, 7.39, 16, 6.4361, 1.0657, 37.1843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CX', NULL, 2.54, 16, 0.3554, 1.7816, 3.2968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 1, 24.46, 16, 15.7436, 5.0012, 66.5630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 2, 26.35, 16, 14.9694, 6.4660, 64.9367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 3, 27.41, 16, 14.9477, 7.0737, 65.1878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 4, 14.39, 16, 10.6156, 2.6086, 51.3348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 5, 7.39, 16, 6.4361, 1.0657, 37.1843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CX', NULL, 1.54, 16, 0.2909, 1.0000, 2.1564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 1, 74.82, 16, 15.0128, 35.2187, 94.2007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 2, 15.69, 16, 14.2404, 1.8427, 64.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 5, 9.48, 16, 6.7894, 1.9051, 36.1185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CX', NULL, 1.30, 15, 0.2980, 1.0000, 1.9400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 1, 92.48, 15, 7.4508, 55.2692, 99.1897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 5, 7.52, 15, 7.4508, 0.8103, 44.7308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CX', NULL, 3.01, 16, 0.2462, 2.4842, 3.5336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 1, 8.99, 16, 4.3809, 3.0617, 23.6215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 2, 16.75, 16, 14.2300, 2.2340, 63.9155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 3, 51.64, 16, 15.4467, 22.2235, 79.9643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 4, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 5, 13.01, 16, 7.7374, 3.3670, 39.1057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CX', NULL, 3.51, 16, 0.2488, 2.9803, 4.0410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 1, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 2, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 3, 26.93, 16, 17.5452, 5.2242, 71.1424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 4, 61.93, 16, 18.2534, 23.8020, 89.4438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 5, 2.20, 16, 1.6951, 0.4189, 10.7566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CX', NULL, 3.90, 16, 0.4921, 2.8501, 4.9478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 1, 18.03, 16, 10.3139, 4.7364, 49.3291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 2, 6.67, 16, 4.8526, 1.3399, 27.3448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 3, 3.65, 16, 2.8771, 0.6565, 17.8149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 4, 10.66, 16, 8.7262, 1.6638, 45.6884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 5, 60.99, 16, 18.2754, 23.3196, 88.9344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CX', NULL, 4.33, 16, 0.1758, 3.9561, 4.7057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 2, 1.06, 16, 1.0995, 0.1129, 9.1439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 3, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 4, 58.56, 16, 16.5157, 24.8862, 85.7736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 5, 37.79, 16, 16.7207, 11.7691, 73.4483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CX', NULL, 1.91, 16, 0.4370, 1.0000, 2.8389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 1, 55.86, 16, 19.1763, 19.4329, 86.9134, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 2, 12.85, 16, 10.4416, 1.9825, 51.8212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 3, 15.94, 16, 10.2016, 3.6089, 49.0021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 4, 15.34, 16, 9.0631, 3.9331, 44.5044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CX', NULL, 3.29, 16, 0.3127, 2.6279, 3.9607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 1, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 2, 25.30, 16, 12.7170, 7.4661, 58.6983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 3, 16.75, 16, 14.2382, 2.2312, 63.9445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 4, 35.82, 16, 16.0936, 11.1523, 71.2783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 5, 15.79, 16, 9.4395, 3.9682, 45.9884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CX', NULL, 3.12, 16, 0.4613, 2.1342, 4.1006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 1, 19.77, 16, 15.4867, 2.9851, 66.3803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 2, 3.65, 16, 2.8771, 0.6565, 17.8149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 3, 33.84, 16, 15.2749, 10.6716, 68.6486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 4, 30.55, 16, 15.7355, 8.2992, 68.1235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 5, 12.19, 16, 8.8636, 2.3238, 44.7755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CX', NULL, 3.83, 16, 0.3261, 3.1331, 4.5233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 1, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 3, 7.23, 16, 4.9187, 1.6043, 27.1184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 4, 64.31, 16, 15.0489, 30.8184, 87.9366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 5, 18.86, 16, 14.2299, 3.1031, 62.7817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CX', NULL, 1.98, 16, 0.4276, 1.0658, 2.8886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 1, 48.32, 16, 19.6525, 14.8730, 83.3446, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 2, 32.69, 16, 15.2927, 9.9437, 68.1173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 3, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 4, 5.74, 16, 3.6488, 1.4240, 20.4077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 5, 10.66, 16, 8.7262, 1.6638, 45.6884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CX', NULL, 2.38, 16, 0.5897, 1.1184, 3.6322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 1, 57.39, 16, 16.2866, 24.5651, 84.7760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 2, 6.34, 16, 6.3024, 0.6998, 39.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 3, 1.06, 16, 1.0995, 0.1129, 9.1439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 4, 11.80, 16, 10.3638, 1.5761, 52.7736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 5, 23.42, 16, 14.5301, 5.1591, 63.2292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CX', NULL, 1.99, 16, 0.4774, 1.0000, 3.0096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 1, 67.67, 16, 13.5154, 35.9361, 88.6481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 2, 2.59, 16, 2.6077, 0.2934, 19.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 3, 9.60, 16, 8.7101, 1.2362, 47.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 4, 3.15, 16, 2.5049, 0.5597, 15.7799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 5, 16.99, 16, 11.8274, 3.3130, 55.0112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.4', 'CT', NULL, 1.23, 16, 0.1482, 1.0000, 1.5476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.4', 'CTP', 1, 80.57, 16, 14.2467, 37.3460, 96.6488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.4', 'CTP', 2, 15.69, 16, 14.2404, 1.8427, 64.8604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.4', 'CTP', 3, 3.74, 16, 2.8785, 0.7011, 17.6027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.8', 'CT', NULL, 1.99, 16, 0.0507, 1.8792, 2.0955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.8', 'CTP', 1, 14.95, 16, 8.9988, 3.7439, 44.2742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.8', 'CTP', 2, 71.36, 16, 17.6445, 28.3497, 94.0113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.8', 'CTP', 3, 13.68, 16, 9.3571, 2.8462, 46.1764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.4', 'CT', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.4', 'CTP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.4', 'CTP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.8', 'CT', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.8', 'CTP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.8', 'CTP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.8', 'CTP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CX', NULL, 4.49, 25, 0.1543, 4.1714, 4.8084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 3, 8.94, 25, 5.8313, 2.1872, 30.1010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 4, 33.14, 25, 14.8924, 11.0144, 66.4908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 5, 57.93, 25, 13.9978, 29.6168, 81.8347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CX', NULL, 3.09, 25, 0.2364, 2.5975, 3.5734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 1, 11.78, 25, 5.8950, 3.9768, 30.0967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 2, 9.63, 25, 6.1332, 2.4288, 31.3347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 3, 48.19, 25, 15.9310, 19.9494, 77.6328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 4, 19.07, 25, 11.6430, 4.7286, 52.7857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 5, 11.34, 25, 8.1396, 2.3468, 40.4815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CX', NULL, 3.27, 25, 0.2623, 2.7256, 3.8084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 1, 14.40, 25, 6.0579, 5.7462, 31.6860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 2, 6.85, 25, 5.3784, 1.2733, 29.5238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 3, 28.08, 25, 14.4191, 8.2128, 63.0224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 4, 39.01, 25, 14.6730, 15.1911, 69.5502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 5, 11.66, 25, 6.2339, 3.6490, 31.5197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CX', NULL, 2.41, 25, 0.4316, 1.5199, 3.3015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 1, 41.90, 25, 12.0309, 20.6355, 66.6633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 2, 9.11, 25, 5.1779, 2.6841, 26.7049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 3, 26.18, 25, 9.6160, 11.2654, 49.7543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 4, 11.66, 25, 5.7434, 4.0076, 29.4372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 5, 11.16, 25, 11.1504, 1.2174, 56.1394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 25, 0.1520, 4.1715, 4.7988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 3, 9.41, 25, 5.5509, 2.6372, 28.4831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 4, 32.66, 25, 14.9178, 10.6855, 66.2935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 5, 57.93, 25, 13.9978, 29.6168, 81.8347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CX', NULL, 4.45, 25, 0.1605, 4.1199, 4.7825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 2, 9.72, 25, 6.0901, 2.5050, 31.0812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 3, 4.79, 25, 4.8688, 0.5524, 31.3011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 4, 16.15, 25, 11.4698, 3.2431, 52.5239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 5, 69.34, 25, 9.6005, 47.1079, 85.1750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 25, 0.1614, 3.8757, 4.5418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 2, 6.96, 25, 5.7930, 1.1673, 32.1557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 3, 6.35, 25, 4.7975, 1.2658, 26.3863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 4, 45.54, 25, 14.1320, 20.5083, 73.0513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 5, 41.15, 25, 11.8024, 20.3636, 65.6571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CX', NULL, 4.37, 25, 0.4615, 3.4151, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 1, 12.91, 25, 11.3611, 1.8085, 54.4029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 3, 0.47, 25, 0.5123, 0.0502, 4.2993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 4, 10.65, 25, 6.5366, 2.8053, 32.9768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 5, 75.97, 25, 13.2929, 41.2943, 93.4243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CX', NULL, 3.99, 24, 0.2716, 3.4250, 4.5488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 1, 0.51, 24, 0.5526, 0.0533, 4.6696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 2, 2.22, 24, 2.2547, 0.2627, 16.3189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 3, 33.88, 24, 12.5472, 13.8581, 62.0133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 4, 24.86, 24, 5.8599, 14.7403, 38.7653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 5, 38.53, 24, 14.6177, 14.8848, 69.2053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CX', NULL, 2.54, 24, 0.4391, 1.6267, 3.4434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 1, 22.84, 24, 7.0955, 11.3998, 40.5018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 2, 41.83, 24, 12.8391, 19.4495, 68.1775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 3, 10.91, 24, 8.4219, 1.9988, 42.3723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 4, 7.82, 24, 4.1350, 2.5263, 21.7479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 5, 16.60, 24, 12.2743, 3.0800, 55.4749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CX', NULL, 2.38, 24, 0.4311, 1.4894, 3.2731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 1, 34.78, 24, 12.1635, 14.9533, 61.7843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 2, 28.74, 24, 11.9529, 10.7575, 57.4242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 3, 14.28, 24, 6.0538, 5.6520, 31.6674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 4, 8.00, 24, 4.4151, 2.4543, 23.1224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 5, 14.20, 24, 12.0909, 2.0820, 56.3154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CX', NULL, 2.30, 23, 0.2820, 1.7105, 2.8801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 1, 25.89, 23, 12.0335, 8.6878, 56.1922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 2, 30.27, 23, 12.4905, 11.2866, 59.6941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 3, 34.19, 23, 13.0401, 13.5098, 63.3469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 4, 7.72, 23, 5.1512, 1.8352, 27.2577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 5, 1.93, 23, 1.9867, 0.2211, 14.8192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CX', NULL, 2.34, 25, 0.2138, 1.8994, 2.7821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 1, 11.75, 25, 6.9371, 3.2393, 34.6246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 2, 50.03, 25, 12.2948, 26.6236, 73.4236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 3, 30.61, 25, 12.4748, 11.6050, 59.7204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 4, 7.61, 25, 4.7166, 2.0186, 24.7518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CX', NULL, 1.40, 25, 0.1510, 1.0855, 1.7088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 1, 64.08, 25, 14.3535, 33.0020, 86.6003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 2, 32.12, 25, 14.5494, 10.6641, 65.2263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 3, 3.80, 25, 3.7165, 0.4808, 24.3751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CX', NULL, 3.43, 25, 0.4310, 2.5447, 4.3237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 1, 19.24, 25, 12.2144, 4.4904, 54.6841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 2, 2.53, 25, 1.7212, 0.6112, 9.8780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 3, 14.31, 25, 7.3189, 4.6446, 36.4029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 4, 43.42, 25, 13.9128, 19.2554, 71.1798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 5, 20.50, 25, 12.3625, 5.1146, 55.2372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CX', NULL, 2.09, 25, 0.4154, 1.2344, 2.9493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 1, 52.48, 25, 12.9954, 27.3625, 76.3988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 2, 23.38, 25, 12.3033, 6.8863, 55.7383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 4, 10.76, 25, 6.1761, 3.0964, 31.2599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 5, 13.38, 25, 11.4215, 1.9820, 54.1416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CX', NULL, 2.76, 24, 0.4803, 1.7634, 3.7507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 1, 31.44, 24, 17.0892, 8.1702, 70.2762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 2, 16.85, 24, 7.4940, 6.2783, 37.9919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 3, 18.50, 24, 11.8010, 4.3031, 53.4017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 4, 10.98, 24, 6.2776, 3.1660, 31.7734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 5, 22.23, 24, 12.9054, 5.7487, 57.2454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CX', NULL, 2.19, 25, 0.4926, 1.1728, 3.2062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 1, 59.49, 25, 14.3218, 30.1064, 83.3530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 2, 5.29, 25, 3.2044, 1.4713, 17.2926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 3, 6.96, 25, 5.7930, 1.1673, 32.1557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 4, 13.29, 25, 6.0999, 4.8876, 31.3653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 5, 14.97, 25, 11.6185, 2.6053, 53.6669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CX', NULL, 1.71, 25, 0.2794, 1.1325, 2.2858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 1, 78.63, 25, 8.7845, 55.5731, 91.5448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 4, 14.55, 25, 8.3878, 4.0618, 40.6621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 5, 6.81, 25, 4.0548, 1.9190, 21.4565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CX', NULL, 2.29, 25, 0.5407, 1.1725, 3.4042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 1, 60.51, 25, 15.0419, 29.4771, 84.8921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 2, 2.06, 25, 2.1052, 0.2426, 15.3573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 3, 5.85, 25, 4.2760, 1.2382, 23.5697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 4, 11.23, 25, 6.1808, 3.3994, 31.2637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 5, 20.34, 25, 11.6938, 5.4463, 53.1059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CX', NULL, 4.14, 25, 0.1241, 3.8845, 4.3967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 2, 2.06, 25, 2.1132, 0.2422, 15.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 3, 6.73, 25, 4.6446, 1.5445, 24.9379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 4, 66.29, 25, 13.5654, 35.9678, 87.3125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 5, 24.92, 25, 11.7235, 8.3464, 54.7437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CX', NULL, 2.12, 25, 0.4464, 1.2032, 3.0458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 1, 45.20, 25, 13.9369, 20.5208, 72.4829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 2, 30.74, 25, 12.6897, 11.4789, 60.2939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 3, 4.12, 25, 4.2103, 0.4722, 27.9648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 4, 6.33, 25, 4.3663, 1.4574, 23.6004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 5, 13.62, 25, 11.5759, 2.0282, 54.5729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CX', NULL, 2.45, 25, 0.3969, 1.6280, 3.2661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 1, 39.16, 25, 16.5535, 13.3040, 72.9784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 2, 16.68, 25, 11.5401, 3.4813, 52.6301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 3, 8.71, 25, 5.8331, 2.0577, 30.2463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 4, 31.17, 25, 12.4174, 12.0630, 59.9278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 5, 4.27, 25, 3.7867, 0.6546, 23.1854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 25, 0.2093, 1.0700, 1.9339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 1, 69.45, 25, 12.2328, 40.8878, 88.2000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 2, 18.67, 25, 11.4614, 4.6115, 52.1554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 3, 5.85, 25, 4.2760, 1.2382, 23.5697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 4, 4.27, 25, 3.7831, 0.6558, 23.1531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 5, 1.75, 25, 1.8166, 0.2015, 13.6041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CX', NULL, 1.92, 25, 0.2713, 1.3649, 2.4847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 1, 51.11, 25, 13.3118, 25.8228, 75.8380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 2, 21.92, 25, 11.6903, 6.4134, 53.4777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 3, 14.95, 25, 11.6757, 2.5759, 53.9058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 4, 7.43, 25, 5.7775, 1.3999, 31.2377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 5, 4.59, 25, 3.8113, 0.7910, 22.4815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 25, 0.4571, 1.0000, 2.6949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 1, 71.81, 25, 12.2286, 42.2704, 89.8612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 2, 9.42, 25, 6.0242, 2.3677, 30.8667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 3, 3.80, 25, 3.7165, 0.4808, 24.3751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 4, 1.75, 25, 1.8166, 0.2015, 13.6041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 5, 13.22, 25, 11.3933, 1.9223, 54.1957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 25, 0.1126, 1.0000, 1.3557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 1, 95.73, 25, 3.7831, 76.8469, 99.3442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 3, 0.47, 25, 0.5123, 0.0502, 4.2993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 4, 3.80, 25, 3.7165, 0.4808, 24.3751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 24, 0.0383, 1.0000, 1.1182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 1, 96.10, 24, 3.8251, 74.9166, 99.5095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 2, 3.90, 24, 3.8251, 0.4905, 25.0834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 25, 0.0488, 1.0000, 1.1738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 1, 93.17, 25, 4.6870, 74.8907, 98.4240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 2, 6.35, 25, 4.5404, 1.3853, 24.6835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 3, 0.47, 25, 0.5123, 0.0502, 4.2993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 25, 0.1403, 1.0000, 1.5616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 1, 89.39, 25, 5.5705, 71.4838, 96.5894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 2, 3.81, 25, 2.8585, 0.7854, 16.5370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 4, 3.80, 25, 3.7165, 0.4808, 24.3751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 5, 3.00, 25, 1.4207, 1.1191, 7.8100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CX', NULL, 1.65, 25, 0.4706, 1.0000, 2.6171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 1, 80.93, 25, 12.4986, 44.3748, 95.7586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 3, 5.85, 25, 4.2760, 1.2382, 23.5697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 5, 13.22, 25, 11.3933, 1.9223, 54.1957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CX', NULL, 1.65, 25, 0.4633, 1.0000, 2.6019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 1, 79.98, 25, 12.3543, 44.8341, 95.1571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 2, 2.53, 25, 1.7212, 0.6112, 9.8780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 3, 2.06, 25, 2.1052, 0.2426, 15.3573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 4, 3.80, 25, 3.7165, 0.4808, 24.3751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 5, 11.63, 25, 11.2028, 1.3689, 55.5203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CX', NULL, 1.94, 25, 0.4143, 1.0873, 2.7975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 1, 70.88, 25, 11.9262, 42.4852, 88.9179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 3, 4.27, 25, 3.7831, 0.6558, 23.1531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 4, 13.69, 25, 11.3687, 2.1304, 53.6077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 5, 11.16, 25, 11.1504, 1.2174, 56.1394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CX', NULL, 2.05, 25, 0.2419, 1.5526, 2.5509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 1, 20.77, 25, 12.8286, 4.9824, 56.7115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 2, 60.25, 25, 14.8320, 29.6859, 84.4758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 3, 12.02, 25, 6.7080, 3.5595, 33.5956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 4, 6.96, 25, 5.7930, 1.1673, 32.1557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CX', NULL, 3.80, 25, 0.2173, 3.3512, 4.2480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 2, 9.02, 25, 5.8529, 2.2236, 30.1711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 3, 24.52, 25, 12.2718, 7.6350, 56.0723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 4, 43.94, 25, 11.9238, 22.4005, 68.0397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 5, 22.52, 25, 13.0909, 5.8184, 57.7577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 25, 0.1393, 1.0000, 1.5678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 1, 72.44, 25, 13.9336, 38.3650, 91.7331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 2, 27.09, 25, 13.9603, 7.9521, 61.5077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 3, 0.47, 25, 0.5123, 0.0502, 4.2993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CX', NULL, 3.55, 25, 0.2647, 3.0026, 4.0952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 2, 15.75, 25, 12.0766, 2.7760, 55.0210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 3, 24.20, 25, 11.8234, 7.7818, 54.6981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 4, 49.48, 25, 15.4257, 21.5109, 77.7791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 5, 10.58, 25, 6.6895, 2.6742, 33.7385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 25, 0.1545, 1.0006, 1.6384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 1, 70.12, 25, 14.9049, 35.0848, 91.0591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 2, 27.82, 25, 14.6463, 7.8818, 63.4602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 3, 2.06, 25, 2.1132, 0.2422, 15.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CX', NULL, 1.70, 25, 0.2165, 1.2571, 2.1509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 1, 49.36, 25, 15.5967, 21.1916, 77.9407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 2, 40.54, 25, 14.4783, 16.4862, 70.1976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 3, 4.27, 25, 3.7831, 0.6558, 23.1531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 4, 1.99, 25, 2.1463, 0.2094, 16.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 5, 3.84, 25, 3.0328, 0.7260, 17.8746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CX', NULL, 2.14, 25, 0.5418, 1.0254, 3.2618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 1, 59.51, 25, 16.8563, 25.7567, 86.1648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 2, 7.03, 25, 4.8034, 1.6300, 25.6336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 3, 8.96, 25, 4.0513, 3.4116, 21.5266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 4, 8.59, 25, 6.1128, 1.8476, 31.9109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 5, 15.91, 25, 11.6105, 3.0606, 53.1491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CX', NULL, 1.85, 25, 0.3168, 1.1925, 2.5001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 1, 47.25, 25, 13.8123, 22.2016, 73.7603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 2, 32.51, 25, 13.0179, 12.3983, 62.1047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 3, 8.62, 25, 4.8613, 2.5684, 25.2151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 4, 11.63, 25, 11.2028, 1.3689, 55.5203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CX', NULL, 1.96, 25, 0.4823, 1.0000, 2.9509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 1, 54.71, 25, 15.5724, 24.8198, 81.5467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 2, 26.62, 25, 9.7090, 11.5102, 50.2976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 4, 5.76, 25, 3.3799, 1.6630, 18.0964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 5, 12.91, 25, 11.3611, 1.8085, 54.4029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CX', NULL, 1.36, 25, 0.1758, 1.0000, 1.7198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 1, 80.29, 25, 12.1462, 45.5227, 95.2058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 2, 11.16, 25, 11.1504, 1.2174, 56.1394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 3, 2.06, 25, 2.1052, 0.2426, 15.3573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 4, 5.55, 25, 4.1635, 1.1269, 23.2395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 5, 0.95, 25, 1.0247, 0.0998, 8.3622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 25, 0.0410, 1.0000, 1.1224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 1, 99.05, 25, 1.0247, 91.6378, 99.9002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 5, 0.95, 25, 1.0247, 0.0998, 8.3622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CX', NULL, 1.90, 24, 0.4588, 1.0000, 2.8442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 1, 71.77, 24, 14.9297, 35.6339, 92.1100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 3, 6.00, 24, 4.5307, 1.1995, 25.1591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 4, 11.39, 24, 11.3937, 1.2298, 57.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 5, 10.83, 24, 5.7103, 3.4527, 29.2140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CX', NULL, 3.25, 25, 0.3532, 2.5212, 3.9792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 1, 9.72, 25, 6.0901, 2.5050, 31.0812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 2, 31.64, 25, 14.9363, 10.0151, 65.8116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 3, 11.60, 25, 6.1287, 3.6810, 31.0595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 4, 17.98, 25, 12.4291, 3.7068, 55.5218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 5, 29.06, 25, 12.4325, 10.5547, 58.7162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CX', NULL, 3.64, 25, 0.3290, 2.9586, 4.3165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 1, 4.82, 25, 3.0777, 1.2517, 16.8211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 2, 24.68, 25, 9.7122, 10.0283, 49.0643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 3, 14.31, 25, 7.3189, 4.6446, 36.4029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 4, 14.32, 25, 6.4814, 5.3153, 33.2082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 5, 41.88, 25, 12.0249, 20.6290, 66.6376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CX', NULL, 4.06, 25, 0.3941, 3.2489, 4.8757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 2, 13.92, 25, 11.5859, 2.1518, 54.3286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 3, 21.20, 25, 5.5859, 11.8893, 34.9153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 4, 9.60, 25, 4.3178, 3.6649, 22.8713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 5, 55.28, 25, 13.8855, 27.9402, 79.7548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CX', NULL, 1.42, 25, 0.2533, 1.0000, 1.9466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 1, 74.54, 25, 13.7441, 39.6392, 92.8816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 2, 9.02, 25, 5.1448, 2.6449, 26.5558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 3, 15.97, 25, 11.8592, 2.9774, 54.0759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 4, 0.47, 25, 0.5153, 0.0496, 4.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CX', NULL, 3.82, 25, 0.2017, 3.4000, 4.2324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 1, 2.06, 25, 2.1132, 0.2422, 15.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 2, 9.50, 25, 5.8681, 2.4995, 30.0420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 3, 24.62, 25, 4.8107, 16.0595, 35.8037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 4, 32.40, 25, 12.9010, 12.4426, 61.7798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 5, 31.42, 25, 10.7488, 14.0630, 56.1929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CX', NULL, 2.09, 25, 0.4477, 1.1619, 3.0097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 1, 52.80, 25, 12.1252, 29.0694, 75.3302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 2, 16.45, 25, 5.8295, 7.5844, 32.0900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 3, 11.27, 25, 6.1755, 3.4294, 31.2408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 4, 8.32, 25, 4.8727, 2.3691, 25.3283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 5, 11.16, 25, 11.1504, 1.2174, 56.1394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CX', NULL, 3.91, 25, 0.2674, 3.3556, 4.4592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 2, 10.19, 25, 6.1067, 2.7836, 31.0216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 3, 32.51, 25, 12.6651, 12.7696, 61.3261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 4, 13.65, 25, 5.0880, 6.0939, 27.8156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 5, 43.64, 25, 11.9086, 22.1821, 67.7763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CX', NULL, 2.20, 25, 0.2470, 1.6894, 2.7089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 1, 30.85, 25, 11.6914, 12.5857, 58.0308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 2, 22.90, 25, 8.0643, 10.3720, 43.2601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 3, 41.73, 25, 11.6990, 20.9641, 65.9027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 4, 4.52, 25, 3.2737, 0.9803, 18.4678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CX', NULL, 3.41, 23, 0.2551, 2.8817, 3.9397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 1, 10.63, 23, 6.2664, 2.9393, 31.8401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 2, 11.71, 23, 6.3999, 3.5459, 32.3791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 3, 24.83, 23, 9.1004, 10.7299, 47.5904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 4, 31.60, 23, 11.0569, 13.7905, 57.1705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 5, 21.22, 23, 12.1969, 5.5993, 55.0178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CX', NULL, 1.59, 25, 0.4569, 1.0000, 2.5364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 1, 76.19, 25, 14.0140, 39.3820, 94.0325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 2, 10.60, 25, 7.7371, 2.1494, 39.0061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 3, 2.06, 25, 2.1052, 0.2426, 15.3573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 5, 11.16, 25, 11.1504, 1.2174, 56.1394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.4', 'CT', NULL, 1.86, 25, 0.2997, 1.2431, 2.4802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.4', 'CTP', 1, 51.10, 25, 15.7085, 22.2106, 79.2734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.4', 'CTP', 2, 11.63, 25, 6.1738, 3.6720, 31.2575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.4', 'CTP', 3, 37.27, 25, 14.8790, 13.7717, 68.8414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.8', 'CT', NULL, 1.28, 25, 0.1436, 1.0000, 1.5722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.8', 'CTP', 1, 76.71, 25, 13.1209, 41.9773, 93.7511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.8', 'CTP', 2, 19.00, 25, 12.3201, 4.3032, 55.0376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.8', 'CTP', 3, 4.28, 25, 2.6283, 1.1771, 14.3873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CX', NULL, 2.87, 21, 0.2206, 2.4095, 3.3300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 1, 9.66, 21, 5.1877, 3.0019, 26.9809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 2, 24.34, 21, 10.6792, 8.7555, 51.8865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 3, 41.45, 21, 13.7204, 17.8803, 69.7208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 4, 18.46, 21, 14.1276, 3.0962, 61.5942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 5, 6.09, 21, 2.2893, 2.7348, 13.0018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 20, 0.0562, 4.7966, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 1, 0.48, 20, 0.5001, 0.0523, 4.1821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 4, 6.69, 20, 5.0359, 1.3059, 27.9572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 5, 92.84, 20, 5.1143, 72.1550, 98.4812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 21, 0.1604, 4.3834, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 1, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 2, 0.46, 21, 0.4812, 0.0508, 3.9951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 3, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 4, 21.20, 21, 14.9488, 3.9923, 63.4995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 5, 76.47, 21, 15.1603, 35.9185, 94.9605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 19, 0.3097, 3.0491, 4.3504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 1, 0.98, 19, 1.0365, 0.1062, 8.4997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 2, 6.33, 19, 4.0407, 1.5888, 22.0502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 3, 33.77, 19, 23.1238, 5.4887, 81.7350, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 4, 39.56, 19, 20.0316, 10.1220, 79.1897, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 5, 19.36, 19, 14.9859, 3.0950, 64.3352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 20, 0.3155, 3.7513, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 2, 0.48, 20, 0.5126, 0.0495, 4.4078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 3, 14.35, 20, 11.6370, 2.2569, 54.8643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 4, 28.70, 20, 14.1109, 8.6795, 63.0247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 5, 56.48, 20, 21.5308, 17.1816, 89.0306, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CX', NULL, 4.81, 21, 0.1481, 4.4979, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 4, 19.32, 21, 14.8107, 3.1937, 63.4760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 5, 80.68, 21, 14.8107, 36.5240, 96.8063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 21, 0.2091, 3.9403, 4.8127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 2, 2.69, 21, 2.7410, 0.3105, 19.7118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 3, 22.51, 21, 11.5321, 6.8154, 53.5662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 4, 9.26, 21, 7.0880, 1.7251, 37.2253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 5, 65.54, 21, 10.0657, 42.8803, 82.8164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CX', NULL, 4.34, 21, 0.4257, 3.4533, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 2, 14.76, 21, 13.8550, 1.7100, 63.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 3, 3.70, 21, 3.5325, 0.4842, 23.2976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 4, 14.20, 21, 7.1594, 4.6305, 36.0533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 5, 67.35, 21, 15.7893, 31.5651, 90.2164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CX', NULL, 4.16, 21, 0.3052, 3.5221, 4.7952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 1, 4.56, 21, 4.7286, 0.4938, 31.5323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 2, 7.86, 21, 7.0851, 1.0970, 39.6277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 3, 3.63, 21, 2.9639, 0.6388, 18.0723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 4, 35.04, 21, 18.8171, 8.7711, 75.1588, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 5, 48.91, 21, 19.9507, 15.3283, 83.5046, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CX', NULL, 4.01, 21, 0.4075, 3.1636, 4.8638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 1, 8.75, 21, 4.7991, 2.6613, 25.1478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 3, 22.16, 21, 15.2373, 4.3150, 64.2511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 4, 19.32, 21, 14.2954, 3.4162, 61.8614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 5, 49.77, 21, 20.7084, 14.9679, 84.7964, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CX', NULL, 4.06, 20, 0.4686, 3.0839, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 1, 1.87, 20, 1.3020, 0.4306, 7.7585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 2, 17.69, 20, 14.1973, 2.7148, 62.3255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 3, 9.29, 20, 5.3436, 2.6444, 27.8580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 4, 14.41, 20, 6.1386, 5.6070, 32.3020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 5, 56.74, 20, 17.8564, 22.2480, 85.7420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CX', NULL, 2.76, 20, 0.1731, 2.3992, 3.1237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 1, 5.07, 20, 4.8419, 0.6453, 30.4959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 2, 38.98, 20, 13.4289, 16.3858, 67.5585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 3, 33.53, 20, 18.1283, 8.4185, 73.4606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 4, 19.58, 20, 10.7335, 5.5230, 50.3493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 5, 2.84, 20, 1.2498, 1.1212, 7.0145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CX', NULL, 2.96, 20, 0.2296, 2.4751, 3.4363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 2, 43.59, 20, 13.3111, 19.9244, 70.5806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 3, 18.20, 20, 14.1884, 2.9381, 62.0546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 4, 37.27, 20, 13.7047, 14.8331, 66.9549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 5, 0.95, 20, 0.9797, 0.1074, 7.8388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CX', NULL, 1.61, 20, 0.2764, 1.0268, 2.1838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 1, 55.31, 20, 21.0294, 17.2583, 88.0162, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 2, 29.79, 20, 22.6166, 4.2275, 80.3124, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 3, 13.95, 20, 13.9187, 1.4111, 64.7369, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 4, 0.95, 20, 0.9883, 0.1053, 7.9791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CX', NULL, 3.69, 20, 0.4715, 2.7049, 4.6788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 1, 14.79, 20, 7.2442, 4.9556, 36.6324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 2, 13.95, 20, 13.9187, 1.4111, 64.7369, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 3, 0.95, 20, 0.9969, 0.1034, 8.1205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 4, 27.90, 20, 13.9377, 8.3188, 62.2631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 5, 42.41, 20, 14.8915, 17.0518, 72.5172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CX', NULL, 2.41, 20, 0.5091, 1.3408, 3.4722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 1, 39.95, 20, 11.4502, 19.6808, 64.3718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 2, 13.95, 20, 11.4194, 2.1652, 54.2815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 3, 27.90, 20, 17.9142, 5.6596, 71.3919, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 4, 1.89, 20, 1.4651, 0.3695, 9.1358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 5, 16.31, 20, 14.1220, 2.1848, 62.9537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CX', NULL, 3.20, 21, 0.4667, 2.2303, 4.1772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 1, 20.25, 21, 9.7301, 6.7418, 47.1563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 2, 27.64, 21, 13.8251, 8.2822, 61.7618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 3, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 4, 13.82, 21, 11.3306, 2.1559, 53.8480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 5, 37.35, 21, 18.6242, 10.1807, 75.8246, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CX', NULL, 2.40, 21, 0.3208, 1.7329, 3.0711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 1, 21.65, 21, 9.9124, 7.5504, 48.3203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 2, 42.39, 21, 21.0917, 10.8298, 81.6810, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 3, 14.76, 21, 13.8550, 1.7100, 63.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 4, 16.51, 21, 14.0949, 2.2889, 62.5336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 5, 4.69, 21, 1.6714, 2.2073, 9.6944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CX', NULL, 2.32, 21, 0.4629, 1.3527, 3.2838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 1, 55.27, 21, 13.6799, 28.0384, 79.6729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 2, 1.88, 21, 0.5533, 1.0116, 3.4556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 3, 13.82, 21, 13.7821, 1.4139, 64.1902, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 4, 13.82, 21, 11.3306, 2.1559, 53.8480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 5, 15.21, 21, 13.8890, 1.8635, 62.9036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CX', NULL, 3.07, 20, 0.3603, 2.3109, 3.8193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 1, 22.34, 20, 10.1178, 7.8241, 49.3667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 2, 13.95, 20, 11.4194, 2.1652, 54.2815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 3, 14.41, 20, 13.9509, 1.5537, 64.2396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 4, 33.46, 20, 13.7332, 12.1452, 64.6450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 5, 15.84, 20, 14.1173, 2.0114, 63.3247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CX', NULL, 3.38, 20, 0.2144, 2.9285, 3.8259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 1, 4.17, 20, 4.3443, 0.4442, 29.7639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 2, 14.41, 20, 11.3879, 2.3800, 53.7645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 3, 26.98, 20, 15.7430, 6.4855, 66.3039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 4, 48.43, 20, 13.1252, 23.8132, 73.8261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 5, 6.02, 20, 4.0666, 1.4030, 22.3816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CX', NULL, 2.36, 21, 0.3970, 1.5307, 3.1871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 1, 34.12, 21, 10.0316, 16.9574, 56.7852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 2, 18.46, 21, 10.8330, 4.8019, 50.3938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 3, 27.64, 21, 17.7273, 5.6698, 70.8163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 4, 16.97, 21, 14.0880, 2.4748, 62.1982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 5, 2.81, 21, 2.2563, 0.5158, 13.9282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CX', NULL, 2.44, 21, 0.5438, 1.3083, 3.5768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 1, 35.01, 21, 11.2938, 16.0576, 60.2725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 2, 30.45, 21, 13.6571, 10.2379, 62.6972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 3, 4.57, 21, 3.1952, 1.0266, 18.0884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 4, 15.21, 21, 13.8890, 1.8635, 62.9036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 5, 14.76, 21, 13.8550, 1.7100, 63.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CX', NULL, 1.72, 21, 0.4263, 1.0000, 2.6059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 1, 66.28, 21, 18.2612, 26.3344, 91.5282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 2, 13.82, 21, 13.7821, 1.4139, 64.1902, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 3, 2.81, 21, 2.9347, 0.3081, 21.3498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 4, 16.15, 21, 14.0327, 2.1706, 62.5836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 5, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CX', NULL, 1.79, 21, 0.4653, 1.0000, 2.7647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 1, 67.67, 21, 18.1010, 27.1470, 92.1629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 2, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 3, 16.63, 21, 13.9533, 2.3872, 61.9437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 4, 13.82, 21, 13.7821, 1.4139, 64.1902, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 5, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CX', NULL, 1.62, 21, 0.3613, 1.0000, 2.3721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 1, 68.61, 21, 18.0477, 27.5664, 92.6220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 2, 1.88, 21, 1.4377, 0.3738, 8.8820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 3, 28.57, 21, 17.8139, 6.0835, 71.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 4, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CX', NULL, 1.57, 21, 0.3563, 1.0000, 2.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 1, 71.43, 21, 17.8139, 28.8119, 93.9165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 3, 28.57, 21, 17.8139, 6.0835, 71.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 21, 0.2756, 1.0000, 1.8513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 1, 86.18, 21, 13.7821, 35.8098, 98.5861, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 3, 13.82, 21, 13.7821, 1.4139, 64.1902, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CX', NULL, 1.77, 21, 0.3510, 1.0339, 2.4981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 1, 55.73, 21, 19.5970, 19.3619, 86.8431, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 2, 14.76, 21, 13.8550, 1.7100, 63.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 3, 27.64, 21, 17.7273, 5.6698, 70.8163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 4, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 5, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CX', NULL, 1.75, 21, 0.3496, 1.0179, 2.4765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 1, 55.73, 21, 19.5970, 19.3619, 86.8431, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 2, 13.82, 21, 13.7821, 1.4139, 64.1902, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 3, 30.45, 21, 17.9495, 6.9536, 71.9508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CX', NULL, 1.59, 21, 0.3576, 1.0000, 2.3362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 1, 69.55, 21, 17.9495, 28.0492, 93.0464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 2, 1.88, 21, 0.5533, 1.0116, 3.4556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 3, 28.57, 21, 17.8139, 6.0835, 71.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CX', NULL, 1.87, 21, 0.3977, 1.0371, 2.6961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 1, 56.67, 21, 13.6584, 29.0716, 80.6690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 2, 14.76, 21, 11.2347, 2.6163, 52.7279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 3, 13.82, 21, 13.7821, 1.4139, 64.1902, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 4, 14.76, 21, 13.8550, 1.7100, 63.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CX', NULL, 1.99, 21, 0.4045, 1.1435, 2.8312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 1, 50.23, 21, 13.7036, 24.3346, 75.9956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 2, 17.45, 21, 11.1025, 4.0613, 51.3418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 3, 16.63, 21, 13.9533, 2.3872, 61.9437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 4, 14.76, 21, 13.8550, 1.7100, 63.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 5, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CX', NULL, 3.54, 21, 0.4311, 2.6430, 4.4416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 1, 1.88, 21, 1.4377, 0.3738, 8.8820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 2, 31.85, 21, 18.0493, 7.6177, 72.5886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 3, 16.51, 21, 11.1855, 3.5106, 51.7980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 4, 9.71, 21, 5.1615, 3.0512, 26.8585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 5, 40.06, 21, 13.4337, 17.2223, 68.2235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CX', NULL, 2.80, 21, 0.3297, 2.1154, 3.4907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 1, 7.40, 21, 7.0651, 0.9231, 40.6948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 2, 42.36, 21, 13.1944, 19.2306, 69.4097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 3, 16.51, 21, 11.1855, 3.5106, 51.7980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 4, 29.97, 21, 17.9994, 6.6757, 71.9143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 5, 3.75, 21, 3.1668, 0.6225, 19.5347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CX', NULL, 1.30, 21, 0.2777, 1.0000, 1.8838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 1, 84.31, 21, 13.9331, 37.3915, 97.9721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 2, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 3, 14.76, 21, 13.8550, 1.7100, 63.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CX', NULL, 2.40, 20, 0.3174, 1.7359, 3.0647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 1, 16.54, 20, 7.4108, 6.0526, 37.8727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 2, 48.80, 20, 20.4687, 14.6478, 84.1147, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 3, 15.63, 20, 14.2826, 1.8854, 64.1224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 4, 16.13, 20, 14.3365, 2.0494, 63.8657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 5, 2.89, 20, 3.0217, 0.3125, 22.0606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 20, 0.3688, 1.0000, 2.5261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 1, 52.47, 20, 13.8049, 25.7365, 77.8590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 2, 33.58, 20, 13.6776, 12.2871, 64.5996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 4, 13.95, 20, 13.9187, 1.4111, 64.7369, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CX', NULL, 1.69, 19, 0.4398, 1.0000, 2.6118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 1, 65.12, 19, 19.0548, 24.2641, 91.5790, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 2, 17.44, 19, 14.6141, 2.4441, 64.0506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 3, 0.98, 19, 1.0273, 0.1083, 8.3462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 4, 16.46, 19, 14.5367, 2.0924, 64.4896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CX', NULL, 2.87, 21, 0.4904, 1.8479, 3.8939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 1, 33.61, 21, 16.7873, 9.5373, 70.8625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 2, 15.69, 21, 11.1449, 3.1125, 51.8962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 3, 0.46, 21, 0.4967, 0.0473, 4.2754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 4, 30.45, 21, 13.6571, 10.2379, 62.6972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 5, 19.78, 21, 14.2972, 3.6284, 61.7608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CX', NULL, 1.85, 18, 0.3879, 1.0285, 2.6650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 1, 50.18, 18, 14.2972, 23.1602, 77.0990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 2, 31.40, 18, 14.3199, 10.1221, 65.0496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 3, 2.95, 18, 1.3384, 1.1207, 7.5360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 4, 14.48, 18, 14.4667, 1.4190, 66.5707, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 5, 0.98, 18, 1.0288, 0.1067, 8.4496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CX', NULL, 2.51, 18, 0.5302, 1.3905, 3.6279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 1, 37.16, 18, 13.8937, 14.4247, 67.4818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 2, 21.23, 18, 11.8468, 5.6995, 54.5744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 3, 0.98, 18, 1.0288, 0.1067, 8.4496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 4, 34.78, 18, 18.9438, 8.3888, 75.6442, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 5, 5.85, 18, 4.0036, 1.3204, 22.3649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CX', NULL, 2.03, 19, 0.5580, 1.0000, 3.2021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 1, 61.28, 19, 21.2145, 19.4771, 91.1936, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 3, 16.55, 19, 16.2788, 1.6397, 70.2336, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 4, 18.80, 19, 16.4136, 2.3608, 68.9099, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 5, 3.37, 19, 2.7976, 0.5711, 17.4883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CX', NULL, 1.97, 18, 0.5838, 1.0000, 3.1973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 1, 67.14, 18, 19.5394, 23.9752, 92.9765, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 2, 1.01, 18, 1.0593, 0.1099, 8.6860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 3, 1.01, 18, 1.0691, 0.1076, 8.8502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 4, 29.82, 18, 19.1391, 5.8130, 74.5290, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 5, 1.01, 18, 1.0691, 0.1076, 8.8502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CX', NULL, 2.49, 19, 0.2222, 2.0188, 2.9526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 1, 19.55, 19, 11.9049, 4.7192, 54.3783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 2, 22.02, 19, 15.7666, 3.9414, 66.0284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 3, 50.69, 19, 14.7805, 22.8898, 78.0767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 4, 5.79, 19, 3.7154, 1.4472, 20.4512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 5, 1.95, 19, 2.0176, 0.2152, 15.4594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CX', NULL, 4.20, 19, 0.3479, 3.4662, 4.9279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 1, 0.97, 19, 1.0179, 0.1069, 8.2866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 2, 4.73, 19, 4.9195, 0.4999, 32.9547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 3, 15.79, 19, 14.4410, 1.8776, 64.7460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 4, 30.62, 19, 17.6156, 7.1763, 71.5888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 5, 47.88, 19, 21.2329, 13.3280, 84.5905, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CX', NULL, 4.61, 20, 0.2104, 4.1662, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 1, 0.96, 20, 1.0072, 0.1069, 8.1342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 2, 8.49, 20, 5.2663, 2.1979, 27.7100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 3, 0.96, 20, 1.0072, 0.1069, 8.1342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 4, 8.08, 20, 7.2723, 1.1193, 40.5629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 5, 81.50, 20, 10.9213, 49.1692, 95.2520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CX', NULL, 4.77, 19, 0.1503, 4.4538, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 3, 0.97, 19, 1.0088, 0.1090, 8.1370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 4, 21.10, 19, 14.7974, 3.9688, 63.3783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 5, 77.93, 19, 14.8790, 36.4494, 95.6001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CX', NULL, 2.29, 20, 0.2696, 1.7282, 2.8566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 1, 35.81, 20, 13.6323, 13.8863, 65.8750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 2, 15.84, 20, 14.1173, 2.0114, 63.3247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 3, 35.37, 20, 13.8440, 13.3514, 66.0336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 4, 9.24, 20, 5.8731, 2.2939, 30.6027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 5, 3.74, 20, 3.5661, 0.4851, 23.6141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CX', NULL, 4.29, 21, 0.2878, 3.6941, 4.8946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 2, 0.94, 21, 0.9782, 0.1053, 7.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 3, 14.76, 21, 11.2347, 2.6163, 52.7279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 4, 38.24, 21, 13.0175, 16.3949, 66.1590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 5, 46.07, 21, 19.3808, 14.3699, 81.2977, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CX', NULL, 3.15, 21, 0.3912, 2.3338, 3.9657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 1, 9.63, 21, 6.0615, 2.4312, 31.3005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 2, 28.57, 21, 13.7851, 8.9069, 62.0759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 3, 22.55, 21, 14.4895, 4.9032, 62.1678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 4, 15.69, 21, 11.0656, 3.1504, 51.5841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 5, 23.56, 21, 15.3429, 4.9526, 64.5692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CX', NULL, 4.88, 20, 0.0737, 4.7285, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 4, 11.73, 20, 7.3718, 2.9045, 37.0980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 5, 88.27, 20, 7.3718, 62.9020, 97.0955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CX', NULL, 2.67, 21, 0.3484, 1.9455, 3.3992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 1, 32.28, 21, 13.2785, 11.8339, 62.8565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 2, 7.38, 21, 5.4331, 1.4940, 29.4934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 3, 26.25, 21, 15.6470, 6.1848, 65.7667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 4, 29.03, 21, 13.7681, 9.2144, 62.2484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 5, 5.07, 21, 4.4848, 0.7573, 27.1798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CX', NULL, 4.07, 20, 0.2751, 3.4914, 4.6430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 1, 3.66, 20, 2.9951, 0.6396, 18.3443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 3, 20.45, 20, 15.0040, 3.5953, 63.9226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 4, 37.73, 20, 13.7666, 15.0906, 67.3782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 5, 38.16, 20, 13.4813, 15.7289, 67.1045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CX', NULL, 2.01, 20, 0.5199, 1.0000, 3.1020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 1, 69.75, 20, 13.7863, 36.9991, 90.0489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 2, 1.89, 20, 0.5641, 1.0127, 3.5165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 4, 13.95, 20, 11.4194, 2.1652, 54.2815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 5, 14.41, 20, 13.9509, 1.5537, 64.2396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.4', 'CT', NULL, 1.72, 21, 0.3711, 1.0000, 2.4980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.4', 'CTP', 1, 58.52, 21, 19.5150, 20.8684, 88.2994, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.4', 'CTP', 2, 10.57, 21, 5.7020, 3.2508, 29.3766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.4', 'CTP', 3, 30.91, 21, 17.9978, 7.1599, 72.1844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.8', 'CT', NULL, 1.96, 21, 0.0572, 1.8385, 2.0773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.8', 'CTP', 1, 22.59, 21, 11.2803, 7.0631, 52.8471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.8', 'CTP', 2, 59.02, 21, 21.5607, 18.3227, 90.2425, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.8', 'CTP', 3, 18.39, 21, 11.0259, 4.6388, 51.0579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CX', NULL, 2.09, 64, 0.2908, 1.5087, 2.6708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 1, 58.66, 64, 6.8503, 44.6579, 71.3922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 2, 9.63, 64, 4.7390, 3.4665, 24.0340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 3, 13.71, 64, 6.2975, 5.1966, 31.5206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.07, 64, 0.0691, 0.0081, 0.5345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 5, 17.93, 64, 9.8775, 5.4061, 45.5198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CX', NULL, 3.37, 64, 0.4037, 2.5645, 4.1780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 1, 20.08, 64, 10.0669, 6.6929, 46.8110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 2, 4.02, 64, 3.3962, 0.7181, 19.5518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 3, 14.93, 64, 7.9031, 4.8185, 37.8334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 4, 40.62, 64, 6.5289, 28.4817, 54.0200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 5, 20.35, 64, 9.5830, 7.2665, 45.4335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CX', NULL, 2.92, 64, 0.6445, 1.6271, 4.2031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 1, 43.21, 64, 14.2099, 19.3008, 70.7614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 2, 3.28, 64, 3.2086, 0.4476, 20.3751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 3, 8.70, 64, 4.5173, 2.9697, 22.8935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 4, 8.42, 64, 4.6173, 2.7002, 23.3254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 5, 36.39, 64, 19.2590, 9.7891, 75.1053, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.31, 64, 0.4277, 2.4557, 4.1651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 1, 24.88, 64, 10.7155, 9.5282, 51.0170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 2, 5.07, 64, 3.5437, 1.2093, 18.8742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 3, 12.67, 64, 6.0513, 4.6385, 30.2049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 4, 28.90, 64, 7.5212, 16.3618, 45.7924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 5, 28.48, 64, 8.2280, 15.0856, 47.1655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 64, 0.1854, 4.1810, 4.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 1, 2.42, 64, 2.3978, 0.3253, 15.8667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 2, 3.15, 64, 3.1983, 0.3982, 20.9091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 3, 12.36, 64, 5.4508, 4.9085, 27.8254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 4, 0.98, 64, 0.6530, 0.2589, 3.6554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 5, 81.08, 64, 7.1835, 62.7048, 91.6176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CX', NULL, 4.76, 64, 0.1131, 4.5354, 4.9875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 1, 0.16, 64, 0.1715, 0.0200, 1.3203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 2, 1.67, 64, 1.4717, 0.2809, 9.2531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 3, 3.15, 64, 3.0900, 0.4274, 19.7595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 4, 11.91, 64, 5.6318, 4.4178, 28.3261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 5, 83.12, 64, 7.8815, 61.5745, 93.7969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 64, 0.1365, 4.1852, 4.7307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 1, 2.26, 64, 2.3754, 0.2680, 16.5641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 2, 3.96, 64, 3.2184, 0.7534, 18.2845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 3, 4.90, 64, 3.4243, 1.1699, 18.2889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 4, 23.51, 64, 8.7332, 10.4329, 44.7890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 5, 65.38, 64, 7.4523, 49.4433, 78.4748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.39, 63, 0.3140, 2.7605, 4.0159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 1, 17.95, 63, 9.2198, 5.8882, 43.3297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 2, 8.30, 63, 5.2347, 2.2372, 26.3585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 3, 24.76, 63, 8.4983, 11.6761, 45.0261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 4, 14.98, 63, 6.0962, 6.3400, 31.4468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 5, 34.01, 63, 8.5268, 19.4337, 52.4172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 63, 0.2059, 3.2015, 4.0248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 1, 5.93, 63, 4.2956, 1.3336, 22.7126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 2, 8.97, 63, 7.4219, 1.5741, 37.7524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 3, 34.39, 63, 8.0215, 20.4831, 51.6209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 4, 19.28, 63, 9.2695, 6.7711, 43.9974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 5, 31.43, 63, 7.5142, 18.5869, 47.9227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CX', NULL, 3.95, 64, 0.2433, 3.4682, 4.4407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 1, 0.67, 64, 0.5463, 0.1304, 3.3630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 2, 12.56, 64, 6.1032, 4.5174, 30.3661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 3, 18.97, 64, 7.6484, 7.9687, 38.7529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 4, 26.26, 64, 7.8862, 13.6337, 44.5585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 5, 41.54, 64, 8.0171, 26.8662, 57.8843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CX', NULL, 3.48, 64, 0.3552, 2.7684, 4.1880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 1, 10.18, 64, 5.4369, 3.3409, 27.1083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 2, 19.33, 64, 9.0966, 6.9529, 43.4657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 3, 14.30, 64, 6.2983, 5.6380, 31.7869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 4, 24.84, 64, 9.1356, 11.0588, 46.7736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 5, 31.34, 64, 8.5710, 17.0752, 50.2918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CX', NULL, 3.42, 64, 0.4014, 2.6163, 4.2204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 1, 15.65, 64, 8.7506, 4.7007, 41.0999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 2, 12.69, 64, 5.5276, 5.0901, 28.2581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 3, 16.52, 64, 7.4464, 6.3011, 36.7937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 4, 24.46, 64, 10.0043, 9.8903, 48.8602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 5, 30.68, 64, 8.5079, 16.5975, 49.6093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CX', NULL, 2.93, 64, 0.2253, 2.4780, 3.3785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 1, 15.25, 64, 9.1753, 4.1721, 42.6422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 2, 28.01, 64, 7.9512, 15.0336, 46.1080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 3, 15.27, 64, 6.7489, 5.9778, 33.8246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 4, 31.60, 64, 7.0851, 19.3568, 47.0783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 5, 9.86, 64, 5.7315, 2.9296, 28.4098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CX', NULL, 2.22, 64, 0.2420, 1.7373, 2.7045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 1, 52.97, 64, 7.2356, 38.6675, 66.8084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 2, 12.87, 64, 8.2673, 3.2748, 39.1924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 3, 2.97, 64, 2.2276, 0.6493, 12.5438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 4, 21.46, 64, 9.7646, 7.9050, 46.5124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 5, 9.73, 64, 6.7077, 2.2871, 33.1507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 63, 0.3106, 3.5756, 4.8175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 1, 19.24, 63, 7.6181, 8.2051, 38.8294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 4, 3.39, 63, 3.4958, 0.4155, 22.8359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 5, 77.37, 63, 8.7352, 55.7733, 90.2596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.28, 63, 0.1655, 1.0000, 1.6102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 1, 92.12, 63, 4.6825, 76.3019, 97.6989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 4, 3.57, 63, 3.4745, 0.4903, 21.7731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 5, 4.31, 63, 3.4256, 0.8479, 19.1607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CX', NULL, 2.52, 63, 0.3562, 1.8103, 3.2342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 1, 53.28, 63, 9.4908, 34.7312, 70.9597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 2, 1.42, 63, 1.4334, 0.1849, 10.0467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 3, 4.98, 63, 3.8523, 1.0169, 21.0672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 4, 20.46, 63, 9.4107, 7.4877, 44.9693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 5, 19.87, 63, 10.9385, 5.9105, 49.4726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CX', NULL, 2.64, 62, 0.7309, 1.1745, 4.0974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 1, 55.82, 62, 17.6058, 23.2580, 84.0403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 2, 1.42, 62, 1.4354, 0.1850, 10.0670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 3, 3.35, 62, 3.2901, 0.4524, 20.9120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 4, 2.18, 62, 2.0876, 0.3138, 13.6302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 5, 37.23, 62, 19.2425, 10.2599, 75.4773, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.24, 63, 0.1432, 1.0000, 1.5265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 1, 90.13, 63, 4.9603, 74.9713, 96.5299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 2, 4.90, 63, 3.5543, 1.1105, 19.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 4, 0.76, 63, 0.4683, 0.2200, 2.5823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 5, 4.21, 63, 3.4134, 0.8040, 19.2625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CX', NULL, 4.27, 63, 0.1882, 3.8938, 4.6461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 2, 7.15, 63, 4.5020, 1.9438, 23.0019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 3, 9.78, 63, 4.9872, 3.3867, 25.1237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 4, 32.00, 63, 7.0605, 19.7429, 47.3723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 5, 51.07, 63, 8.1350, 35.2538, 66.6773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CX', NULL, 2.53, 63, 0.4647, 1.6024, 3.4601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 1, 40.22, 63, 10.0025, 22.6584, 60.7176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 2, 23.47, 63, 9.1346, 9.9860, 45.8739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 3, 5.32, 63, 3.9803, 1.1424, 21.4320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 4, 4.94, 63, 3.7068, 1.0622, 20.1106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 5, 26.05, 63, 11.9396, 9.2601, 54.8738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CX', NULL, 1.81, 63, 0.3604, 1.0902, 2.5309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 1, 72.45, 63, 7.8919, 54.4049, 85.2900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 2, 8.06, 63, 4.5936, 2.4733, 23.2354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 3, 0.07, 63, 0.0700, 0.0081, 0.5425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 4, 4.83, 63, 3.3341, 1.1761, 17.7867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 5, 14.59, 63, 10.5025, 3.0738, 47.9398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 63, 0.3940, 1.0000, 2.5243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 1, 79.99, 63, 9.6007, 54.6509, 92.9841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 2, 2.13, 63, 2.0809, 0.2957, 13.7906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 5, 17.88, 63, 9.9876, 5.2955, 45.8905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 63, 0.3471, 1.4261, 2.8137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 1, 67.39, 63, 8.2857, 49.3040, 81.4498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 2, 3.39, 63, 3.2248, 0.4881, 20.0732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 3, 0.76, 63, 0.5872, 0.1633, 3.4949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 4, 6.76, 63, 4.2892, 1.8237, 22.0329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 5, 21.70, 63, 9.4557, 8.3510, 45.7412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 64, 0.3807, 1.0000, 2.5061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 1, 78.69, 64, 9.2633, 55.0458, 91.7633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 2, 0.39, 64, 0.3016, 0.0833, 1.8123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 3, 3.15, 64, 3.1983, 0.3982, 20.9091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 4, 3.21, 64, 3.2034, 0.4226, 20.6309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 5, 14.55, 64, 10.4036, 3.1004, 47.5469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 64, 0.0310, 1.0000, 1.0947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 1, 96.72, 64, 3.0968, 80.7301, 99.5213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 2, 3.28, 64, 3.0968, 0.4787, 19.2699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CX', NULL, 2.78, 63, 0.2375, 2.3051, 3.2547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 1, 48.31, 63, 6.6504, 35.4330, 61.4122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 2, 6.07, 63, 3.3065, 1.9904, 17.0802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 3, 4.74, 63, 3.4228, 1.0800, 18.4668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 4, 1.08, 63, 0.6504, 0.3190, 3.5590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 5, 39.80, 63, 6.0795, 28.4792, 52.3379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.70, 64, 0.3905, 1.0000, 2.4840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 1, 82.35, 64, 9.7478, 54.9840, 94.6856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.12, 64, 0.1294, 0.0150, 1.0012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 5, 17.53, 64, 9.7786, 5.2141, 45.0941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CX', NULL, 2.66, 64, 0.2582, 2.1428, 3.1745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 1, 47.81, 64, 6.5108, 35.2263, 60.6772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 2, 6.81, 64, 4.1708, 1.9280, 21.3671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 3, 4.65, 64, 3.5303, 0.9819, 19.3214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 4, 13.17, 64, 6.4750, 4.6640, 31.9836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 5, 27.56, 64, 8.7685, 13.6593, 47.7857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CX', NULL, 2.55, 64, 0.2066, 2.1368, 2.9625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 1, 7.98, 64, 6.4407, 1.4817, 33.3485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 2, 39.89, 64, 13.8184, 17.3368, 67.7309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 3, 43.58, 64, 17.5876, 15.6072, 76.3344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 4, 6.30, 64, 6.4642, 0.7472, 37.4986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 5, 2.26, 64, 2.3754, 0.2680, 16.5641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CX', NULL, 3.67, 64, 0.1611, 3.3523, 3.9962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 2, 4.24, 64, 3.2526, 0.8848, 18.0006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 3, 47.70, 64, 8.8372, 31.0069, 64.9301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 4, 24.45, 64, 9.6906, 10.1863, 48.0044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 5, 23.61, 64, 9.4407, 9.7946, 46.8001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 64, 0.0020, 1.0000, 1.0066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 1, 99.81, 64, 0.1568, 99.0307, 99.9612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 2, 0.13, 64, 0.1346, 0.0158, 1.0353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.07, 64, 0.0692, 0.0081, 0.5347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CX', NULL, 2.93, 64, 0.1909, 2.5501, 3.3132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 1, 2.26, 64, 2.3754, 0.2680, 16.5641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 2, 49.19, 64, 7.7768, 34.2062, 64.3244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 3, 10.48, 64, 5.3385, 3.6220, 26.7406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 4, 29.26, 64, 8.2127, 15.7672, 47.7544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 5, 8.81, 64, 4.8514, 2.8063, 24.4101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CX', NULL, 3.08, 64, 0.1984, 2.6861, 3.4791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 1, 3.73, 64, 2.6543, 0.8784, 14.5059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 2, 27.36, 64, 11.5786, 10.5213, 54.6813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 3, 33.11, 64, 8.4790, 18.7189, 51.5439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 4, 28.51, 64, 8.6804, 14.5491, 48.2945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 5, 7.29, 64, 4.3473, 2.1276, 22.1394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 63, 0.2651, 1.1430, 2.2027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 1, 73.44, 63, 8.3267, 54.0824, 86.6487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 2, 1.87, 63, 1.2475, 0.4872, 6.9047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 3, 8.66, 63, 5.1155, 2.5365, 25.6713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 4, 16.03, 63, 10.3798, 3.9275, 47.1399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CX', NULL, 2.36, 62, 0.2850, 1.7932, 2.9331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 1, 55.69, 62, 7.5479, 40.5384, 69.8506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 2, 3.58, 62, 2.1422, 1.0603, 11.3824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 3, 12.33, 62, 6.1272, 4.3296, 30.4036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 4, 5.54, 62, 4.3059, 1.1195, 23.3090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 5, 22.87, 62, 8.8256, 9.8274, 44.6377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CX', NULL, 3.26, 64, 0.2845, 2.6889, 3.8259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 1, 11.37, 64, 5.6710, 4.0030, 28.3157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 2, 12.19, 64, 6.6689, 3.8415, 32.5294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 3, 38.44, 64, 6.8510, 25.9285, 52.6840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 4, 15.33, 64, 7.1477, 5.6826, 35.2401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 5, 22.67, 64, 9.6224, 8.9182, 46.7517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CX', NULL, 2.96, 64, 0.2331, 2.4983, 3.4300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 1, 8.99, 64, 4.8854, 2.9052, 24.5704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 2, 38.54, 64, 7.1750, 25.5015, 53.4598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 3, 21.82, 64, 10.2866, 7.7175, 48.2204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 4, 8.39, 64, 4.4790, 2.7774, 22.6885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 5, 22.27, 64, 9.7149, 8.5363, 46.7912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CX', NULL, 2.76, 64, 0.3851, 1.9897, 3.5290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 1, 56.02, 64, 9.6283, 36.8391, 73.5505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 5, 43.98, 64, 9.6283, 26.4495, 63.1609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CX', NULL, 2.69, 60, 0.4248, 1.8394, 3.5394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 1, 25.68, 60, 10.9456, 9.8798, 52.1189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 2, 23.31, 60, 11.4866, 7.7504, 52.3692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 3, 12.12, 60, 7.9052, 3.0304, 37.8479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 4, 34.19, 60, 20.1029, 7.9983, 75.6382, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 5, 4.70, 60, 3.4707, 1.0370, 18.8586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 62, 0.4100, 2.5114, 4.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 1, 12.93, 62, 8.1211, 3.3935, 38.5860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 2, 21.37, 62, 8.1737, 9.3198, 41.8241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 3, 8.30, 62, 5.0102, 2.3692, 25.2378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 4, 34.41, 62, 7.7249, 20.9270, 50.9860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 5, 22.98, 62, 9.5661, 9.1938, 46.7876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CX', NULL, 3.32, 61, 0.5588, 2.1996, 4.4350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 1, 29.23, 61, 11.3997, 12.0594, 55.4284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 2, 8.70, 61, 5.1769, 2.5209, 25.9779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 3, 10.58, 61, 7.2811, 2.4778, 35.5486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 4, 4.10, 61, 3.3807, 0.7604, 19.2689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 5, 47.39, 61, 17.0872, 18.6117, 78.0125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CX', NULL, 4.03, 64, 0.1272, 3.7776, 4.2858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 1, 1.35, 64, 1.1814, 0.2307, 7.4651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 2, 3.21, 64, 1.9221, 0.9529, 10.2483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 3, 14.10, 64, 8.2843, 4.0153, 39.1696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 4, 53.62, 64, 16.0601, 24.1303, 80.7748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 5, 27.73, 64, 11.1195, 11.2368, 53.7643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CX', NULL, 1.79, 61, 0.3327, 1.1230, 2.4539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 1, 66.00, 61, 13.5348, 36.7464, 86.6455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 2, 7.75, 61, 4.9605, 2.0559, 25.1806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 3, 9.00, 61, 4.9188, 2.8856, 24.7442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 4, 15.89, 61, 8.6060, 4.9532, 40.6513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 5, 1.36, 61, 1.4327, 0.1617, 10.4725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CX', NULL, 3.34, 63, 0.1657, 3.0089, 3.6715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 1, 3.62, 63, 3.2772, 0.5708, 19.7183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 2, 16.78, 63, 8.8616, 5.3681, 41.7571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 3, 33.00, 63, 8.9976, 17.9178, 52.6259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 4, 35.17, 63, 7.0612, 22.6052, 50.1857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 5, 11.44, 63, 5.4615, 4.2086, 27.5070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CX', NULL, 2.33, 63, 0.2707, 1.7852, 2.8674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 1, 37.91, 63, 13.3408, 16.4297, 65.4626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 2, 8.27, 63, 4.2585, 2.8522, 21.6859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 3, 42.43, 63, 18.1708, 14.2804, 76.5275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 4, 6.08, 63, 3.5461, 1.8364, 18.3010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 5, 5.32, 63, 3.6250, 1.3128, 19.1522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CX', NULL, 4.07, 63, 0.2036, 3.6673, 4.4812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 1, 1.19, 63, 1.1354, 0.1761, 7.6429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 2, 5.13, 63, 3.5955, 1.2216, 19.1417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 3, 15.12, 63, 6.8179, 5.8020, 34.0001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 4, 42.16, 63, 5.9544, 30.9102, 54.2867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 5, 36.39, 63, 8.0668, 22.1849, 53.4513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CX', NULL, 2.46, 63, 0.2180, 2.0195, 2.8912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 1, 40.78, 63, 9.2651, 24.2339, 59.7220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 2, 11.71, 63, 5.7334, 4.1914, 28.6652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 3, 17.13, 63, 8.1930, 6.1207, 39.5856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 4, 21.96, 63, 8.9547, 9.0127, 44.4381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 5, 8.42, 63, 4.4955, 2.7860, 22.7721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CX', NULL, 3.49, 62, 0.3714, 2.7456, 4.2308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 1, 11.11, 62, 7.6494, 2.5876, 37.0350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 2, 7.11, 62, 3.5682, 2.5311, 18.3981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 3, 30.28, 62, 11.5890, 12.6549, 56.5533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 4, 24.86, 62, 8.3371, 11.9316, 44.6762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 5, 26.65, 62, 8.6147, 13.0807, 46.7225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CX', NULL, 1.18, 63, 0.1344, 1.0000, 1.4510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 1, 92.24, 63, 6.3246, 67.0274, 98.5801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 3, 6.42, 63, 6.2343, 0.8528, 35.3323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 5, 1.35, 63, 1.4225, 0.1611, 10.3835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.4', 'CT', NULL, 1.09, 64, 0.0558, 1.0000, 1.1976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.4', 'CTP', 1, 93.37, 64, 4.1807, 78.5063, 98.1909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.4', 'CTP', 2, 4.65, 64, 3.4923, 1.0004, 19.0512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.4', 'CTP', 3, 1.98, 64, 2.0432, 0.2464, 14.1968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.8', 'CT', NULL, 1.74, 64, 0.1337, 1.4749, 2.0094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.8', 'CTP', 1, 32.33, 64, 12.2288, 13.5203, 59.3469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.8', 'CTP', 2, 61.13, 64, 12.9534, 34.5996, 82.3762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.8', 'CTP', 3, 6.54, 64, 4.8752, 1.4034, 25.6180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CX', NULL, 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CX', NULL, 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CX', NULL, 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CX', NULL, 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CX', NULL, 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CX', NULL, 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CX', NULL, 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CX', NULL, 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.4', 'CT', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.4', 'CTP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.4', 'CTP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.8', 'CT', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.8', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.8', 'CTP', 3, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.4', 'CT', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.4', 'CTP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.4', 'CTP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.8', 'CT', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.8', 'CTP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.8', 'CTP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.8', 'CTP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CX', NULL, 2.94, 25, 0.3264, 2.2698, 3.6172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 1, 15.27, 25, 9.7582, 3.6591, 46.0843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 2, 23.67, 25, 9.2805, 9.7024, 47.2370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 3, 34.07, 25, 10.1375, 16.9180, 56.7434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 4, 5.42, 25, 4.3460, 0.9847, 24.8014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 5, 21.57, 25, 10.6779, 6.9550, 50.2947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CX', NULL, 4.54, 25, 0.1846, 4.1634, 4.9255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 1, 1.03, 25, 0.7796, 0.2133, 4.8068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 3, 7.83, 25, 6.7423, 1.2185, 36.8848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 4, 25.79, 25, 12.5607, 8.2307, 57.3862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 5, 65.36, 25, 13.9299, 34.6365, 87.0393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CX', NULL, 3.47, 25, 0.5289, 2.3777, 4.5609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 1, 32.34, 25, 13.4641, 11.8346, 62.9896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 3, 7.39, 25, 7.2444, 0.8909, 41.4852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 4, 8.92, 25, 6.6442, 1.7802, 34.6221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 5, 51.34, 25, 13.9963, 24.9269, 77.0317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CX', NULL, 3.21, 25, 0.2469, 2.7040, 3.7230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 1, 1.49, 25, 1.4018, 0.2097, 9.8015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 2, 17.93, 25, 9.4323, 5.4968, 45.0615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 3, 52.26, 25, 12.1628, 28.5796, 74.9590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 4, 14.41, 25, 8.2618, 4.0506, 40.1523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 5, 13.92, 25, 9.1652, 3.2301, 43.9464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 25, 0.1953, 4.1905, 4.9968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 3, 7.39, 25, 7.2444, 0.8909, 41.4852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 4, 25.85, 25, 16.3617, 5.6489, 66.9954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 5, 66.76, 25, 16.4963, 30.2175, 90.3037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CX', NULL, 4.81, 25, 0.1048, 4.5891, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 2, 1.08, 25, 1.1198, 0.1240, 8.7050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 4, 16.23, 25, 9.7837, 4.2048, 46.1076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 5, 82.69, 25, 9.8945, 53.4224, 95.2148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CX', NULL, 4.49, 25, 0.1568, 4.1704, 4.8176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 2, 0.17, 25, 0.1751, 0.0193, 1.4366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 3, 15.54, 25, 8.7814, 4.4198, 42.2626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 4, 19.02, 25, 9.7382, 5.9907, 46.4120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 5, 65.27, 25, 9.6571, 43.8234, 81.9089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CX', NULL, 3.54, 24, 0.2013, 3.1266, 3.9594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 1, 1.87, 24, 1.5391, 0.3339, 9.7569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 2, 13.74, 24, 9.2716, 3.0629, 44.5505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 3, 23.93, 24, 9.3496, 9.8061, 47.6515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 4, 49.14, 24, 10.2764, 29.2112, 69.3393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 5, 11.32, 24, 6.9065, 2.9850, 34.6322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 24, 0.2482, 3.3669, 4.3938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 2, 10.16, 24, 8.1485, 1.7537, 41.7524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 3, 21.89, 24, 10.3649, 7.4071, 49.5494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 4, 37.69, 24, 10.3556, 19.5489, 60.0984, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 5, 30.25, 24, 12.7260, 11.0758, 60.1642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CX', NULL, 3.59, 25, 0.3452, 2.8785, 4.3037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 1, 22.58, 25, 10.4008, 7.8675, 49.8922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 2, 1.03, 25, 0.7796, 0.2133, 4.8068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 3, 10.39, 25, 7.0847, 2.3548, 35.7978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 4, 26.72, 25, 11.6376, 9.6586, 55.4223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 5, 39.29, 25, 9.8633, 21.6069, 60.3048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CX', NULL, 2.85, 25, 0.3136, 2.2008, 3.4951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 1, 21.40, 25, 10.9422, 6.6402, 51.0421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 2, 21.04, 25, 10.3451, 6.8659, 49.0682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 3, 23.16, 25, 14.0277, 5.5936, 60.5293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 4, 20.14, 25, 9.8145, 6.6811, 47.0504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 5, 14.25, 25, 8.4335, 3.8458, 40.8487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CX', NULL, 3.02, 25, 0.3265, 2.3423, 3.6900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 1, 6.80, 25, 6.6766, 0.8218, 39.0976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 2, 32.27, 25, 11.5819, 13.7629, 58.7165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 3, 21.38, 25, 9.7057, 7.6257, 47.2394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 4, 31.64, 25, 11.5480, 13.3262, 58.2130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 5, 7.92, 25, 6.6289, 1.3003, 35.9578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CX', NULL, 3.54, 24, 0.3575, 2.8034, 4.2827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 2, 22.80, 24, 10.8704, 7.6071, 51.4488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 3, 32.77, 24, 11.4486, 14.2616, 58.8147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 4, 11.75, 24, 7.0787, 3.1404, 35.3400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 5, 32.68, 24, 12.3542, 13.1903, 60.8023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CX', NULL, 2.28, 24, 0.4864, 1.2769, 3.2893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 1, 56.65, 24, 15.8997, 25.5083, 83.2995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 2, 0.54, 24, 0.5545, 0.0624, 4.4342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 3, 8.45, 24, 7.7638, 1.1434, 42.3994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 4, 26.58, 24, 14.8589, 6.9705, 63.6231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 5, 7.79, 24, 7.1421, 1.0671, 39.7950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 24, 0.3594, 3.5798, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 1, 13.70, 24, 9.0871, 3.1357, 43.7704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 3, 1.34, 24, 1.3927, 0.1518, 10.7553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 4, 10.20, 24, 7.0017, 2.2828, 35.5748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 5, 74.77, 24, 10.4772, 48.4345, 90.3344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CX', NULL, 1.85, 24, 0.3664, 1.0923, 2.6082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 1, 73.08, 24, 10.7664, 46.6700, 89.3864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 2, 1.34, 24, 1.3927, 0.1518, 10.7553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 3, 0.53, 24, 0.5542, 0.0613, 4.4575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 4, 17.58, 24, 9.0884, 5.5053, 43.8432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 5, 7.47, 24, 7.3255, 0.8945, 41.9545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CX', NULL, 2.18, 25, 0.3241, 1.5121, 2.8501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 1, 45.60, 25, 12.2864, 23.1718, 69.9689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 2, 11.08, 25, 7.9940, 2.2821, 39.9386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 3, 23.09, 25, 13.9706, 5.5898, 60.3590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 4, 20.06, 25, 10.5340, 6.0741, 49.3303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 5, 0.17, 25, 0.1751, 0.0193, 1.4366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CX', NULL, 1.75, 25, 0.3100, 1.1071, 2.3868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 1, 70.68, 25, 11.0572, 44.4863, 87.8762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 2, 3.03, 25, 2.0444, 0.7360, 11.6150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 3, 7.39, 25, 6.6380, 1.0677, 37.1278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 4, 18.74, 25, 10.4711, 5.2827, 48.8041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 5, 0.17, 25, 0.1751, 0.0193, 1.4366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 25, 0.0550, 1.0000, 1.1725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 1, 95.79, 25, 4.0989, 73.6441, 99.4625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 2, 2.70, 25, 2.7238, 0.3243, 19.1019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 3, 1.35, 25, 1.3619, 0.1649, 10.1598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 4, 0.17, 25, 0.1751, 0.0193, 1.4366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CX', NULL, 2.28, 25, 0.3005, 1.6622, 2.9027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 1, 47.99, 25, 12.6554, 24.4766, 72.4361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 2, 8.95, 25, 6.6128, 1.8070, 34.4160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 3, 9.88, 25, 6.9998, 2.1166, 35.7096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 4, 33.18, 25, 9.7255, 16.7235, 55.1152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CX', NULL, 3.86, 24, 0.3542, 3.1283, 4.5937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 2, 10.99, 24, 8.1009, 2.1791, 40.6430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 3, 27.91, 24, 10.9047, 11.2035, 54.2948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 4, 25.10, 24, 12.4752, 7.8300, 56.9421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 5, 35.99, 24, 15.0947, 12.6639, 68.5628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CX', NULL, 3.56, 25, 0.4122, 2.7073, 4.4089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 1, 14.90, 25, 9.2937, 3.7160, 44.2812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 2, 19.82, 25, 9.6427, 6.6020, 46.3763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 3, 0.17, 25, 0.1751, 0.0193, 1.4366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 4, 24.77, 25, 10.7850, 9.0672, 52.0885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 5, 40.34, 25, 15.6596, 15.0020, 72.1411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CX', NULL, 1.45, 25, 0.2120, 1.0154, 1.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 1, 69.03, 25, 14.1433, 36.2634, 89.7219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 2, 18.51, 25, 9.0604, 6.1672, 43.9672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 3, 10.62, 25, 6.9308, 2.5630, 34.9075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 4, 1.85, 25, 1.4769, 0.3506, 9.1736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 25, 0.2614, 1.0000, 1.9874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 1, 80.81, 25, 9.1716, 55.4057, 93.4536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 2, 10.09, 25, 7.7143, 1.9032, 39.3596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 4, 1.71, 25, 1.3863, 0.3141, 8.7262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 5, 7.39, 25, 6.6380, 1.0677, 37.1278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CX', NULL, 2.59, 25, 0.4933, 1.5734, 3.6097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 1, 46.73, 25, 15.7417, 19.2120, 76.3874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 2, 10.24, 25, 6.7297, 2.4579, 34.0787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 3, 10.81, 25, 7.6433, 2.3072, 38.3618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 4, 1.58, 25, 1.2659, 0.2974, 7.9365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 5, 30.64, 25, 11.6879, 12.4314, 57.8845, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CX', NULL, 2.04, 25, 0.4865, 1.0326, 3.0407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 1, 64.00, 25, 14.7944, 32.0865, 86.9990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 2, 5.78, 25, 4.3971, 1.1436, 24.5185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 3, 0.17, 25, 0.1751, 0.0193, 1.4366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 4, 22.66, 25, 10.4675, 7.8685, 50.1277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 5, 7.39, 25, 6.6380, 1.0677, 37.1278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CX', NULL, 2.47, 25, 0.4827, 1.4742, 3.4668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 1, 44.09, 25, 15.9993, 17.1209, 75.0641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 2, 15.42, 25, 8.6971, 4.4033, 41.9280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 3, 15.16, 25, 8.5003, 4.3690, 41.1426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 5, 25.33, 25, 10.5017, 9.7316, 51.6185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 25, 0.0904, 1.0000, 1.3280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 1, 88.56, 25, 7.4542, 62.9015, 97.2496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 2, 8.74, 25, 6.6474, 1.6865, 34.8465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 3, 2.70, 25, 2.7238, 0.3243, 19.1019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CX', NULL, 1.51, 25, 0.3962, 1.0000, 2.3305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 1, 81.15, 25, 13.2845, 41.7613, 96.2731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 2, 1.20, 25, 1.2513, 0.1389, 9.6516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 3, 10.26, 25, 6.9267, 2.3613, 35.0713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 5, 7.39, 25, 6.6380, 1.0677, 37.1278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 25, 0.0990, 1.0000, 1.3474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 1, 88.39, 25, 8.2923, 58.9530, 97.5841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 2, 8.91, 25, 7.3664, 1.4798, 38.9042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 3, 2.70, 25, 2.7238, 0.3243, 19.1019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CX', NULL, 1.64, 25, 0.2893, 1.0476, 2.2419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 1, 63.35, 25, 12.2444, 36.7919, 83.6955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 2, 25.28, 25, 10.4948, 9.7060, 51.5742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 3, 3.05, 25, 1.9993, 0.7759, 11.2637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 4, 0.17, 25, 0.1751, 0.0193, 1.4366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 5, 8.15, 25, 6.8047, 1.3392, 36.6854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CX', NULL, 2.91, 25, 0.2396, 2.4172, 3.4063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 1, 1.82, 25, 1.5044, 0.3265, 9.5229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 2, 27.81, 25, 10.9092, 11.1536, 54.1825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 3, 47.73, 25, 13.8431, 22.5128, 74.1610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 4, 22.63, 25, 15.9004, 4.2972, 65.5877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CX', NULL, 2.94, 25, 0.2219, 2.4772, 3.3931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 2, 25.17, 25, 15.7753, 5.6372, 65.4554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 3, 61.73, 25, 15.8650, 28.7444, 86.5801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 4, 7.49, 25, 6.7215, 1.0823, 37.4766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 5, 5.60, 25, 5.1392, 0.7914, 30.6111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 25, 0.0939, 1.0000, 1.3762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 1, 81.76, 25, 9.3934, 54.9888, 94.2714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 2, 18.24, 25, 9.3934, 5.7286, 45.0112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CX', NULL, 2.58, 25, 0.2666, 2.0265, 3.1270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 1, 9.53, 25, 8.1129, 1.4864, 42.3548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 2, 34.50, 25, 11.2324, 15.8794, 59.5000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 3, 49.85, 25, 15.7837, 21.2656, 78.5349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 4, 1.03, 25, 0.7805, 0.2130, 4.8147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 5, 5.10, 25, 5.0967, 0.6072, 32.0854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 25, 0.2370, 1.1735, 2.1518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 1, 52.70, 25, 13.5034, 26.7009, 77.3162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 2, 39.85, 25, 12.8091, 18.0251, 66.6233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 3, 1.03, 25, 0.7805, 0.2130, 4.8147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 4, 1.32, 25, 1.3764, 0.1512, 10.5812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 5, 5.10, 25, 5.0967, 0.6072, 32.0854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CX', NULL, 1.72, 25, 0.3376, 1.0213, 2.4147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 1, 67.85, 25, 11.6007, 41.3231, 86.3502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 2, 18.93, 25, 9.4106, 6.1792, 45.2897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 5, 13.22, 25, 8.4995, 3.1945, 41.2768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CX', NULL, 2.24, 25, 0.3344, 1.5495, 2.9297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 1, 29.73, 25, 11.2192, 12.2539, 56.1725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 2, 48.77, 25, 12.5724, 25.2039, 72.8956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 3, 1.20, 25, 1.2513, 0.1389, 9.6516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 4, 8.40, 25, 6.8099, 1.4548, 36.2948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 5, 11.90, 25, 8.2397, 2.5960, 40.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CX', NULL, 2.19, 25, 0.2968, 1.5806, 2.8058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 1, 30.84, 25, 9.8552, 14.6660, 53.6467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 2, 38.63, 25, 9.8942, 21.0120, 59.8328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 3, 17.31, 25, 10.8776, 4.1788, 50.1159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 4, 6.80, 25, 6.6773, 0.8216, 39.1027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 5, 6.42, 25, 5.3332, 1.0860, 30.0018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CX', NULL, 2.24, 24, 0.2902, 1.6380, 2.8387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 1, 40.02, 24, 10.0495, 21.9099, 61.3313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 2, 29.82, 24, 12.8934, 10.6158, 60.3131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 3, 8.51, 24, 6.6844, 1.5518, 35.4539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 4, 9.63, 24, 8.1901, 1.4980, 42.7469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 5, 12.03, 24, 8.3363, 2.6082, 41.0968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CX', NULL, 2.27, 25, 0.4628, 1.3137, 3.2240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 1, 57.28, 25, 15.2500, 27.0321, 82.9132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 2, 1.87, 25, 1.4927, 0.3568, 9.2528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 3, 11.80, 25, 6.9924, 3.2326, 34.8681, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 4, 14.79, 25, 8.9010, 3.8808, 42.7156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 5, 14.26, 25, 9.3035, 3.3455, 44.4373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CX', NULL, 1.44, 25, 0.2521, 1.0000, 1.9570, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 1, 82.33, 25, 9.4079, 55.0860, 94.6512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 2, 1.87, 25, 1.4935, 0.3565, 9.2605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 3, 10.70, 25, 7.3465, 2.3918, 36.9380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 5, 5.10, 25, 5.0967, 0.6072, 32.0854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CX', NULL, 3.40, 24, 0.4435, 2.4866, 4.3215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 1, 10.42, 24, 7.6190, 2.1039, 38.6309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 2, 20.80, 24, 10.4046, 6.6375, 49.2375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 3, 26.72, 24, 10.9917, 10.2500, 53.8053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 4, 2.07, 24, 1.6593, 0.3884, 10.3014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 5, 39.99, 24, 16.1888, 14.1653, 72.8983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, 25, 0.3403, 2.8714, 4.2762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 1, 6.80, 25, 6.6766, 0.8218, 39.0976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 2, 24.73, 25, 10.6049, 9.2019, 51.5668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 3, 1.53, 25, 1.2051, 0.2973, 7.4905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 4, 38.19, 25, 9.9326, 20.5879, 59.5549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 5, 28.76, 25, 11.1119, 11.6428, 55.2846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 25, 0.4517, 2.7182, 4.5827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 1, 17.90, 25, 11.1292, 4.3702, 50.9961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 2, 14.15, 25, 9.3910, 3.2329, 44.8353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 3, 9.53, 25, 8.1129, 1.4864, 42.3548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 4, 1.85, 25, 1.4769, 0.3506, 9.1736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 5, 56.57, 25, 12.2987, 31.6755, 78.5440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CX', NULL, 4.10, 25, 0.2916, 3.4975, 4.7012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 1, 5.10, 25, 5.0967, 0.6072, 32.0854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 2, 0.53, 25, 0.5479, 0.0611, 4.3842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 3, 18.01, 25, 10.9089, 4.5639, 50.2267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 4, 32.07, 25, 14.4875, 10.6876, 65.0668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 5, 44.29, 25, 15.9483, 17.3181, 75.1150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CX', NULL, 1.77, 24, 0.1409, 1.4798, 2.0628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 1, 39.92, 24, 9.9198, 22.0233, 60.9895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 2, 43.03, 24, 12.3967, 20.9667, 68.2512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 3, 17.05, 24, 8.8150, 5.3598, 42.7339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CX', NULL, 3.29, 25, 0.2895, 2.6879, 3.8827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 1, 0.53, 25, 0.5485, 0.0609, 4.3945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 2, 24.41, 25, 10.7913, 8.8077, 51.9177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 3, 36.90, 25, 9.4738, 20.1588, 57.5220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 4, 22.34, 25, 10.3345, 7.7579, 49.5848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 5, 15.83, 25, 10.4193, 3.6085, 48.5760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CX', NULL, 3.44, 25, 0.5276, 2.3491, 4.5268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 1, 18.17, 25, 9.4835, 5.6194, 45.3025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 2, 17.13, 25, 9.2057, 5.1404, 44.0766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 3, 5.97, 25, 3.5712, 1.6809, 19.0937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 4, 20.20, 25, 11.0218, 5.8111, 50.9326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 5, 38.53, 25, 15.4633, 14.0106, 70.6923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CX', NULL, 4.34, 25, 0.1982, 3.9355, 4.7536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 2, 0.17, 25, 0.1751, 0.0193, 1.4366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 3, 12.40, 25, 8.0643, 2.9697, 39.5827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 4, 40.23, 25, 14.9699, 15.7015, 70.8712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 5, 47.19, 25, 15.5865, 19.7319, 76.4677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CX', NULL, 2.38, 24, 0.3595, 1.6387, 3.1261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 1, 29.42, 24, 16.2475, 7.6298, 67.7774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 2, 21.86, 24, 11.1062, 6.7935, 51.7789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 3, 34.90, 24, 14.5599, 12.4680, 66.8713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 4, 8.69, 24, 6.8754, 1.5611, 36.3608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 5, 5.12, 24, 5.1233, 0.6068, 32.3320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CX', NULL, 3.30, 25, 0.3402, 2.5949, 3.9990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 1, 8.65, 25, 6.8927, 1.5384, 36.4355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 2, 16.92, 25, 9.8060, 4.6036, 46.2178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 3, 33.66, 25, 12.9363, 13.3051, 62.6476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 4, 17.65, 25, 9.6175, 5.1859, 45.6464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 5, 23.13, 25, 12.0579, 6.9083, 54.9504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CX', NULL, 1.08, 24, 0.0637, 1.0000, 1.2073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 1, 92.46, 24, 6.3748, 64.9028, 98.7859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 2, 7.54, 24, 6.3748, 1.2141, 35.0972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.4', 'CT', NULL, 1.20, 25, 0.0927, 1.0088, 1.3916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.4', 'CTP', 1, 80.51, 25, 9.2571, 55.0054, 93.3150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.4', 'CTP', 2, 18.96, 25, 9.2730, 6.3101, 44.8438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.4', 'CTP', 3, 0.53, 25, 0.5479, 0.0611, 4.3842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.8', 'CT', NULL, 1.81, 25, 0.1552, 1.4865, 2.1272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.8', 'CTP', 1, 40.69, 25, 10.1839, 22.3095, 62.1085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.8', 'CTP', 2, 37.93, 25, 12.4992, 16.9662, 64.6421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.8', 'CTP', 3, 21.38, 25, 9.7403, 7.5957, 47.3454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CX', NULL, 2.81, 31, 0.3673, 2.0623, 3.5625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 1, 9.16, 31, 7.6535, 1.5163, 39.7568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 2, 35.24, 31, 11.5044, 16.2715, 60.3709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 3, 36.82, 31, 10.3948, 18.9634, 59.2113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 4, 2.77, 31, 2.6357, 0.3866, 17.3465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 5, 16.01, 31, 8.7176, 4.8255, 41.7391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CX', NULL, 4.19, 31, 0.1968, 3.7928, 4.5966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 2, 1.51, 31, 1.3584, 0.2359, 9.0192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 3, 17.27, 31, 8.5464, 5.7946, 41.4595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 4, 41.47, 31, 6.9953, 28.2316, 56.0731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 5, 39.75, 31, 12.0170, 19.1457, 64.7689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 31, 0.1304, 4.3375, 4.8701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.25, 31, 0.2646, 0.0293, 2.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 4, 38.87, 31, 13.0578, 17.1464, 66.1373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 5, 60.88, 31, 13.0464, 33.7063, 82.6514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CX', NULL, 2.90, 31, 0.3647, 2.1530, 3.6425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 1, 8.36, 31, 6.5000, 1.5883, 34.0342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 2, 28.58, 31, 10.2032, 12.6014, 52.6230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 3, 36.88, 31, 14.5955, 13.9692, 67.7677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 4, 17.27, 31, 9.7775, 4.9078, 45.7853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 5, 8.91, 31, 7.6561, 1.4027, 40.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 31, 0.2852, 3.9080, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 3, 17.56, 31, 15.3194, 2.3945, 64.9025, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 4, 15.85, 31, 8.2321, 5.0662, 39.9154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 5, 66.60, 31, 14.3461, 34.8170, 88.1528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CX', NULL, 4.57, 31, 0.1819, 4.1965, 4.9395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 3, 7.10, 31, 6.4688, 1.0218, 36.1520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 4, 29.00, 31, 9.3996, 13.8475, 50.9201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 5, 63.90, 31, 12.9536, 35.9915, 84.7867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 31, 0.1699, 3.9796, 4.6736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 2, 0.29, 31, 0.3082, 0.0339, 2.4765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 3, 15.21, 31, 9.0353, 4.1113, 42.8636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 4, 36.05, 31, 15.0337, 12.9541, 68.1042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 5, 48.45, 31, 13.2398, 24.1478, 73.5094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CX', NULL, 3.43, 31, 0.2896, 2.8347, 4.0178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 1, 12.78, 31, 7.9273, 3.3163, 38.5056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 2, 23.99, 31, 9.4989, 9.8196, 47.7651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 3, 16.51, 31, 8.7247, 5.1502, 41.8703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 4, 1.26, 31, 0.7627, 0.3660, 4.2694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 5, 45.46, 31, 9.7785, 27.1370, 65.0955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 31, 0.1775, 3.2602, 3.9854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 1, 1.64, 31, 1.1986, 0.3645, 7.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 2, 6.38, 31, 5.7112, 0.9570, 32.4510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 3, 45.86, 31, 7.1674, 31.9656, 60.4375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 4, 20.29, 31, 8.8164, 7.7192, 43.6620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 5, 25.82, 31, 9.9891, 10.7144, 50.2458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CX', NULL, 4.18, 31, 0.1232, 3.9269, 4.4300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 1, 0.65, 31, 0.5058, 0.1324, 3.1354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 2, 1.26, 31, 1.0965, 0.2104, 7.1670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 3, 14.49, 31, 8.3318, 4.1136, 40.0863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 4, 46.80, 31, 9.8884, 28.1033, 66.4383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 5, 36.80, 31, 6.8477, 24.1962, 51.5149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CX', NULL, 3.78, 31, 0.1832, 3.4077, 4.1559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 2, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 3, 36.90, 31, 12.6694, 16.1403, 63.9849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 4, 45.00, 31, 11.8556, 23.5244, 68.5167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 5, 17.09, 31, 8.8165, 5.4698, 42.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CX', NULL, 4.13, 31, 0.1905, 3.7445, 4.5224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 3, 23.07, 31, 9.4582, 9.1692, 47.1010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 4, 40.52, 31, 7.2951, 26.8581, 55.8346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 5, 36.41, 31, 10.8863, 17.9783, 59.9328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CX', NULL, 3.42, 31, 0.1266, 3.1590, 3.6761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 2, 17.31, 31, 9.0950, 5.4075, 43.3849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 3, 32.53, 31, 13.1552, 12.4184, 62.1205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 4, 41.25, 31, 12.8922, 19.1558, 67.5446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 5, 8.91, 31, 7.5677, 1.4338, 39.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CX', NULL, 2.55, 31, 0.4818, 1.5634, 3.5311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 1, 21.86, 31, 9.6227, 8.1365, 46.9224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 2, 36.16, 31, 12.9145, 15.3054, 63.9724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 3, 24.67, 31, 13.2568, 7.0864, 58.4314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 5, 17.31, 31, 15.1626, 2.3485, 64.5577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CX', NULL, 3.81, 31, 0.4129, 2.9666, 4.6530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 1, 16.55, 31, 8.7230, 5.1785, 41.8740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 2, 8.91, 31, 8.5602, 1.1204, 45.7543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 3, 7.10, 31, 6.4688, 1.0218, 36.1520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 4, 11.89, 31, 7.0957, 3.2731, 34.9863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 5, 55.55, 31, 12.9530, 29.9765, 78.4869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CX', NULL, 1.59, 31, 0.2119, 1.1590, 2.0247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 1, 63.74, 31, 10.8465, 40.2660, 82.0897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 2, 24.01, 31, 11.0658, 8.3858, 52.1602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 3, 1.84, 31, 1.4283, 0.3721, 8.6097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 4, 10.16, 31, 7.5831, 2.0316, 38.1552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 5, 0.25, 31, 0.2646, 0.0293, 2.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CX', NULL, 2.86, 31, 0.3550, 2.1389, 3.5887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 1, 11.52, 31, 7.5152, 2.8094, 36.9822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 2, 30.11, 31, 12.4366, 11.4184, 59.0249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 3, 25.92, 31, 15.1460, 6.5319, 63.6639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 4, 25.34, 31, 13.3643, 7.4235, 58.9542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 5, 7.10, 31, 7.0775, 0.8478, 40.6044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CX', NULL, 2.19, 31, 0.2771, 1.6283, 2.7601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 1, 36.93, 31, 9.1584, 20.7807, 56.6564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 2, 20.92, 31, 11.6510, 5.9093, 52.7116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 3, 27.94, 31, 8.6738, 13.8574, 48.3117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 4, 14.20, 31, 12.9375, 1.8589, 59.1377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.25, 31, 0.1959, 1.0000, 1.6517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 1, 90.55, 31, 6.6008, 66.4718, 97.8878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 2, 0.83, 31, 0.8832, 0.0946, 6.9381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 3, 1.51, 31, 1.1505, 0.3156, 6.9236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 4, 7.10, 31, 6.5290, 1.0031, 36.5832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CX', NULL, 2.78, 31, 0.5096, 1.7348, 3.8164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 1, 40.45, 31, 14.6322, 16.4167, 70.1341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 2, 2.13, 31, 1.2813, 0.6138, 7.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 3, 14.16, 31, 8.2029, 3.9908, 39.5606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 4, 25.96, 31, 14.8868, 6.7252, 63.0356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 5, 17.31, 31, 9.9423, 4.8214, 46.3748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CX', NULL, 3.46, 31, 0.2708, 2.9072, 4.0134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 1, 7.44, 31, 6.4673, 1.1681, 35.3602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 2, 11.75, 31, 7.7529, 2.8087, 38.0054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 3, 18.06, 31, 9.7993, 5.3951, 46.0113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 4, 52.84, 31, 9.8938, 33.2429, 71.5953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 5, 9.91, 31, 7.5931, 1.8999, 38.4537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CX', NULL, 2.77, 31, 0.4130, 1.9305, 3.6173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 1, 27.48, 31, 14.7575, 7.7057, 63.2252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 2, 13.03, 31, 8.0417, 3.3997, 38.9581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 3, 25.25, 31, 9.7572, 10.5136, 49.2584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 4, 23.11, 31, 11.9330, 7.0858, 54.2246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 5, 11.13, 31, 7.0346, 2.8492, 34.8618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CX', NULL, 2.04, 31, 0.2883, 1.4545, 2.6320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 1, 41.35, 31, 13.4778, 18.4776, 68.6884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 2, 27.43, 31, 13.1178, 8.9554, 59.2144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 3, 16.76, 31, 8.7238, 5.3190, 41.9305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 4, 14.46, 31, 8.2417, 4.1528, 39.7280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CX', NULL, 1.81, 31, 0.2606, 1.2804, 2.3448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 1, 59.37, 31, 13.0292, 32.6545, 81.4926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 2, 7.10, 31, 6.4688, 1.0218, 36.1520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 3, 26.43, 31, 10.4569, 10.6946, 51.8606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 4, 7.10, 31, 6.4688, 1.0218, 36.1520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CX', NULL, 1.52, 31, 0.2321, 1.0456, 1.9937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 1, 74.46, 31, 10.1231, 49.5701, 89.6313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 2, 8.28, 31, 7.1770, 1.2913, 38.3551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 3, 8.36, 31, 6.5705, 1.5592, 34.4573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 4, 8.65, 31, 7.6663, 1.2903, 40.7083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 5, 0.25, 31, 0.2653, 0.0291, 2.1368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 31, 0.1357, 1.1015, 1.6556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 1, 72.71, 31, 8.5989, 52.3696, 86.5857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 2, 17.18, 31, 8.8131, 5.5316, 42.3621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 3, 9.66, 31, 7.5629, 1.7899, 38.5610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 4, 0.45, 31, 0.4730, 0.0521, 3.7628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 31, 0.0209, 1.0000, 1.0629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 1, 98.99, 31, 1.0454, 92.0390, 99.8802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 3, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 31, 0.0213, 1.0000, 1.0661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 1, 98.74, 31, 1.0965, 92.8330, 99.7896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 2, 0.25, 31, 0.2646, 0.0293, 2.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 3, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.97, 31, 0.4775, 1.0000, 2.9423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 1, 48.33, 31, 12.7924, 24.7300, 72.6973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 2, 33.10, 31, 11.5792, 14.5374, 59.0097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 3, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 4, 8.65, 31, 7.6663, 1.2903, 40.7083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 5, 8.91, 31, 7.6553, 1.4030, 40.1787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 31, 0.0245, 1.0000, 1.0844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 1, 97.57, 31, 1.5692, 91.2247, 99.3578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 2, 1.42, 31, 1.0529, 0.3117, 6.2632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 3, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 31, 0.0889, 1.0000, 1.2933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 1, 90.09, 31, 8.6515, 55.6866, 98.5010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 2, 8.65, 31, 8.5457, 1.0308, 46.2861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 3, 1.26, 31, 1.0965, 0.2104, 7.1670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 31, 0.0219, 1.0000, 1.0700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 1, 98.74, 31, 1.0965, 92.8330, 99.7896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 3, 1.26, 31, 1.0965, 0.2104, 7.1670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CX', NULL, 1.53, 31, 0.2791, 1.0000, 2.1014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 1, 65.42, 31, 13.9313, 34.9783, 86.9384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 2, 16.01, 31, 8.7176, 4.8255, 41.7391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 3, 18.57, 31, 15.2766, 2.8146, 64.2231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CX', NULL, 3.19, 31, 0.1913, 2.7985, 3.5797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 1, 2.52, 31, 2.6040, 0.2970, 18.3639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 2, 8.65, 31, 7.6663, 1.2903, 40.7083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 3, 57.64, 31, 14.2788, 29.1844, 81.7898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 4, 29.76, 31, 14.5144, 9.3073, 63.6300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 5, 1.42, 31, 1.0529, 0.3117, 6.2632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CX', NULL, 2.75, 31, 0.1273, 2.4892, 3.0091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 2, 37.49, 31, 11.3341, 18.2559, 61.6897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 3, 52.64, 31, 14.4686, 25.3555, 78.4273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 4, 7.35, 31, 6.5284, 1.1091, 35.9704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 5, 2.52, 31, 2.6040, 0.2970, 18.3639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 31, 0.0218, 1.0000, 1.0707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 1, 98.40, 31, 1.1837, 92.9792, 99.6512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 2, 0.59, 31, 0.4630, 0.1190, 2.8856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 3, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CX', NULL, 2.83, 31, 0.2092, 2.4072, 3.2616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 1, 0.25, 31, 0.2646, 0.0293, 2.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 2, 40.72, 31, 11.6107, 20.4555, 64.7175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 3, 41.48, 31, 12.9032, 19.3104, 67.7278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 4, 10.45, 31, 7.5741, 2.1879, 37.8630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 5, 7.10, 31, 6.5290, 1.0031, 36.5832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CX', NULL, 1.38, 31, 0.1350, 1.1070, 1.6583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 1, 62.74, 31, 13.5236, 34.0681, 84.5893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 2, 36.25, 31, 13.6312, 14.5631, 65.4767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 3, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 31, 0.1819, 1.0402, 1.7833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 1, 67.69, 31, 12.6581, 39.1186, 87.2346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 2, 23.94, 31, 8.6966, 10.6111, 45.5003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 3, 8.11, 31, 6.5689, 1.4379, 34.8112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 5, 0.25, 31, 0.2646, 0.0293, 2.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CX', NULL, 1.94, 31, 0.3259, 1.2767, 2.6081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 1, 58.54, 31, 13.1268, 31.8738, 80.9931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 2, 15.34, 31, 8.2238, 4.7364, 39.7732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 3, 8.11, 31, 6.5689, 1.4379, 34.8112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 4, 9.36, 31, 8.5931, 1.2862, 44.9795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 5, 8.65, 31, 7.6663, 1.2903, 40.7083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CX', NULL, 1.45, 31, 0.1766, 1.0921, 1.8135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 1, 63.08, 31, 15.6385, 30.2457, 87.0709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 2, 28.55, 31, 16.2326, 7.2956, 66.9930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 3, 8.36, 31, 6.5705, 1.5592, 34.4573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CX', NULL, 1.84, 31, 0.1757, 1.4861, 2.2038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 1, 39.41, 31, 11.6098, 19.4188, 63.7120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 2, 44.04, 31, 13.2171, 20.8361, 70.1768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 3, 9.20, 31, 6.5551, 1.9971, 33.4764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 4, 7.35, 31, 6.5276, 1.1094, 35.9654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CX', NULL, 2.48, 31, 0.7016, 1.0455, 3.9111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 1, 57.02, 31, 16.5759, 25.0007, 84.0791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 2, 7.35, 31, 6.5284, 1.1091, 35.9704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 3, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 5, 34.62, 31, 18.1900, 9.3017, 73.2111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.37, 31, 0.3020, 1.0000, 1.9856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 1, 90.09, 31, 7.5519, 61.7728, 98.0807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 2, 0.25, 31, 0.2646, 0.0293, 2.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 3, 1.01, 31, 1.0454, 0.1198, 7.9610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 5, 8.65, 31, 7.5813, 1.3186, 40.1793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CX', NULL, 3.48, 31, 0.4056, 2.6564, 4.3132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 1, 9.51, 31, 6.6513, 2.1234, 33.7488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 2, 20.39, 31, 9.1251, 7.5132, 44.6684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 3, 18.05, 31, 9.6762, 5.4718, 45.5857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 4, 16.21, 31, 10.4250, 3.8805, 48.1216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 5, 35.84, 31, 13.7530, 14.1384, 65.4552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 30, 0.3214, 3.0104, 4.3250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 1, 5.46, 30, 5.3178, 0.6957, 32.2164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 2, 16.29, 30, 8.3234, 5.2891, 40.4095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 3, 15.72, 30, 9.0232, 4.4244, 42.8906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 4, 31.11, 30, 9.6092, 15.2878, 53.0444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 5, 31.43, 30, 15.7649, 9.3129, 67.1732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.55, 31, 0.3586, 2.8190, 4.2840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 1, 12.49, 31, 7.9126, 3.1511, 38.5009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 2, 10.28, 31, 7.5524, 2.1081, 37.8882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 3, 22.81, 31, 9.4825, 8.9587, 47.0257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 4, 18.42, 31, 8.8095, 6.3826, 42.7783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 5, 36.00, 31, 11.6359, 16.7011, 61.2050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CX', NULL, 3.85, 31, 0.1784, 3.4813, 4.2099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 1, 0.25, 31, 0.2646, 0.0293, 2.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 2, 7.61, 31, 6.4627, 1.2427, 35.0017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 3, 19.81, 31, 8.8041, 7.3752, 43.3786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 4, 52.00, 31, 13.2442, 26.8239, 76.2013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 5, 20.34, 31, 10.6436, 6.2544, 49.4082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CX', NULL, 1.55, 31, 0.1819, 1.1825, 1.9254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 1, 60.35, 31, 11.9516, 35.4341, 80.8463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 2, 25.16, 31, 10.3701, 9.8462, 50.8690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 3, 13.23, 31, 8.1856, 3.4323, 39.5434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 4, 1.26, 31, 1.3119, 0.1465, 9.9351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CX', NULL, 3.52, 31, 0.2668, 2.9800, 4.0699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 1, 5.80, 31, 5.6381, 0.7417, 33.6349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 2, 15.64, 31, 8.7381, 4.5750, 41.7583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 3, 17.11, 31, 8.2366, 5.9318, 40.3294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 4, 43.17, 31, 9.7374, 25.2476, 63.0812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 5, 18.28, 31, 8.9743, 6.1545, 43.2762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CX', NULL, 3.24, 31, 0.3592, 2.5041, 3.9710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 1, 15.55, 31, 8.7417, 4.5163, 41.7613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 2, 7.43, 31, 5.8302, 1.3994, 31.1954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 3, 26.16, 31, 9.9802, 10.9824, 50.4401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 4, 39.43, 31, 13.0393, 17.5903, 66.5013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 5, 11.43, 31, 7.8865, 2.5610, 38.7809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CX', NULL, 4.09, 31, 0.2007, 3.6835, 4.5032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 1, 0.50, 31, 0.3897, 0.1031, 2.4189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 3, 18.15, 31, 12.9706, 3.5916, 56.8795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 4, 52.36, 31, 13.3510, 26.9231, 76.6323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 5, 28.99, 31, 11.0242, 12.0295, 54.9287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CX', NULL, 2.32, 31, 0.1883, 1.9312, 2.7005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 1, 9.95, 31, 8.6436, 1.5186, 44.2053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 2, 48.76, 31, 16.1276, 20.2955, 78.0512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 3, 41.04, 31, 15.2538, 16.1115, 71.6061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 4, 0.25, 31, 0.2653, 0.0291, 2.1368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CX', NULL, 3.67, 31, 0.1939, 3.2777, 4.0695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 1, 0.50, 31, 0.5293, 0.0584, 4.1963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 2, 7.65, 31, 6.4640, 1.2608, 34.9330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 3, 40.25, 31, 11.4186, 20.3447, 63.9800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 4, 27.19, 31, 10.2479, 11.4870, 51.8059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 5, 24.41, 31, 8.8759, 10.7864, 46.3088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CX', NULL, 1.02, 30, 0.0210, 1.0000, 1.0631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 1, 98.99, 30, 1.0482, 91.9942, 99.8804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 3, 1.01, 30, 1.0482, 0.1196, 8.0058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.4', 'CT', NULL, 1.29, 31, 0.1343, 1.0207, 1.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.4', 'CTP', 1, 75.98, 31, 10.2111, 50.2228, 90.8391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.4', 'CTP', 2, 18.55, 31, 9.1333, 6.2119, 43.9043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.4', 'CTP', 3, 5.48, 31, 5.2581, 0.7221, 31.5668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.8', 'CT', NULL, 2.06, 31, 0.2969, 1.4552, 2.6680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.8', 'CTP', 1, 43.61, 31, 15.1544, 18.0146, 73.1384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.8', 'CTP', 2, 6.61, 31, 5.7212, 1.0556, 31.9612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.8', 'CTP', 3, 49.77, 31, 15.0837, 22.4222, 77.2630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 23, 0.4345, 1.0536, 2.8558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 1, 53.07, 23, 16.5022, 22.2526, 81.7167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 2, 30.60, 23, 15.6271, 8.7466, 66.9783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 4, 0.43, 23, 0.4454, 0.0507, 3.5805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 5, 15.89, 23, 11.3072, 3.1663, 52.2002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 23, 0.1539, 4.4163, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 4, 26.46, 23, 15.3888, 6.5223, 64.9738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 5, 73.54, 23, 15.3888, 35.0262, 93.4777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.09, 23, 0.3582, 3.3454, 4.8312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 1, 9.41, 23, 8.1085, 1.4250, 42.7503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 3, 14.16, 23, 12.1211, 2.0437, 56.6101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 4, 25.20, 23, 15.3861, 5.8356, 64.6758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 5, 51.23, 23, 16.4225, 21.1822, 80.4131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.58, 23, 0.5285, 2.4811, 4.6730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 1, 12.60, 23, 12.0482, 1.4686, 58.2301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 2, 24.24, 23, 13.7831, 6.3210, 60.2757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 3, 1.30, 23, 0.8134, 0.3556, 4.6706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 4, 16.56, 23, 12.2274, 3.0720, 55.4282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 5, 45.29, 23, 16.5742, 17.1346, 76.8223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 23, 0.0366, 4.8768, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 3, 1.58, 23, 1.6149, 0.1868, 12.1361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 4, 1.56, 23, 1.5983, 0.1839, 12.0397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 5, 96.85, 23, 2.3190, 86.3966, 99.3346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CX', NULL, 4.85, 22, 0.1227, 4.5931, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 3, 0.44, 22, 0.4501, 0.0508, 3.6404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 4, 14.30, 22, 12.2397, 2.0488, 57.1100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 5, 85.26, 22, 12.2460, 43.2573, 97.7728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.76, 23, 0.1400, 4.4655, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 3, 2.00, 23, 1.6809, 0.3414, 10.7969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 4, 20.43, 23, 13.5812, 4.3420, 59.2182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 5, 77.58, 23, 13.6894, 40.3503, 94.6503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.55, 23, 0.2381, 4.0561, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 1, 0.86, 23, 0.6489, 0.1810, 4.0245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 3, 13.35, 23, 11.3590, 1.9723, 54.1389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 4, 14.84, 23, 12.1373, 2.3212, 56.0859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 5, 70.95, 23, 15.1301, 34.7620, 91.7962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.38, 23, 0.2755, 3.8064, 4.9492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 2, 2.24, 23, 1.7750, 0.4239, 10.9633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 3, 20.86, 23, 13.5938, 4.5607, 59.2502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 4, 13.79, 23, 12.0614, 1.9119, 56.7437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 5, 63.12, 23, 16.0086, 29.1327, 87.6889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CX', NULL, 3.79, 23, 0.4199, 2.9177, 4.6594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 2, 20.43, 23, 13.5812, 4.3420, 59.2182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 3, 29.22, 23, 15.1579, 8.2789, 65.3657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 4, 1.43, 23, 1.0194, 0.3227, 6.1039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 5, 48.93, 23, 16.6533, 19.3869, 79.2352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CX', NULL, 3.71, 23, 0.3647, 2.9557, 4.4683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 1, 7.83, 23, 7.8994, 0.8700, 45.1244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 3, 39.36, 23, 16.5802, 13.3206, 73.2709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 4, 18.76, 23, 11.6838, 4.4997, 53.1009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 5, 34.05, 23, 15.5603, 10.9267, 68.4799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CX', NULL, 3.55, 23, 0.3043, 2.9194, 4.1817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 2, 14.18, 23, 12.1201, 2.0517, 56.5875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 3, 32.48, 23, 15.6491, 9.8704, 67.8755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 4, 37.45, 23, 15.9952, 12.6833, 71.1573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 5, 15.89, 23, 11.3072, 3.1663, 52.2002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CX', NULL, 3.59, 23, 0.3019, 2.9660, 4.2183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 2, 13.35, 23, 12.0562, 1.7447, 57.2218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 3, 29.22, 23, 15.4605, 8.0514, 66.0493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 4, 42.29, 23, 16.2851, 15.5174, 74.5175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 5, 15.14, 23, 11.3321, 2.7837, 52.6370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CX', NULL, 1.37, 23, 0.1543, 1.0493, 1.6894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 1, 66.43, 23, 15.0641, 32.7758, 88.9296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 2, 32.16, 23, 15.0872, 10.1488, 66.5437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 3, 0.43, 23, 0.4454, 0.0507, 3.5805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 5, 0.98, 23, 1.0068, 0.1146, 7.8516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 23, 0.2287, 4.2008, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.43, 23, 0.4454, 0.0507, 3.5805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 2, 1.58, 23, 1.6149, 0.1868, 12.1361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 3, 12.60, 23, 11.3911, 1.6588, 55.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.82, 23, 0.8421, 0.0966, 6.6090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 5, 84.57, 23, 11.3443, 47.4621, 97.0791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.77, 23, 0.4560, 1.0000, 2.7130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 1, 79.58, 23, 11.6194, 46.9375, 94.4941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 4, 4.96, 23, 4.2265, 0.8074, 25.0902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 5, 15.46, 23, 11.3213, 2.9450, 52.4337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.05, 23, 0.4556, 1.1075, 2.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 1, 64.96, 23, 15.1753, 31.7504, 88.0812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 2, 1.58, 23, 1.6149, 0.1868, 12.1361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 4, 30.16, 23, 15.2861, 8.7483, 66.0455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 5, 3.29, 23, 1.8829, 0.9904, 10.3978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 23, 0.1695, 1.0250, 1.7279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 1, 79.90, 23, 11.6265, 46.9707, 94.6917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 2, 12.60, 23, 11.3911, 1.6588, 55.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 4, 4.96, 23, 4.2265, 0.8074, 25.0902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 5, 2.54, 23, 1.6627, 0.6429, 9.4979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 23, 0.1182, 1.0000, 1.4104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 1, 86.42, 23, 11.3679, 46.0502, 97.9366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 2, 12.60, 23, 11.3911, 1.6588, 55.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.98, 23, 1.0068, 0.1146, 7.8516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.62, 23, 0.3498, 1.0000, 2.3467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 1, 79.91, 23, 11.6458, 46.9098, 94.7080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 3, 0.76, 23, 0.7712, 0.0899, 6.0420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 4, 16.74, 23, 11.6945, 3.4087, 53.3929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 5, 2.60, 23, 1.5032, 0.7724, 8.3772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CX', NULL, 3.63, 22, 0.2707, 3.0641, 4.1901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 2, 13.67, 22, 12.9816, 1.5815, 60.9379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 3, 14.14, 22, 12.2886, 1.9663, 57.4772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 4, 68.00, 22, 16.2119, 31.0986, 90.9165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 5, 4.19, 22, 2.3238, 1.2944, 12.7213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.46, 23, 0.5302, 1.3630, 3.5619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 1, 44.25, 23, 16.5790, 16.4538, 76.1815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 2, 20.86, 23, 13.2563, 4.7489, 58.2226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 4, 14.18, 23, 12.1201, 2.0517, 56.5875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 5, 20.71, 23, 12.6526, 5.0192, 56.3519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.84, 23, 0.3582, 1.0986, 2.5842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 1, 62.51, 23, 15.1433, 30.3911, 86.4312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 2, 16.20, 23, 12.2127, 2.9046, 55.5344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.82, 23, 0.8421, 0.0966, 6.6090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 4, 15.57, 23, 11.3175, 3.0005, 52.3698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 5, 4.90, 23, 4.2076, 0.7845, 25.1112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 23, 0.1670, 1.0000, 1.5507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 1, 92.86, 23, 4.6018, 75.5066, 98.2125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 2, 2.56, 23, 1.9431, 0.5202, 11.6703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.43, 23, 0.4454, 0.0507, 3.5805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 5, 4.14, 23, 4.1233, 0.4990, 27.1310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CX', NULL, 2.38, 23, 0.4463, 1.4590, 3.3099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 1, 40.98, 23, 16.5440, 14.3862, 74.1476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 2, 15.46, 23, 8.8455, 4.2994, 42.6683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 3, 13.04, 23, 12.0520, 1.6274, 57.6103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 4, 25.20, 23, 15.2441, 5.9221, 64.3179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 5, 5.33, 23, 4.2463, 0.9731, 24.3844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, 23, 0.4071, 1.0000, 2.6632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 1, 68.55, 23, 15.6364, 32.6312, 90.7505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 3, 13.58, 23, 12.0759, 1.8251, 57.0395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 4, 16.74, 23, 12.5391, 3.0183, 56.5026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 5, 1.13, 23, 1.1547, 0.1333, 8.8933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 23, 0.3614, 1.0000, 2.1275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 1, 87.40, 23, 12.0482, 41.7699, 98.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 4, 12.60, 23, 12.0482, 1.4686, 58.2301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CX', NULL, 2.15, 23, 0.4304, 1.2583, 3.0434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 1, 48.34, 23, 16.5693, 19.1199, 78.7477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 2, 13.42, 23, 11.3639, 1.9979, 54.0921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 3, 13.04, 23, 12.0520, 1.6274, 57.6103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 4, 25.20, 23, 15.3861, 5.8356, 64.6758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.40, 23, 0.2401, 1.0000, 1.8932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 1, 74.37, 23, 15.2249, 35.6360, 93.8303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 2, 12.60, 23, 12.0482, 1.4686, 58.2301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 3, 12.60, 23, 11.3911, 1.6588, 55.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.43, 23, 0.4454, 0.0507, 3.5805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 22, 0.2294, 1.0000, 1.7480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 1, 86.45, 22, 11.4683, 45.4438, 97.9942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 3, 13.55, 22, 11.4683, 2.0058, 54.5562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.78, 23, 0.3893, 1.0000, 2.5894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 1, 61.71, 23, 15.9532, 28.4346, 86.7303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 2, 11.84, 23, 8.3827, 2.4782, 41.5262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 3, 13.42, 23, 11.3639, 1.9979, 54.0921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 4, 12.60, 23, 12.0482, 1.4686, 58.2301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.43, 23, 0.4454, 0.0507, 3.5805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.31, 23, 0.2240, 1.8480, 2.7770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 1, 14.16, 23, 12.0866, 2.0544, 56.4681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 2, 47.32, 23, 16.3802, 18.6928, 77.8229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 3, 32.75, 23, 15.2084, 10.4158, 67.0944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 4, 4.67, 23, 2.7895, 1.3176, 15.2298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 5, 1.11, 23, 0.8473, 0.2244, 5.2786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.86, 23, 0.2628, 3.3109, 4.4009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 2, 4.20, 23, 2.3349, 1.2983, 12.7452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 3, 33.20, 23, 15.1960, 10.7153, 67.3016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 4, 35.41, 23, 15.9783, 11.4065, 70.0103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 5, 27.19, 23, 15.3955, 6.9281, 65.1987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.41, 23, 0.1664, 1.0698, 1.7599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 1, 58.52, 23, 16.6374, 25.3998, 85.3881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 2, 41.48, 23, 16.6374, 14.6119, 74.6002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.11, 23, 0.4147, 2.2542, 3.9744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.67, 23, 0.6953, 0.0790, 5.5183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 2, 43.13, 23, 16.0382, 16.3507, 74.6428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 3, 27.04, 23, 15.3982, 6.8420, 65.1604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 4, 2.38, 23, 1.8414, 0.4708, 11.1933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 5, 26.77, 23, 15.3950, 6.6901, 65.0733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CX', NULL, 2.49, 23, 0.3144, 1.8343, 3.1385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 1, 6.44, 23, 4.3626, 1.5082, 23.6079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 2, 65.24, 23, 15.6897, 30.8920, 88.7415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 3, 1.56, 23, 1.5983, 0.1839, 12.0397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 4, 26.76, 23, 15.3937, 6.6863, 65.0679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.38, 23, 0.1659, 1.0354, 1.7235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 1, 70.26, 23, 15.4547, 33.7559, 91.6333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 2, 25.64, 23, 15.3855, 6.0738, 64.7656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 3, 1.56, 23, 1.5983, 0.1839, 12.0397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.98, 23, 1.0068, 0.1146, 7.8516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 5, 1.56, 23, 1.2589, 0.2890, 7.9808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.49, 23, 0.5709, 2.3050, 4.6728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 1, 29.73, 23, 15.1215, 8.6172, 65.4960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 2, 2.33, 23, 1.8161, 0.4547, 11.0941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 3, 2.38, 23, 1.8414, 0.4708, 11.1933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 4, 20.43, 23, 13.5812, 4.3420, 59.2182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 5, 45.13, 23, 16.6273, 16.9649, 76.7986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.34, 23, 0.2762, 1.7704, 2.9159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 1, 11.31, 23, 8.2536, 2.2630, 41.2636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 2, 58.35, 23, 16.2213, 25.9786, 84.8309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 3, 16.18, 23, 12.2034, 2.8997, 55.5083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 4, 13.03, 23, 12.0511, 1.6245, 57.6175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 5, 1.13, 23, 1.1547, 0.1333, 8.8933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.71, 23, 0.3276, 2.0274, 3.3863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 1, 14.54, 23, 11.3631, 2.4905, 53.1290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 2, 27.86, 23, 15.4025, 7.3055, 65.4285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 3, 39.81, 23, 16.5713, 13.6153, 73.5139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 4, 7.95, 23, 4.6995, 2.2288, 24.6507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 5, 9.84, 23, 8.1443, 1.5996, 42.2814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.67, 23, 0.3656, 1.0000, 2.4234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 1, 68.28, 23, 15.2437, 33.3371, 90.2586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 2, 12.60, 23, 11.3911, 1.6588, 55.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 3, 4.57, 23, 4.1587, 0.6602, 25.6917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 4, 13.42, 23, 12.0641, 1.7673, 57.1763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 5, 1.13, 23, 1.1547, 0.1333, 8.8933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CX', NULL, 1.67, 23, 0.1619, 1.3295, 2.0009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 1, 37.47, 23, 16.0304, 12.6616, 71.2326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 2, 59.30, 23, 16.1379, 26.6945, 85.3622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 3, 2.47, 23, 1.5616, 0.6585, 8.8503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 4, 0.76, 23, 0.7712, 0.0899, 6.0420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 23, 0.2791, 3.3725, 4.5299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 2, 4.00, 23, 2.2402, 1.2253, 12.2592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 3, 33.85, 23, 15.9671, 10.4424, 69.1851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 4, 25.20, 23, 15.3861, 5.8356, 64.6758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 5, 36.96, 23, 15.7621, 12.5981, 70.4539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.22, 23, 0.2260, 3.7557, 4.6933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.43, 23, 0.4461, 0.0506, 3.5916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.44, 23, 0.4546, 0.0515, 3.6586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 3, 13.03, 23, 12.0511, 1.6245, 57.6175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 4, 48.44, 23, 16.7143, 18.9963, 79.0098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 5, 37.66, 23, 15.7883, 13.0228, 70.8998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CX', NULL, 4.30, 23, 0.2479, 3.7842, 4.8125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 3, 17.56, 23, 12.5605, 3.4036, 56.2899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 4, 35.04, 23, 15.9643, 11.1876, 69.7893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 5, 47.40, 23, 16.6438, 18.4129, 78.2493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CX', NULL, 1.95, 21, 0.2522, 1.4254, 2.4775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 1, 33.15, 21, 16.6746, 9.3575, 70.4374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 2, 44.03, 21, 17.5420, 15.1268, 77.6430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 3, 17.33, 21, 12.3778, 3.3440, 55.9647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 4, 5.48, 21, 4.6242, 0.8927, 27.1802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CX', NULL, 3.99, 23, 0.3247, 3.3180, 4.6646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 1, 1.13, 23, 1.1547, 0.1333, 8.8933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 2, 12.60, 23, 11.3911, 1.6588, 55.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 3, 8.70, 23, 7.9563, 1.1806, 43.1991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 4, 41.16, 23, 16.5780, 14.4669, 74.3109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 5, 36.41, 23, 15.7528, 12.2550, 70.1290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CX', NULL, 3.59, 23, 0.5212, 2.5119, 4.6737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 1, 13.79, 23, 11.3412, 2.1623, 53.6370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 2, 21.85, 23, 13.6429, 5.0613, 59.4479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 3, 2.38, 23, 1.5594, 0.6030, 8.9303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 4, 15.27, 23, 12.1447, 2.5076, 55.8018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 5, 46.72, 23, 16.6363, 17.9818, 77.8079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CX', NULL, 4.15, 23, 0.3477, 3.4326, 4.8746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 2, 12.60, 23, 12.0482, 1.4686, 58.2301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 3, 5.27, 23, 4.3025, 0.9230, 24.9417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 4, 36.30, 23, 15.9495, 11.9970, 70.4365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 5, 45.83, 23, 16.6220, 17.4252, 77.2292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CX', NULL, 2.86, 23, 0.4745, 1.8803, 3.8482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 1, 27.45, 23, 15.1924, 7.2152, 64.7976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 2, 10.97, 23, 8.2552, 2.0895, 41.5611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 3, 26.07, 23, 15.3844, 6.3107, 64.8638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 4, 18.73, 23, 12.5967, 3.9796, 56.1818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 5, 16.78, 23, 12.1808, 3.1971, 55.1743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CX', NULL, 4.22, 23, 0.2260, 3.7480, 4.6852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 3, 14.92, 23, 12.1334, 2.3573, 56.0085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 4, 48.51, 23, 16.7154, 19.0374, 79.0533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 5, 36.58, 23, 15.7403, 12.3724, 70.1972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CX', NULL, 1.22, 22, 0.1472, 1.0000, 1.5296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 1, 82.79, 22, 13.1110, 41.5115, 97.0254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 2, 15.50, 22, 13.0130, 2.2693, 59.1554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 5, 1.71, 22, 1.7595, 0.1972, 13.2965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.4', 'CT', NULL, 1.14, 23, 0.1212, 1.0000, 1.3932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.4', 'CTP', 1, 85.82, 23, 12.1201, 43.4125, 97.9483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.4', 'CTP', 2, 14.18, 23, 12.1201, 2.0517, 56.5875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.8', 'CT', NULL, 2.12, 23, 0.2677, 1.5623, 2.6727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.8', 'CTP', 1, 26.02, 23, 15.3880, 6.2796, 64.8599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.8', 'CTP', 2, 36.22, 23, 15.9236, 11.9664, 70.3406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.8', 'CTP', 3, 37.77, 23, 15.7594, 13.1244, 70.9120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CX', NULL, 3.45, 34, 0.2137, 3.0173, 3.8869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 1, 6.16, 34, 6.1224, 0.7540, 36.1657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 2, 18.31, 34, 9.3904, 5.8782, 44.5650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 3, 22.71, 34, 10.2064, 8.2570, 48.9561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 4, 29.83, 34, 11.1679, 12.5544, 55.7266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 5, 23.00, 34, 10.1413, 8.5229, 48.9181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 34, 0.0233, 4.9264, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 4, 2.61, 34, 2.3340, 0.4121, 14.7890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 5, 97.39, 34, 2.3340, 85.2110, 99.5879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 35, 0.0019, 4.9945, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.09, 35, 0.0928, 0.0102, 0.7488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 5, 99.91, 35, 0.0928, 99.2512, 99.9898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.91, 34, 0.1931, 3.5213, 4.3071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.49, 34, 0.4261, 0.0833, 2.8299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 2, 4.81, 34, 3.2879, 1.1589, 17.8842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 3, 32.82, 34, 11.6676, 14.2715, 58.9114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 4, 26.54, 34, 10.8232, 10.4578, 52.7822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 5, 35.34, 34, 8.5115, 20.3896, 53.8318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 34, 0.0860, 4.7307, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 4, 9.44, 34, 8.5971, 1.3290, 44.6458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 5, 90.56, 34, 8.5971, 55.3542, 98.6710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CX', NULL, 4.70, 35, 0.1161, 4.4677, 4.9397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 3, 2.24, 35, 2.2709, 0.2770, 15.8729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 4, 25.15, 35, 10.1901, 10.0595, 50.2370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 5, 72.61, 35, 10.6863, 47.0776, 88.7652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 34, 0.1818, 4.2891, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 3, 2.25, 34, 2.2873, 0.2779, 16.0145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 4, 29.60, 34, 17.7100, 6.9428, 70.3215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 5, 68.15, 34, 17.7984, 28.7480, 91.8991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 35, 0.2856, 3.6471, 4.8079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 1, 0.09, 35, 0.0928, 0.0102, 0.7488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 2, 9.26, 35, 8.4103, 1.3186, 43.8209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 3, 20.80, 35, 9.7912, 7.2756, 46.7748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 4, 7.51, 35, 6.2657, 1.2833, 33.6720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 5, 62.34, 35, 12.3017, 36.3331, 82.7604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CX', NULL, 4.56, 35, 0.1440, 4.2666, 4.8520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 2, 2.24, 35, 2.2709, 0.2770, 15.8729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 3, 0.98, 35, 0.7964, 0.1878, 4.9756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 4, 35.39, 35, 11.8581, 16.0323, 61.1115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 5, 61.39, 35, 12.3321, 35.5795, 82.0684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CX', NULL, 3.55, 35, 0.2855, 2.9669, 4.1272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 1, 6.15, 35, 6.1167, 0.7553, 36.0832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 2, 17.26, 35, 9.2522, 5.2961, 43.7661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 3, 21.57, 35, 11.5007, 6.4648, 52.2661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 4, 25.76, 35, 10.4899, 10.2154, 51.4030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 5, 29.26, 35, 8.5738, 15.1255, 48.9731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CX', NULL, 4.44, 34, 0.2583, 3.9141, 4.9649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 2, 11.13, 34, 9.2378, 1.8367, 45.5810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 3, 0.71, 34, 0.7261, 0.0876, 5.5007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 4, 21.25, 34, 10.9762, 6.6349, 50.6141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 5, 66.91, 34, 11.6019, 41.0498, 85.4509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CX', NULL, 3.51, 35, 0.2110, 3.0815, 3.9390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 2, 13.00, 35, 7.8464, 3.5188, 37.9644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 3, 38.23, 35, 15.1193, 14.4186, 69.4521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 4, 33.52, 35, 14.2173, 12.1195, 64.8372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 5, 15.25, 35, 8.9061, 4.2468, 42.1962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CX', NULL, 3.14, 34, 0.2642, 2.5978, 3.6727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 1, 10.95, 34, 9.1178, 1.8018, 45.1783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 2, 15.61, 34, 9.1817, 4.2898, 43.3033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 3, 36.19, 34, 12.0806, 16.3625, 62.1793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 4, 23.45, 34, 9.3772, 9.5741, 46.9992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 5, 13.79, 34, 8.9762, 3.3295, 42.6359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CX', NULL, 1.25, 34, 0.0987, 1.0502, 1.4518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 1, 75.35, 34, 9.8098, 51.0717, 89.9534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 2, 24.22, 34, 9.7707, 9.7640, 48.5607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 3, 0.41, 34, 0.4388, 0.0455, 3.5545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 4, 0.02, 34, 0.0212, 0.0023, 0.1727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.65, 35, 0.2102, 4.2204, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 1, 6.38, 35, 4.8179, 1.3082, 25.9765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 3, 1.34, 35, 1.4117, 0.1556, 10.6151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 4, 7.03, 35, 5.2481, 1.4572, 27.8837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 5, 85.24, 35, 7.8480, 61.9142, 95.3544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CX', NULL, 2.37, 34, 0.2687, 1.8196, 2.9130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 1, 40.28, 34, 12.5932, 18.8650, 66.1803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 2, 18.52, 34, 9.2139, 6.1584, 44.0471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 3, 20.51, 34, 9.8942, 6.9835, 47.0039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 4, 5.65, 34, 4.9076, 0.9139, 28.0307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 5, 15.03, 34, 9.3130, 3.8583, 43.8160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CX', NULL, 2.87, 35, 0.3894, 2.0768, 3.6597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 1, 28.10, 35, 13.0234, 9.5424, 59.1597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 2, 19.28, 35, 9.1724, 6.7221, 44.1708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 3, 17.03, 35, 9.9530, 4.6722, 46.2069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 4, 8.88, 35, 5.4731, 2.4040, 27.8137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 5, 26.72, 35, 9.0153, 12.5129, 48.1695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CX', NULL, 2.33, 35, 0.3630, 1.5906, 3.0662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 1, 49.87, 35, 13.5225, 24.8919, 74.9154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 2, 19.99, 35, 9.2347, 7.1746, 44.6824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 4, 7.70, 35, 5.4245, 1.7385, 28.2366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 5, 22.44, 35, 9.3314, 8.8659, 46.2396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.29, 35, 0.1288, 1.0271, 1.5505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 1, 78.71, 35, 9.8742, 52.7504, 92.4523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 2, 15.65, 35, 9.2500, 4.2761, 43.5245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 3, 4.66, 35, 4.7733, 0.5459, 30.2807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.98, 35, 0.8061, 0.1825, 5.0821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CX', NULL, 3.33, 34, 0.5109, 2.2889, 4.3678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 1, 31.16, 34, 11.5757, 13.1214, 57.5759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 2, 6.60, 34, 6.2037, 0.9019, 35.3940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 3, 1.74, 34, 1.8130, 0.2045, 13.2779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 4, 19.23, 34, 9.9739, 6.0595, 46.7890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 5, 41.26, 34, 17.6206, 13.7982, 75.5116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CX', NULL, 3.05, 35, 0.2821, 2.4778, 3.6245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 2, 33.58, 35, 11.5828, 14.9633, 59.2255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 3, 33.19, 35, 11.4825, 14.7762, 58.7251, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 4, 27.78, 35, 17.4326, 6.1725, 69.2197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 5, 5.46, 35, 4.8540, 0.8457, 28.0875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CX', NULL, 3.15, 35, 0.2693, 2.6064, 3.7010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 1, 26.68, 35, 10.6033, 10.7923, 52.2672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 2, 12.18, 35, 8.9324, 2.4799, 43.0819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 3, 9.17, 35, 6.6344, 1.9594, 33.7563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 4, 23.01, 35, 9.7110, 8.9301, 47.6555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 5, 28.96, 35, 11.0158, 12.0738, 54.7564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CX', NULL, 2.70, 33, 0.5120, 1.6583, 3.7442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 1, 37.71, 33, 15.2095, 13.9327, 69.3595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 2, 5.64, 33, 3.2207, 1.7127, 17.0155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 3, 16.64, 33, 9.5068, 4.7078, 44.6377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 4, 28.85, 33, 8.8248, 14.4462, 49.3222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 5, 11.17, 33, 9.1966, 1.8674, 45.3764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CX', NULL, 2.09, 34, 0.2888, 1.5035, 2.6787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 1, 61.26, 34, 7.7037, 44.9640, 75.3757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 2, 4.73, 34, 2.9580, 1.2899, 15.8777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 3, 15.61, 34, 9.4063, 4.1479, 44.1568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.43, 34, 0.4379, 0.0536, 3.3501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 5, 17.97, 34, 9.2315, 5.7714, 43.9232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CX', NULL, 2.07, 35, 0.3001, 1.4642, 2.6839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 1, 63.64, 35, 8.0443, 46.3351, 78.0067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 2, 3.01, 35, 2.1548, 0.6878, 12.2096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 3, 12.18, 35, 8.9324, 2.4799, 43.0819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 4, 4.66, 35, 4.7733, 0.5459, 30.2807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 5, 16.52, 35, 9.1808, 4.8633, 43.3601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 35, 0.5300, 1.0000, 2.9380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 1, 69.01, 35, 17.5570, 29.5715, 92.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 2, 3.05, 35, 2.3523, 0.6185, 13.6861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 3, 12.04, 35, 8.8591, 2.4387, 42.8351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 4, 4.66, 35, 4.7733, 0.5459, 30.2807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 5, 11.25, 35, 8.9680, 2.0024, 44.0256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 35, 0.0487, 1.0000, 1.1516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 1, 95.04, 35, 4.8090, 70.6905, 99.3463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 2, 4.66, 35, 4.7733, 0.5459, 30.2807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.31, 35, 0.3257, 0.0360, 2.5910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.0033, 1.0000, 1.0098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 1, 99.69, 34, 0.3281, 97.3819, 99.9639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.31, 34, 0.3281, 0.0361, 2.6181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 35, 0.0103, 1.0000, 1.0364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 1, 98.50, 35, 1.0230, 94.1467, 99.6275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 2, 1.48, 35, 1.0192, 0.3626, 5.8520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.02, 35, 0.0211, 0.0023, 0.1709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.51, 33, 0.2692, 1.0000, 2.0597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 1, 65.33, 33, 17.7362, 27.6571, 90.2771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 2, 18.22, 33, 9.3682, 5.8291, 44.5012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 3, 16.45, 33, 9.5786, 4.5469, 44.8802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.23, 35, 0.1140, 1.0000, 1.4603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 1, 82.27, 35, 9.3228, 55.8695, 94.4473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 2, 12.91, 35, 8.9935, 2.8358, 42.9621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 3, 4.51, 35, 4.2401, 0.6338, 25.8943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.31, 35, 0.3257, 0.0360, 2.5910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.54, 35, 0.2913, 1.0000, 2.1276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 1, 81.43, 35, 9.3115, 55.6446, 93.8734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 2, 3.28, 35, 2.6044, 0.6375, 15.2343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 4, 10.88, 35, 9.0005, 1.8159, 44.6088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 5, 4.41, 35, 4.2181, 0.6008, 26.0571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.55, 33, 0.1794, 1.1815, 1.9123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 1, 67.59, 33, 8.6632, 48.2356, 82.3531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 2, 15.75, 33, 9.5524, 4.1376, 44.7545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 3, 11.45, 33, 9.1529, 2.0162, 44.8463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 4, 4.79, 33, 4.8962, 0.5615, 30.9467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 5, 0.42, 33, 0.4441, 0.0467, 3.5852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.71, 35, 0.4477, 2.7975, 4.6173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.04, 35, 0.0315, 0.0092, 0.1925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 2, 24.97, 35, 17.7441, 4.6305, 69.5201, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 3, 15.86, 35, 9.1658, 4.4617, 43.2215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 4, 22.46, 35, 9.2833, 8.9274, 46.1123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 5, 36.67, 35, 12.1633, 16.6456, 62.6661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.49, 35, 0.4035, 1.6699, 3.3099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 1, 11.31, 35, 9.0142, 2.0104, 44.1998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 2, 53.94, 35, 14.1498, 26.9074, 78.8440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 3, 9.74, 35, 6.6123, 2.2853, 33.2284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 4, 24.48, 35, 17.7856, 4.3851, 69.6053, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 5, 0.54, 35, 0.4587, 0.0934, 3.0064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 35, 0.1756, 1.0000, 1.6996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 1, 65.73, 35, 17.5603, 28.2313, 90.3389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 2, 34.27, 35, 17.5603, 9.6611, 71.7687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.57, 33, 0.6120, 1.3223, 3.8154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 1, 22.59, 33, 10.9674, 7.5232, 51.1483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 2, 44.29, 33, 12.8781, 21.5432, 69.7153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 3, 9.37, 33, 6.7074, 2.0293, 34.0614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 4, 1.13, 33, 0.8590, 0.2376, 5.1911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 5, 22.61, 33, 18.2810, 3.3632, 71.0455, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 35, 0.3884, 1.0890, 2.6678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 1, 49.45, 35, 13.6238, 24.4209, 74.7530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 2, 35.02, 35, 8.1967, 20.5852, 52.8442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 3, 4.66, 35, 4.7733, 0.5459, 30.2807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 5, 10.88, 35, 9.0005, 1.8159, 44.6088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 35, 0.1071, 1.1506, 1.5861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 1, 70.73, 35, 8.5769, 51.0058, 84.8640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 2, 22.16, 35, 9.3919, 8.6041, 46.2601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 3, 6.69, 35, 5.2101, 1.2976, 28.1077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.41, 35, 0.4355, 0.0454, 3.5170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.02, 35, 0.0211, 0.0023, 0.1709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.96, 34, 0.4321, 2.0825, 3.8406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 1, 31.01, 34, 11.1984, 13.4158, 56.5931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 2, 4.62, 34, 4.1339, 0.7127, 24.6261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 3, 21.53, 34, 9.8769, 7.7060, 47.4047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 4, 22.90, 34, 18.2581, 3.4970, 70.8876, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 5, 19.94, 34, 11.2019, 5.6398, 50.9398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, 35, 0.3836, 1.4651, 3.0242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 1, 34.46, 35, 11.4909, 15.7494, 59.6529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 2, 29.77, 35, 11.3795, 12.3031, 56.1675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 3, 18.74, 35, 9.4324, 6.1487, 44.8145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 4, 10.90, 35, 8.9979, 1.8270, 44.5684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 5, 6.13, 35, 6.1152, 0.7462, 36.1614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CX', NULL, 3.23, 35, 0.2421, 2.7389, 3.7227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 1, 11.18, 35, 7.1263, 2.8453, 35.1132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 2, 22.88, 35, 10.2457, 8.3565, 49.1248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 3, 17.24, 35, 9.4253, 5.1628, 44.3695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 4, 29.06, 35, 10.9741, 12.1905, 54.7177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 5, 19.63, 35, 9.8709, 6.4131, 46.5552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CX', NULL, 1.54, 34, 0.2306, 1.0658, 2.0043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 1, 62.93, 34, 17.5865, 26.8033, 88.7237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 2, 30.53, 34, 17.7696, 7.4004, 70.7316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 3, 1.25, 34, 0.9614, 0.2610, 5.8055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 4, 0.69, 34, 0.7232, 0.0798, 5.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 5, 4.60, 34, 4.3288, 0.6448, 26.3949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 35, 0.0905, 1.0000, 1.2958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 1, 94.92, 35, 4.3286, 75.0956, 99.1428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 2, 0.31, 35, 0.3257, 0.0360, 2.5910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 3, 4.10, 35, 4.1825, 0.4908, 27.0672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.67, 35, 0.7059, 0.0785, 5.4928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CX', NULL, 2.24, 34, 0.3598, 1.5107, 2.9746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 1, 34.74, 34, 8.6421, 19.6902, 53.6240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 2, 28.22, 34, 8.3035, 14.5880, 47.5156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 3, 26.02, 34, 11.7509, 9.2248, 54.9127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 4, 0.03, 34, 0.0325, 0.0036, 0.2639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 5, 10.98, 34, 8.7502, 1.9547, 43.2595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.61, 34, 0.1582, 4.2842, 4.9279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 3, 4.82, 34, 2.9187, 1.3677, 15.5966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 4, 29.76, 34, 12.8182, 10.8480, 59.6000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 5, 65.42, 34, 14.0992, 34.7423, 87.0534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.54, 35, 0.1595, 4.2177, 4.8659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 2, 2.87, 35, 2.4047, 0.5111, 14.5598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 3, 4.63, 35, 3.2657, 1.0658, 17.9196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 4, 27.95, 35, 10.6895, 11.6510, 53.2884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 5, 64.55, 35, 11.5102, 39.5850, 83.5039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CX', NULL, 4.05, 35, 0.1582, 3.7288, 4.3717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 2, 10.88, 35, 9.0005, 1.8159, 44.6088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 3, 2.12, 35, 1.6139, 0.4446, 9.5172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 4, 58.10, 35, 17.5219, 24.3086, 85.6886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 5, 28.90, 35, 11.4479, 11.5842, 55.7741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CX', NULL, 2.11, 34, 0.2682, 1.5662, 2.6573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 1, 31.87, 34, 8.3368, 17.6434, 50.5384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 2, 38.36, 34, 8.3833, 23.2266, 56.1459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 3, 16.48, 34, 10.4595, 4.0367, 48.0784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 4, 13.28, 34, 8.3121, 3.4075, 39.9393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CX', NULL, 4.22, 35, 0.1358, 3.9411, 4.4930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 2, 1.05, 35, 0.8341, 0.2046, 5.1595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 3, 20.97, 35, 9.7003, 7.4704, 46.5733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 4, 33.23, 35, 11.5728, 14.7035, 58.9542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 5, 44.76, 35, 7.9814, 29.6028, 60.9623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CX', NULL, 3.69, 34, 0.5085, 2.6524, 4.7216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 1, 15.56, 34, 9.0246, 4.3565, 42.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 2, 6.78, 34, 5.2583, 1.3233, 28.3189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 3, 15.86, 34, 9.1064, 4.4890, 43.0373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 4, 17.00, 34, 9.1731, 5.1713, 43.4624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 5, 44.81, 34, 17.7538, 15.8541, 77.7653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CX', NULL, 4.19, 35, 0.3278, 3.5281, 4.8606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 1, 10.88, 35, 9.0005, 1.8159, 44.6088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 2, 0.67, 35, 0.7059, 0.0785, 5.4928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 3, 0.77, 35, 0.6111, 0.1539, 3.7851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 4, 33.50, 35, 13.6806, 12.6355, 63.7002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 5, 54.18, 35, 13.1869, 28.6595, 77.6783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CX', NULL, 3.54, 35, 0.3929, 2.7379, 4.3350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 1, 6.24, 35, 6.1224, 0.7869, 35.8251, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 2, 5.52, 35, 4.6907, 0.9311, 26.6525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 3, 47.77, 35, 17.6268, 17.8714, 79.3540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 4, 9.30, 35, 5.6586, 2.5561, 28.6134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 5, 31.17, 35, 17.4454, 7.9836, 70.2734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CX', NULL, 4.64, 35, 0.1151, 4.4093, 4.8770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 3, 5.08, 35, 3.4107, 1.2571, 18.3857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 4, 25.52, 35, 9.8562, 10.6685, 49.5672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 5, 69.40, 35, 10.1568, 46.1797, 85.7026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CX', NULL, 1.78, 34, 0.3701, 1.0281, 2.5339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 1, 72.14, 34, 11.1923, 45.4757, 88.9407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 2, 3.47, 34, 2.4534, 0.8052, 13.7542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 3, 11.30, 34, 9.0201, 1.9990, 44.2906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 4, 0.31, 34, 0.3280, 0.0361, 2.6168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 5, 12.78, 34, 9.3869, 2.5715, 44.8397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.4', 'CT', NULL, 1.61, 35, 0.2171, 1.1657, 2.0479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.4', 'CTP', 1, 50.20, 35, 13.8006, 24.7123, 75.5785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.4', 'CTP', 2, 38.93, 35, 8.6166, 23.3805, 57.1061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.4', 'CTP', 3, 10.88, 35, 9.0687, 1.7905, 44.9626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.8', 'CT', NULL, 2.88, 35, 0.0720, 2.7374, 3.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.8', 'CTP', 1, 0.02, 35, 0.0236, 0.0026, 0.1910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.8', 'CTP', 2, 11.59, 35, 7.1915, 3.0538, 35.3071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.8', 'CTP', 3, 88.39, 35, 7.1942, 64.6850, 96.9343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 42, 0.3744, 1.0187, 2.5309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 1, 78.64, 42, 9.8441, 52.9924, 92.3224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 2, 2.26, 42, 2.2465, 0.2975, 15.2508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 3, 0.36, 42, 0.3776, 0.0426, 2.9506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.44, 42, 0.4671, 0.0529, 3.6280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 5, 18.29, 42, 9.2542, 6.0245, 43.8746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.07, 42, 0.4411, 3.1795, 4.9610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 1, 16.19, 42, 9.3351, 4.5944, 43.6657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 3, 9.02, 42, 8.9054, 1.0951, 47.0165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 4, 10.17, 42, 7.1737, 2.2675, 35.6005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 5, 64.62, 42, 16.7140, 29.4399, 88.8804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CX', NULL, 2.17, 41, 0.5561, 1.0434, 3.2913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 1, 60.41, 41, 15.5070, 29.1562, 84.9807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 2, 7.36, 41, 6.3406, 1.1969, 34.2337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 3, 2.71, 41, 1.6588, 0.7752, 9.0362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 4, 14.13, 41, 8.6347, 3.7557, 40.9450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 5, 15.40, 41, 8.3779, 4.7256, 40.0366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CX', NULL, 1.74, 42, 0.2910, 1.1474, 2.3229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 1, 70.85, 42, 11.6077, 43.8571, 88.3204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 2, 3.58, 42, 1.9524, 1.1735, 10.4226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 3, 9.85, 42, 8.9571, 1.4052, 45.5881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 4, 12.63, 42, 8.1364, 3.1587, 39.0548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 5, 3.08, 42, 2.3735, 0.6363, 13.6581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.46, 41, 0.2886, 3.8747, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.98, 41, 1.0258, 0.1159, 7.7518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 3, 19.93, 41, 11.5703, 5.4348, 51.8661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 4, 11.42, 41, 8.5197, 2.2940, 41.4297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 5, 67.68, 41, 17.8433, 28.7094, 91.5888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CX', NULL, 4.83, 42, 0.1038, 4.6187, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 2, 0.44, 42, 0.4671, 0.0529, 3.6280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 4, 15.84, 42, 10.2412, 3.8357, 47.0357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 5, 83.72, 42, 10.2652, 52.9097, 95.9221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 42, 0.2371, 3.8789, 4.8367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 2, 9.70, 42, 7.9956, 1.6719, 40.4313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 3, 8.11, 42, 5.9090, 1.7478, 30.4466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 4, 18.90, 42, 8.9057, 6.7267, 42.9701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 5, 63.29, 42, 11.7915, 38.2162, 82.7704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.52, 42, 0.3552, 3.8035, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 2, 12.63, 42, 11.7291, 1.6629, 55.2884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 3, 0.09, 42, 0.0978, 0.0110, 0.7759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 4, 9.83, 42, 8.9584, 1.3977, 45.6260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 5, 77.44, 42, 14.1040, 40.2020, 94.6023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.39, 41, 0.3083, 2.7632, 4.0094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 1, 9.88, 41, 7.6502, 1.8949, 38.3633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 2, 5.52, 41, 3.7395, 1.3551, 19.9241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 3, 38.70, 41, 14.1357, 15.9209, 67.7956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 4, 27.87, 41, 12.9618, 9.5013, 58.7168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 5, 18.02, 41, 10.4657, 4.9898, 47.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CX', NULL, 2.20, 42, 0.3491, 1.4924, 2.9026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 1, 35.27, 42, 12.1815, 15.6471, 61.5474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 2, 35.06, 42, 8.7221, 19.9419, 53.9255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 3, 11.60, 42, 7.9606, 2.6624, 38.6264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 4, 10.78, 42, 9.0842, 1.7642, 44.8637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 5, 7.28, 42, 6.7781, 1.0243, 37.3576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CX', NULL, 2.10, 42, 0.2474, 1.6003, 2.5996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 1, 27.61, 42, 12.3621, 9.8562, 57.0802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 2, 49.39, 42, 12.9776, 25.4820, 73.5741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 3, 13.86, 42, 8.1179, 3.9148, 38.8462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 4, 3.71, 42, 2.5143, 0.9196, 13.7682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 5, 5.44, 42, 4.5903, 0.9415, 25.8515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CX', NULL, 3.15, 42, 0.5326, 2.0753, 4.2263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 1, 30.29, 42, 15.0468, 9.3432, 64.6953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 2, 5.31, 42, 3.5097, 1.3491, 18.6765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 3, 3.93, 42, 2.1390, 1.2844, 11.3826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 4, 39.97, 42, 12.1159, 19.3657, 64.8649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 5, 20.50, 42, 9.2528, 7.5734, 44.8006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CX', NULL, 3.73, 42, 0.4365, 2.8534, 4.6163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 1, 9.02, 42, 8.9054, 1.0951, 47.0165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 2, 14.01, 42, 11.7356, 2.2291, 53.8107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 3, 6.54, 42, 3.0727, 2.4715, 16.1869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 4, 35.32, 42, 10.2455, 18.0856, 57.4642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 5, 35.11, 42, 12.6611, 14.9729, 62.4338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CX', NULL, 1.67, 42, 0.2354, 1.1956, 2.1466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 1, 59.19, 42, 12.2124, 34.3189, 80.1068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 2, 23.65, 42, 9.9995, 9.1898, 48.6588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 3, 8.02, 42, 6.0008, 1.6586, 31.0713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 4, 9.14, 42, 8.0115, 1.4139, 41.3754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.31, 41, 0.3298, 3.6451, 4.9781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 1, 12.63, 41, 8.0731, 3.1892, 38.8069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 3, 9.07, 41, 8.9567, 1.0974, 47.2559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.19, 41, 0.1668, 0.0333, 1.1032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 5, 78.11, 41, 10.5344, 50.6734, 92.5364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 41, 0.0916, 1.0000, 1.3481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 1, 87.33, 41, 8.0717, 61.2092, 96.7831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 2, 11.42, 41, 8.0552, 2.5143, 39.1934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.05, 41, 0.0482, 0.0054, 0.3847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.05, 41, 0.0483, 0.0054, 0.3855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 5, 1.16, 41, 1.2160, 0.1381, 9.0848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 41, 0.1023, 1.0000, 1.3977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 1, 93.04, 41, 3.4259, 82.1073, 97.4982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 2, 1.74, 41, 1.0444, 0.5131, 5.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.49, 41, 0.5129, 0.0583, 3.9728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 4, 2.54, 41, 2.4534, 0.3509, 16.1831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 5, 2.19, 41, 1.5375, 0.5201, 8.7241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 42, 0.0856, 1.0000, 1.2991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 1, 95.47, 42, 2.7703, 85.2491, 98.7183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 2, 1.06, 42, 0.7483, 0.2527, 4.3312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 4, 2.31, 42, 2.2493, 0.3149, 15.0376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 5, 1.16, 42, 1.2087, 0.1378, 9.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 41, 0.0016, 1.0000, 1.0047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 1, 99.95, 41, 0.0527, 99.5802, 99.9941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.05, 41, 0.0527, 0.0059, 0.4198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 42, 0.0546, 1.0000, 1.1889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 1, 97.91, 42, 1.4043, 92.1319, 99.4712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.47, 42, 0.4943, 0.0556, 3.8419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 5, 1.62, 42, 1.3070, 0.3117, 7.9510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CX', NULL, 3.99, 42, 0.1196, 3.7482, 4.2314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 2, 1.41, 42, 0.8616, 0.4068, 4.7630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 3, 12.26, 42, 6.8061, 3.7474, 33.3981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 4, 72.27, 42, 9.3484, 50.3980, 86.9913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 5, 14.06, 42, 8.0718, 4.0710, 38.6694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.27, 42, 0.3444, 1.5720, 2.9630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 1, 43.18, 42, 12.0290, 22.0208, 67.1678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 2, 32.39, 42, 11.8014, 13.8954, 58.7234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 3, 0.88, 42, 0.6349, 0.2060, 3.7107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 4, 1.56, 42, 1.2479, 0.3062, 7.5600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 5, 21.98, 42, 9.2934, 8.6156, 45.6998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.65, 41, 0.4822, 1.0000, 2.6197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 1, 82.61, 41, 12.1220, 46.3285, 96.3139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 2, 0.70, 41, 0.5348, 0.1470, 3.2376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.38, 41, 0.3969, 0.0456, 3.0828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 4, 2.21, 41, 1.4593, 0.5734, 8.1291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 5, 14.11, 41, 12.0150, 2.1665, 54.9236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 42, 0.0949, 1.0000, 1.3744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 1, 88.54, 42, 7.9615, 61.3000, 97.4157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 2, 9.19, 42, 7.9826, 1.4436, 41.1279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 5, 2.27, 42, 1.5186, 0.5808, 8.4686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.63, 40, 0.2978, 1.0244, 2.2292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 1, 75.70, 40, 8.5161, 54.9774, 88.8185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 2, 8.91, 40, 7.1614, 1.6130, 36.8269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 3, 3.20, 40, 2.4101, 0.6778, 13.7646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 4, 1.43, 40, 1.2326, 0.2473, 7.8353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 5, 10.77, 40, 8.0124, 2.1879, 39.4571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.02, 41, 0.0165, 1.0000, 1.0570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 1, 98.14, 41, 1.3847, 91.9322, 99.5915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 2, 1.37, 41, 1.2464, 0.2150, 8.2225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.49, 41, 0.4762, 0.0691, 3.4118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 41, 0.0094, 1.0000, 1.0279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 1, 99.55, 41, 0.4690, 96.3506, 99.9470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.45, 41, 0.4690, 0.0530, 3.6494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 41, 0.0094, 1.0000, 1.0279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 1, 99.55, 41, 0.4690, 96.3506, 99.9470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.45, 41, 0.4690, 0.0530, 3.6494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CX', NULL, 2.11, 41, 0.3409, 1.4207, 2.7988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 1, 71.94, 41, 8.4907, 52.2841, 85.7130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.45, 41, 0.4690, 0.0530, 3.6494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.37, 41, 0.3904, 0.0445, 3.0420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 5, 27.24, 41, 8.5900, 13.4892, 47.3397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 41, 0.0258, 1.0000, 1.0850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 1, 98.36, 41, 1.2914, 92.2436, 99.6706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.05, 41, 0.0481, 0.0054, 0.3838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 3, 1.55, 41, 1.2714, 0.2907, 7.8220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.05, 41, 0.0481, 0.0054, 0.3838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 40, 0.0269, 1.0000, 1.0865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 1, 98.39, 40, 1.3426, 91.6651, 99.7070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 3, 1.61, 40, 1.3426, 0.2930, 8.3349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 41, 0.0503, 1.0000, 1.1569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 1, 98.39, 41, 1.3403, 91.6904, 99.7069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.45, 41, 0.4690, 0.0530, 3.6494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 5, 1.16, 41, 1.2136, 0.1380, 9.0650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.51, 42, 0.1850, 1.1389, 1.8860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 1, 62.51, 42, 15.1603, 31.1080, 86.0324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 2, 28.14, 42, 15.6099, 7.6131, 65.0567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 3, 7.13, 42, 6.5060, 1.0453, 35.8282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 5, 2.21, 42, 1.7295, 0.4462, 10.2177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CX', NULL, 1.67, 41, 0.2901, 1.0796, 2.2523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 1, 65.41, 41, 15.3985, 32.3335, 88.2096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 2, 11.03, 41, 6.4646, 3.1705, 31.9451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 3, 19.10, 41, 10.7020, 5.5039, 48.9073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.48, 41, 0.5064, 0.0567, 3.9446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 5, 3.98, 41, 3.1708, 0.7694, 18.1456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.15, 41, 0.4168, 3.3114, 4.9961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.16, 41, 0.1718, 0.0195, 1.3565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 2, 18.53, 41, 12.9773, 3.8490, 56.3782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 3, 13.00, 41, 9.8486, 2.5086, 46.4773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 4, 2.37, 41, 1.4434, 0.6854, 7.8868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 5, 65.93, 41, 15.5452, 32.3320, 88.6832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 42, 0.0112, 1.0000, 1.0391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 1, 98.84, 42, 0.7122, 96.0484, 99.6657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.67, 42, 0.4594, 0.1678, 2.6452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.49, 42, 0.4742, 0.0690, 3.3919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.79, 40, 0.5187, 1.7445, 3.8428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 1, 19.33, 40, 11.3688, 5.1994, 51.1495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 2, 41.02, 40, 14.8472, 16.7358, 70.6434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 3, 0.59, 40, 0.5287, 0.0957, 3.5450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 4, 19.07, 40, 9.0646, 6.7039, 43.6002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 5, 19.99, 40, 10.1036, 6.5065, 47.2722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.73, 41, 0.3823, 1.0000, 2.5040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 1, 59.27, 41, 15.4289, 28.5636, 84.1136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 2, 28.32, 41, 9.6483, 13.1320, 50.7980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 3, 2.40, 41, 1.6560, 0.5833, 9.3137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.05, 41, 0.0491, 0.0055, 0.3919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 5, 9.97, 41, 8.1509, 1.7372, 40.9662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 40, 0.1797, 1.0338, 1.7608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 1, 76.26, 40, 11.6980, 46.5045, 92.2269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 2, 10.31, 40, 9.9382, 1.2915, 50.2607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 3, 10.88, 40, 7.8669, 2.3091, 38.6541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 4, 2.55, 40, 2.5777, 0.3219, 17.5515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.55, 41, 0.5141, 2.5084, 4.5865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 1, 32.37, 41, 13.6791, 11.9245, 62.8568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.62, 41, 0.5330, 0.1066, 3.4758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 3, 1.90, 41, 1.4086, 0.4187, 8.1907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 4, 10.12, 41, 7.9817, 1.8761, 39.8786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 5, 54.99, 41, 12.1445, 31.1874, 76.7095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.79, 42, 0.3748, 2.0287, 3.5424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 1, 17.03, 42, 12.0704, 3.5279, 53.5362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 2, 46.41, 42, 13.3427, 22.6636, 71.8993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 3, 3.49, 42, 2.0531, 1.0416, 11.0220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 4, 7.13, 42, 4.6281, 1.8367, 23.9516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 5, 25.95, 42, 9.8531, 11.0634, 49.6723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.64, 41, 0.4371, 2.7590, 4.5258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 1, 11.41, 41, 9.1599, 2.0209, 44.5714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 2, 16.61, 41, 8.7325, 5.2759, 41.5971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 3, 8.84, 41, 6.0572, 2.0759, 30.7030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 4, 22.62, 41, 8.5791, 9.7946, 44.0483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 5, 40.52, 41, 15.3081, 15.8775, 71.0942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CX', NULL, 2.45, 42, 0.5007, 1.4428, 3.4650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 1, 62.75, 42, 12.5160, 36.3546, 83.2390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.91, 42, 0.7121, 0.1880, 4.3198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.44, 42, 0.4671, 0.0529, 3.6280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 5, 35.90, 42, 12.5320, 15.7128, 62.7146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 41, 0.0094, 1.0000, 1.0279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 1, 99.55, 41, 0.4690, 96.3504, 99.9470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.45, 41, 0.4690, 0.0530, 3.6496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CX', NULL, 2.39, 41, 0.5154, 1.3497, 3.4330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 1, 50.81, 41, 15.8142, 22.3331, 78.7722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 2, 10.12, 41, 6.1598, 2.7866, 30.6761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 3, 7.47, 41, 5.9432, 1.3995, 31.4592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 4, 12.32, 41, 8.0298, 3.0308, 38.6970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 5, 19.28, 41, 9.1475, 6.7884, 43.9314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 42, 0.2767, 3.2895, 4.4071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 1, 7.74, 42, 6.5626, 1.2929, 34.9330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 2, 3.33, 42, 2.9835, 0.5278, 18.2889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 3, 25.84, 42, 8.9845, 11.9071, 47.3155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 4, 22.55, 42, 10.7854, 7.7198, 50.3317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 5, 40.54, 42, 12.0613, 19.8870, 65.1943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 41, 0.4087, 2.8923, 4.5443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 1, 19.80, 41, 9.6840, 6.7178, 45.8538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 2, 1.21, 41, 0.8241, 0.3060, 4.6954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 3, 13.37, 41, 9.3508, 2.9299, 44.1039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 4, 18.57, 41, 9.4833, 6.0333, 44.7521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 5, 47.04, 41, 14.3951, 21.6474, 74.0647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CX', NULL, 3.25, 41, 0.3108, 2.6233, 3.8797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 1, 0.53, 41, 0.4476, 0.0963, 2.8736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 2, 25.58, 41, 9.2302, 11.4291, 47.8043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 3, 44.02, 41, 6.3127, 31.9025, 56.8872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 4, 7.95, 41, 4.5066, 2.4257, 23.0674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 5, 21.92, 41, 11.3635, 6.8370, 51.7888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CX', NULL, 1.90, 39, 0.1898, 1.5150, 2.2833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 1, 38.36, 39, 13.5739, 16.2959, 66.5495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 2, 34.19, 39, 13.8254, 13.0282, 64.3173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 3, 27.03, 39, 9.6297, 12.1164, 49.8817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 5, 0.41, 39, 0.4388, 0.0484, 3.4557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CX', NULL, 4.39, 41, 0.2451, 3.8984, 4.8891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 1, 0.15, 41, 0.1602, 0.0180, 1.2701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 2, 0.50, 41, 0.4859, 0.0703, 3.4838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 3, 20.68, 41, 11.1058, 6.2211, 50.6000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 4, 17.16, 41, 8.8821, 5.5325, 42.2736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 5, 61.51, 41, 14.5824, 31.5193, 84.7332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CX', NULL, 3.40, 41, 0.4550, 2.4765, 4.3158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 1, 22.76, 41, 12.8494, 6.3047, 56.3497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 2, 7.88, 41, 6.7493, 1.2876, 35.9100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 3, 1.64, 41, 0.9384, 0.5126, 5.1258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 4, 42.42, 41, 8.7576, 26.3042, 60.3262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 5, 25.30, 41, 8.7265, 11.7541, 46.2703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CX', NULL, 3.14, 40, 0.2717, 2.5918, 3.6909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 1, 0.77, 40, 0.6854, 0.1280, 4.5292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 2, 33.39, 40, 8.8760, 18.2721, 52.9092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 3, 32.88, 40, 12.3586, 13.6287, 60.3247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 4, 16.85, 40, 8.5080, 5.6024, 40.9024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 5, 16.11, 40, 10.5222, 3.8242, 48.1197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CX', NULL, 2.50, 41, 0.2905, 1.9121, 3.0864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 1, 33.77, 41, 11.2671, 15.5549, 58.5301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 2, 23.53, 41, 12.7780, 6.8280, 56.3826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 3, 22.15, 41, 8.7773, 9.2317, 44.3201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 4, 0.09, 41, 0.1002, 0.0112, 0.7971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 5, 20.45, 41, 10.1907, 6.7582, 47.6932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CX', NULL, 2.89, 41, 0.5842, 1.7050, 4.0663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 1, 36.47, 41, 14.6457, 13.7913, 67.3148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 2, 17.81, 41, 9.4037, 5.5853, 44.2532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 3, 4.63, 41, 3.3596, 1.0313, 18.4322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 4, 2.87, 41, 1.7851, 0.8056, 9.7281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 5, 38.22, 41, 15.5138, 14.0869, 70.0081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CX', NULL, 1.53, 40, 0.1808, 1.1683, 1.8999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 1, 66.81, 40, 12.0256, 40.1927, 85.7705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 2, 12.98, 40, 12.0242, 1.7007, 56.2359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 3, 20.22, 40, 9.5491, 7.1083, 45.6288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.4', 'CT', NULL, 1.22, 42, 0.1259, 1.0000, 1.4781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.4', 'CTP', 1, 77.62, 42, 12.5917, 44.5170, 93.7472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.4', 'CTP', 2, 22.38, 42, 12.5917, 6.2528, 55.4830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.8', 'CT', NULL, 1.75, 42, 0.2640, 1.2148, 2.2811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.8', 'CTP', 1, 48.79, 42, 11.1595, 27.8837, 70.1358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.8', 'CTP', 2, 27.62, 42, 8.2661, 14.2009, 46.7928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.8', 'CTP', 3, 23.59, 42, 16.0639, 4.8561, 65.1243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.86, 30, 0.2745, 1.3004, 2.4233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 1, 58.38, 30, 10.9519, 35.8107, 77.9040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 2, 15.38, 30, 8.0718, 4.8623, 39.2544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 3, 10.51, 30, 7.8286, 2.0953, 39.1878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 4, 13.16, 30, 9.0627, 2.9062, 43.4139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 5, 2.58, 30, 2.0120, 0.5105, 11.9916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 30, 0.3118, 3.3573, 4.6329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 1, 15.29, 30, 7.6735, 5.0995, 37.7461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 3, 3.23, 30, 3.2533, 0.3951, 21.9130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 4, 32.87, 30, 11.7065, 14.1942, 59.1685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 5, 48.61, 30, 12.7259, 25.0228, 72.8375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CX', NULL, 1.85, 30, 0.3159, 1.1997, 2.4917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 1, 67.07, 30, 11.0208, 42.3305, 84.9650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 2, 3.79, 30, 2.8332, 0.7955, 16.1851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 3, 9.88, 30, 7.7942, 1.7956, 39.6481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 4, 16.04, 30, 9.9607, 4.0382, 46.4424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 5, 3.23, 30, 3.2956, 0.3844, 22.3904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CX', NULL, 2.99, 29, 0.3635, 2.2492, 3.7384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 1, 32.75, 29, 10.3680, 15.6567, 56.0867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 2, 5.53, 29, 3.6132, 1.4003, 19.4439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 3, 5.31, 29, 3.7148, 1.2175, 20.3045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 4, 42.43, 29, 8.0330, 27.3113, 59.1072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 5, 13.99, 29, 7.7904, 4.1383, 37.9912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 30, 0.1358, 4.4326, 4.9883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 2, 5.14, 30, 3.5150, 1.2238, 19.1424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 3, 3.71, 30, 3.0737, 0.6578, 18.2982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 4, 6.12, 30, 5.3582, 0.9605, 30.5001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 5, 85.03, 30, 7.3406, 63.5876, 94.8650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CX', NULL, 4.87, 30, 0.0732, 4.7197, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 4, 13.06, 30, 7.3201, 3.8629, 35.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 5, 86.94, 30, 7.3201, 64.0403, 96.1371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CX', NULL, 3.67, 30, 0.2447, 3.1679, 4.1688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 1, 6.46, 30, 4.5495, 1.4579, 24.3644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 2, 19.47, 30, 8.6415, 7.2655, 42.7401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 3, 16.28, 30, 9.3619, 4.5560, 44.2085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 4, 16.35, 30, 7.6613, 5.8507, 38.0654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 5, 41.44, 30, 11.1669, 21.6360, 64.4579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CX', NULL, 4.28, 30, 0.3106, 3.6408, 4.9113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 1, 4.77, 30, 3.6947, 0.9422, 20.9015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 2, 8.96, 30, 8.5064, 1.1544, 45.3607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 3, 5.04, 30, 3.7605, 1.0507, 20.9379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 4, 16.34, 30, 9.6786, 4.3867, 45.3857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 5, 64.89, 30, 13.4301, 35.6308, 86.0544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CX', NULL, 2.82, 30, 0.3545, 2.0966, 3.5468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 1, 20.53, 30, 9.9598, 6.9012, 47.3786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 2, 31.06, 30, 14.3865, 10.2321, 64.0312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 3, 15.51, 30, 7.5228, 5.3706, 37.2611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 4, 11.52, 30, 6.4377, 3.4515, 32.1487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 5, 21.39, 30, 10.8048, 6.8101, 50.3146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CX', NULL, 2.58, 30, 0.4030, 1.7545, 3.4030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 1, 29.30, 30, 8.1571, 15.6296, 48.1157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 2, 33.28, 30, 9.0544, 17.8019, 53.4516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 3, 8.90, 30, 4.5724, 2.9893, 23.6397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 4, 7.30, 30, 5.5929, 1.4302, 29.9235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 5, 21.23, 30, 10.6727, 6.8072, 49.8533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CX', NULL, 2.63, 30, 0.3877, 1.8399, 3.4259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 1, 29.30, 30, 10.6888, 12.6089, 54.3522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 2, 30.07, 30, 8.0158, 16.4688, 48.3903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 3, 10.83, 30, 7.6034, 2.3719, 37.7996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 4, 7.62, 30, 5.5588, 1.6158, 29.3127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 5, 22.17, 30, 10.9560, 7.2144, 51.0714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CX', NULL, 3.35, 29, 0.4308, 2.4689, 4.2340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 1, 12.64, 29, 7.5808, 3.4241, 37.1244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 2, 16.12, 29, 7.9130, 5.4803, 38.9239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 3, 18.06, 29, 8.2181, 6.6010, 40.7408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 4, 29.80, 29, 11.1125, 12.5114, 55.7572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 5, 23.37, 29, 10.1928, 8.6824, 49.4605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CX', NULL, 4.61, 29, 0.0924, 4.4204, 4.7989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 2, 1.57, 29, 1.6092, 0.1884, 11.8687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 3, 2.73, 29, 2.0428, 0.5756, 11.9532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 4, 28.87, 29, 8.4044, 14.9328, 48.4187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 5, 66.83, 29, 8.1036, 48.7931, 80.9901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CX', NULL, 2.27, 30, 0.3831, 1.4887, 3.0559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 1, 41.08, 30, 14.8828, 16.5454, 71.0321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 2, 12.40, 30, 6.9094, 3.7100, 34.2054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 3, 34.63, 30, 15.7680, 11.3029, 68.7648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 4, 2.00, 30, 1.4581, 0.4412, 8.5547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 5, 9.90, 30, 8.8198, 1.4331, 45.3622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.05, 30, 0.4098, 3.2167, 4.8931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 1, 23.63, 30, 10.2459, 8.8305, 49.7017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 5, 76.37, 30, 10.2459, 50.2983, 91.1695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 30, 0.1337, 1.0000, 1.4181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 1, 95.23, 30, 3.7497, 78.6863, 99.0806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 2, 1.55, 30, 1.6072, 0.1806, 11.9853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 5, 3.23, 30, 3.2956, 0.3844, 22.3904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 30, 0.3403, 1.0000, 2.0545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 1, 91.04, 30, 8.5064, 54.6393, 98.8456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 5, 8.96, 30, 8.5064, 1.1544, 45.3607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 30, 0.3404, 1.0000, 2.0658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 1, 89.93, 30, 8.5776, 56.2723, 98.4123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 2, 1.11, 30, 1.1528, 0.1291, 8.8121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 5, 8.96, 30, 8.5064, 1.1544, 45.3607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 30, 0.3506, 1.0000, 2.0756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 1, 91.04, 30, 8.7642, 53.0336, 98.9170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 5, 8.96, 30, 8.7642, 1.0830, 46.9664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CX', NULL, 3.80, 29, 0.3097, 3.1650, 4.4339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 1, 9.10, 29, 8.6399, 1.1665, 45.9493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 2, 1.57, 29, 1.6092, 0.1884, 11.8687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 3, 11.60, 29, 7.7120, 2.7357, 37.9809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 4, 55.73, 29, 9.2179, 36.9286, 73.0144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 5, 22.00, 29, 10.4686, 7.4780, 49.5989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CX', NULL, 4.55, 30, 0.1717, 4.1970, 4.8994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 1, 4.75, 30, 3.0568, 1.2389, 16.5658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 2, 4.33, 30, 3.4648, 0.8134, 20.0166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 4, 13.17, 30, 8.1034, 3.4359, 39.2528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 5, 77.75, 30, 8.6878, 55.5753, 90.7031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 30, 0.1497, 1.0000, 1.5589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 1, 91.06, 30, 5.1734, 73.5212, 97.3947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 3, 1.55, 30, 1.6072, 0.1806, 11.9853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 4, 7.39, 30, 4.7843, 1.8760, 24.9998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CX', NULL, 2.10, 30, 0.4121, 1.2619, 2.9476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 1, 69.39, 30, 10.5927, 44.9793, 86.2771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 3, 5.47, 30, 4.1014, 1.1295, 22.6641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 4, 1.02, 30, 1.0559, 0.1219, 8.0312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 5, 24.12, 30, 10.4485, 8.9972, 50.5352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CX', NULL, 3.56, 28, 0.4457, 2.6418, 4.4707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 1, 24.26, 28, 11.0015, 8.5723, 52.2491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 2, 3.95, 28, 2.6154, 0.9907, 14.4692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 3, 17.74, 28, 9.2303, 5.5618, 44.1210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 5, 54.05, 28, 12.8074, 28.9925, 77.2138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.61, 30, 0.3819, 1.0000, 2.3883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 1, 83.05, 30, 9.8259, 54.0311, 95.3356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 2, 0.94, 30, 0.9587, 0.1136, 7.2674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 4, 4.25, 30, 3.4259, 0.7875, 19.8915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 5, 11.76, 30, 9.2306, 2.1148, 45.1145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, 30, 0.2080, 1.0000, 1.6295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 1, 94.90, 30, 5.2001, 67.4066, 99.4057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 5, 5.10, 30, 5.2001, 0.5943, 32.5934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CX', NULL, 2.08, 29, 0.4111, 1.2370, 2.9210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 1, 65.55, 29, 11.5140, 40.1049, 84.3935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 2, 2.56, 29, 2.0218, 0.4953, 12.1508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 3, 6.56, 29, 4.7773, 1.4020, 25.7346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 4, 9.10, 29, 7.7170, 1.4615, 40.3523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 5, 16.23, 29, 10.1478, 4.0295, 47.1953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.48, 29, 0.3265, 1.0000, 2.1465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 1, 88.06, 29, 8.1616, 60.0644, 97.3074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 5, 11.94, 29, 8.1616, 2.6926, 39.9356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.36, 30, 0.3506, 1.0000, 2.0756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 1, 91.04, 30, 8.7642, 53.0336, 98.9170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 5, 8.96, 30, 8.7642, 1.0830, 46.9664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 30, 0.3807, 1.0000, 2.4405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 1, 76.78, 30, 11.0532, 48.1989, 92.1573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 2, 3.23, 30, 3.2956, 0.3844, 22.3904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 3, 5.97, 30, 3.8818, 1.5206, 20.7075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 4, 5.06, 30, 5.1555, 0.5887, 32.3832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 5, 8.96, 30, 8.7642, 1.0830, 46.9664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CX', NULL, 1.85, 29, 0.2614, 1.3106, 2.3814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 1, 50.30, 29, 16.1039, 21.2871, 79.1069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 2, 24.55, 29, 10.7043, 9.0577, 51.5241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 3, 16.40, 29, 8.9708, 4.8860, 42.8380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 4, 7.77, 29, 5.0236, 1.9631, 26.1537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.99, 29, 1.0140, 0.1183, 7.7187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CX', NULL, 4.43, 30, 0.2063, 4.0112, 4.8551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 2, 7.39, 30, 4.5912, 1.9852, 23.9340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 3, 16.48, 30, 8.5855, 5.2211, 41.4056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 4, 1.55, 30, 1.6316, 0.1747, 12.3359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 5, 74.58, 30, 9.3315, 51.7425, 88.9267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 30, 0.0096, 1.0000, 1.0290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 1, 99.06, 30, 0.9587, 92.7326, 99.8864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 2, 0.94, 30, 0.9587, 0.1136, 7.2674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CX', NULL, 2.72, 30, 0.4287, 1.8472, 3.6008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 1, 25.90, 30, 8.0110, 12.9524, 45.0763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 2, 32.94, 30, 7.8232, 19.2314, 50.3387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 3, 3.13, 30, 2.3456, 0.6583, 13.5903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 4, 18.93, 30, 10.3582, 5.5468, 48.1476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 5, 19.10, 30, 10.4537, 5.5887, 48.5044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 30, 0.2350, 1.1350, 2.0963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 1, 55.78, 30, 14.8308, 26.9461, 81.1860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 2, 32.46, 30, 12.7955, 12.7129, 61.3228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 3, 8.96, 30, 8.7642, 1.0830, 46.9664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 5, 2.80, 30, 2.8658, 0.3314, 19.9140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 30, 0.3715, 1.0455, 2.5650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 1, 72.93, 30, 11.9020, 43.9809, 90.2391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 2, 2.89, 30, 2.1611, 0.6135, 12.5644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 3, 5.06, 30, 5.1555, 0.5887, 32.3832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 4, 8.96, 30, 8.7642, 1.0830, 46.9664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 5, 10.16, 30, 6.5779, 2.5233, 33.0567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CX', NULL, 3.17, 29, 0.3371, 2.4792, 3.8603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 1, 39.71, 29, 9.2453, 22.9985, 59.2330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 2, 5.51, 29, 3.4004, 1.5066, 18.1825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 3, 3.34, 29, 3.4105, 0.3941, 23.1436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 4, 0.97, 29, 0.9922, 0.1165, 7.5448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 5, 50.47, 29, 8.4738, 33.7285, 67.1138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CX', NULL, 2.76, 30, 0.3439, 2.0585, 3.4654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 1, 19.54, 30, 8.5335, 7.4120, 42.4304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 2, 37.53, 30, 8.7111, 21.9359, 56.2277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 3, 7.57, 30, 5.5721, 1.5832, 29.4479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 4, 17.89, 30, 9.8031, 5.2728, 46.0357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 5, 17.46, 30, 8.5466, 5.9174, 41.5697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CX', NULL, 4.56, 30, 0.1439, 4.2624, 4.8512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 1, 2.64, 30, 1.9964, 0.5489, 11.7284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 2, 5.22, 30, 3.0042, 1.5643, 16.0148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 3, 2.50, 30, 1.9924, 0.4772, 12.0184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 4, 13.13, 30, 7.7908, 3.6026, 37.9296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 5, 76.52, 30, 8.1352, 56.3507, 89.1645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CX', NULL, 1.50, 30, 0.3603, 1.0000, 2.2388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 1, 87.45, 30, 9.0066, 56.5356, 97.3912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 5, 12.55, 30, 9.0066, 2.6088, 43.4644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CX', NULL, 2.55, 30, 0.3714, 1.7945, 3.3139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 1, 35.40, 30, 11.7950, 16.0221, 61.1418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 2, 13.88, 30, 7.7321, 4.1166, 37.6994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 3, 24.38, 30, 9.2491, 10.3599, 47.3560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 4, 12.59, 30, 7.5770, 3.4010, 37.0625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 5, 13.75, 30, 6.8289, 4.6831, 34.1083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CX', NULL, 4.23, 30, 0.2177, 3.7813, 4.6719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 2, 8.62, 30, 4.5833, 2.7910, 23.6695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 3, 11.42, 30, 8.6651, 2.1884, 42.6361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 4, 28.63, 30, 9.4616, 13.4659, 50.8412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 5, 51.32, 30, 11.7802, 28.6709, 73.4463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 29, 0.2879, 3.6436, 4.8229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 1, 3.70, 29, 2.3738, 0.9720, 13.0737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 2, 12.85, 29, 9.5312, 2.5137, 45.7386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 3, 4.36, 29, 3.6887, 0.7413, 21.8087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 4, 14.60, 29, 7.9878, 4.3999, 38.8405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 5, 64.49, 29, 10.6793, 41.1284, 82.5166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CX', NULL, 3.11, 29, 0.3064, 2.4853, 3.7405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 1, 11.07, 29, 9.2767, 1.7762, 46.1679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 2, 17.11, 29, 8.3416, 5.8255, 40.7796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 3, 29.75, 29, 15.4454, 8.5270, 65.8065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 4, 33.58, 29, 16.4587, 10.0331, 69.6259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 5, 8.48, 29, 4.4921, 2.7550, 23.2686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CX', NULL, 2.03, 30, 0.1949, 1.6316, 2.4288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 1, 36.78, 30, 11.9006, 16.9621, 62.3670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 2, 31.61, 30, 10.1505, 15.0313, 54.6992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 3, 24.35, 30, 8.0782, 11.6032, 44.1100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 4, 6.32, 30, 3.5884, 1.9189, 18.8981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 5, 0.94, 30, 0.9587, 0.1136, 7.2674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CX', NULL, 4.84, 30, 0.0787, 4.6811, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 4, 15.80, 30, 7.8656, 5.3029, 38.6046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 5, 84.20, 30, 7.8656, 61.3954, 94.6971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CX', NULL, 4.46, 30, 0.2061, 4.0361, 4.8791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 1, 4.31, 30, 2.7478, 1.1419, 14.9601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 2, 4.20, 30, 3.4265, 0.7635, 20.0076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 3, 5.25, 30, 3.5449, 1.2756, 19.2207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 4, 13.87, 30, 7.1087, 4.5521, 35.2268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 5, 72.36, 30, 10.4673, 47.3024, 88.4193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CX', NULL, 3.26, 30, 0.3591, 2.5238, 3.9927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 1, 16.97, 30, 9.9867, 4.5748, 46.5514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 2, 20.43, 30, 8.0067, 8.5690, 41.2799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 3, 1.94, 30, 1.4673, 0.4042, 8.7538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 4, 41.16, 30, 8.5227, 25.4063, 58.9621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 5, 19.51, 30, 8.7926, 7.1615, 43.2411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CX', NULL, 2.86, 29, 0.3462, 2.1496, 3.5679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 1, 29.95, 29, 10.5331, 13.2614, 54.4569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 2, 3.34, 29, 3.4105, 0.3941, 23.1436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 3, 34.04, 29, 14.3799, 12.2047, 65.7119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 4, 16.22, 29, 7.8104, 5.6315, 38.5903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 5, 16.45, 29, 10.3488, 4.0382, 47.9333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CX', NULL, 3.38, 30, 0.6244, 2.1062, 4.6602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 1, 35.82, 30, 15.8326, 12.0105, 69.5399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 2, 5.31, 30, 3.5891, 1.2843, 19.4513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 4, 2.46, 30, 1.9431, 0.4782, 11.6759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 5, 56.41, 30, 15.6156, 26.0946, 82.5869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CX', NULL, 1.99, 30, 0.4402, 1.0875, 2.8880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 1, 67.99, 30, 12.7457, 39.0653, 87.5534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 2, 5.10, 30, 3.8288, 1.0539, 21.3238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 3, 6.99, 30, 5.4464, 1.3373, 29.4219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 5, 19.92, 30, 10.5765, 6.0262, 49.1194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.4', 'CT', NULL, 1.11, 30, 0.0749, 1.0000, 1.2624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.4', 'CTP', 1, 89.08, 30, 7.4889, 62.8179, 97.5235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.4', 'CTP', 2, 10.92, 30, 7.4889, 2.4765, 37.1821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.8', 'CT', NULL, 1.93, 30, 0.1446, 1.6331, 2.2246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.8', 'CTP', 1, 21.18, 30, 10.0029, 7.3145, 47.7865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.8', 'CTP', 2, 64.75, 30, 13.6060, 35.1810, 86.1445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.8', 'CTP', 3, 14.07, 30, 9.8524, 2.9980, 46.4367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 21, 0.4668, 1.0000, 2.6368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 1, 74.80, 21, 13.0469, 41.1981, 92.6365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 2, 11.08, 21, 7.2146, 2.6321, 36.4694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 4, 1.24, 21, 1.2630, 0.1457, 9.7443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 5, 12.88, 21, 11.7725, 1.6299, 56.8787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CX', NULL, 3.99, 21, 0.5597, 2.8199, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 1, 23.48, 21, 13.9554, 5.7224, 60.7975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 4, 7.35, 21, 7.1942, 0.8685, 41.8116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 5, 69.17, 21, 15.4165, 33.1835, 91.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.48, 21, 0.5505, 1.3286, 3.6252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 1, 46.97, 21, 15.6000, 19.3425, 76.5844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 2, 13.58, 21, 8.4595, 3.3779, 41.4101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 3, 4.80, 21, 3.5802, 0.9729, 20.5409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 4, 14.10, 21, 9.0973, 3.3102, 44.0240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 5, 20.56, 21, 11.1356, 5.8725, 51.7615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CX', NULL, 4.91, 21, 0.0757, 4.7494, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 4, 9.28, 21, 7.5660, 1.5442, 40.0076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 5, 90.72, 21, 7.5660, 59.9924, 98.4558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 21, 0.2427, 4.0089, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 3, 19.41, 21, 10.8741, 5.3495, 50.6632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 4, 9.65, 21, 6.1169, 2.4095, 31.5792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 5, 70.94, 21, 13.9665, 37.2682, 90.9351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.43, 21, 0.3276, 3.7462, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 2, 18.01, 21, 10.9374, 4.4743, 50.7346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 3, 1.24, 21, 1.2630, 0.1457, 9.7443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 4, 0.55, 21, 0.6045, 0.0553, 5.2472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 5, 80.20, 21, 10.9700, 48.9460, 94.4806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.53, 21, 0.4524, 2.5855, 4.4727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 1, 13.66, 21, 11.2555, 2.1155, 53.6656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 2, 11.22, 21, 10.4277, 1.4050, 52.8695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 3, 13.51, 21, 7.0497, 4.2488, 35.4780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 4, 31.76, 21, 8.9463, 16.4383, 52.4028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 5, 29.85, 21, 13.9304, 9.6010, 63.0229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CX', NULL, 2.64, 21, 0.5653, 1.4591, 3.8175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 1, 42.18, 21, 15.4667, 16.2705, 73.2533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 2, 10.76, 21, 7.8593, 2.1415, 39.9325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 3, 14.36, 21, 9.2160, 3.3931, 44.4605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 4, 6.44, 21, 5.8863, 0.8889, 34.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 5, 26.26, 21, 12.8139, 8.2174, 58.6080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CX', NULL, 3.33, 21, 0.3620, 2.5795, 4.0896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 1, 13.66, 21, 11.2555, 2.1155, 53.6656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 2, 0.55, 21, 0.5873, 0.0591, 4.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 3, 38.25, 21, 15.1561, 13.9757, 70.2591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 4, 33.75, 21, 11.8761, 14.3973, 60.6680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 5, 13.79, 21, 8.5313, 3.4567, 41.6802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CX', NULL, 3.80, 21, 0.2769, 3.2237, 4.3788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 1, 0.86, 21, 0.8855, 0.0978, 7.0739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 2, 8.42, 21, 7.4364, 1.2160, 40.7297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 3, 32.96, 21, 14.4883, 11.1300, 65.8771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 4, 25.26, 21, 13.7434, 6.8924, 60.6757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 5, 32.50, 21, 12.7497, 12.5288, 61.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CX', NULL, 4.03, 21, 0.2093, 3.5902, 4.4634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 2, 6.80, 21, 7.0919, 0.7020, 42.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 3, 17.30, 21, 9.3874, 5.0547, 45.1198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 4, 42.31, 21, 14.1741, 17.9280, 71.1230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 5, 33.59, 21, 15.0185, 11.0432, 67.3193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CX', NULL, 1.63, 20, 0.2326, 1.1474, 2.1210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 1, 54.09, 20, 16.7429, 22.3157, 82.8487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 2, 28.41, 20, 13.5450, 8.9619, 61.5297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 3, 17.51, 20, 9.0467, 5.4103, 44.0528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 21, 0.2434, 4.1355, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 1, 8.78, 21, 6.0549, 1.9500, 31.7819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.55, 21, 0.5873, 0.0591, 4.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 5, 90.67, 21, 6.1977, 67.8259, 97.8160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.85, 21, 0.3501, 1.1198, 2.5804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 1, 67.89, 21, 11.9587, 40.2348, 86.9074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 2, 8.06, 21, 6.0752, 1.5616, 32.6469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 3, 8.04, 21, 7.2766, 1.1097, 40.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 4, 3.18, 21, 3.2799, 0.3531, 23.2853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 5, 12.84, 21, 7.7471, 3.3573, 38.4341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CX', NULL, 2.83, 21, 0.5011, 1.7882, 3.8787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 1, 38.85, 21, 14.9071, 14.6485, 70.1689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 2, 1.24, 21, 1.2630, 0.1457, 9.7443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 3, 22.59, 21, 13.4978, 5.5137, 59.3521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 4, 12.34, 21, 6.8672, 3.6085, 34.6069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 5, 24.98, 21, 11.5851, 8.3965, 54.7302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.96, 21, 0.4262, 1.0695, 2.8476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 1, 73.92, 21, 11.7885, 44.1850, 91.0330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.55, 21, 0.5873, 0.0591, 4.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 4, 6.80, 21, 7.0919, 0.7020, 42.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 5, 18.73, 21, 8.9930, 6.2940, 44.1434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CX', NULL, 2.94, 21, 0.4935, 1.9104, 3.9694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 1, 42.05, 21, 14.9960, 16.7354, 72.3708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 3, 15.51, 21, 13.6723, 2.0387, 61.8071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 4, 6.80, 21, 7.0919, 0.7020, 42.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 5, 35.65, 21, 12.7041, 14.8548, 63.7477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CX', NULL, 3.70, 21, 0.2337, 3.2110, 4.1859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 1, 0.55, 21, 0.5873, 0.0591, 4.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 3, 41.38, 21, 16.4131, 14.6834, 74.3301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 4, 45.19, 21, 16.2354, 17.3595, 76.3917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 5, 12.88, 21, 11.7725, 1.6299, 56.8787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.63, 21, 0.4390, 2.7119, 4.5434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 1, 18.27, 21, 10.1467, 5.1406, 47.9843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 2, 2.17, 21, 1.8608, 0.3564, 12.1201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 3, 17.46, 21, 11.0276, 4.1093, 51.0701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 4, 22.71, 21, 13.7058, 5.4495, 59.9659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 5, 39.39, 21, 15.5367, 14.3247, 71.6358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.45, 21, 0.3760, 1.6674, 3.2359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 1, 30.35, 21, 13.7495, 10.0873, 62.8569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 2, 29.93, 21, 15.4838, 8.3898, 66.5855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 3, 9.41, 21, 6.4876, 2.0785, 33.6935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 4, 24.82, 21, 13.8602, 6.5546, 60.8559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 5, 5.49, 21, 4.6482, 0.8864, 27.3595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.56, 21, 0.2948, 1.0000, 2.1748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 1, 75.60, 21, 12.6011, 42.6995, 92.7950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 2, 13.88, 21, 11.3281, 2.1818, 53.7849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 5, 10.53, 21, 7.1820, 2.3415, 36.6002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CX', NULL, 3.40, 21, 0.4728, 2.4101, 4.3824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 1, 22.65, 21, 11.3650, 7.0366, 53.1212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 2, 2.86, 21, 2.1866, 0.5678, 13.1941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 3, 24.46, 21, 12.8360, 7.0677, 57.9703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 4, 12.25, 21, 11.2475, 1.5509, 55.3157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 5, 37.77, 21, 15.7771, 13.0149, 71.1114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.52, 21, 0.3171, 1.0000, 2.1827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 1, 81.43, 21, 10.5650, 50.5204, 94.9600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 2, 1.79, 21, 1.4141, 0.3393, 8.8910, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 3, 6.80, 21, 7.0919, 0.7020, 42.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 4, 3.18, 21, 3.2799, 0.3531, 23.2853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 5, 6.80, 21, 6.7395, 0.7877, 40.1401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 21, 0.1819, 1.0286, 1.7874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 1, 86.40, 21, 4.0252, 75.6638, 92.8468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 3, 6.80, 21, 7.0919, 0.7020, 42.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 5, 6.80, 21, 7.0919, 0.7020, 42.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 21, 0.0126, 1.0000, 1.0387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 1, 98.76, 21, 1.2630, 90.2557, 99.8543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 2, 1.24, 21, 1.2630, 0.1457, 9.7443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 21, 0.2738, 1.0000, 1.9385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 1, 90.02, 21, 7.0737, 63.5732, 97.9019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 4, 3.18, 21, 3.2799, 0.3531, 23.2853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 5, 6.80, 21, 6.7395, 0.7877, 40.1401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 21, 0.1469, 1.0000, 1.4645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 1, 92.65, 21, 7.1942, 58.1884, 99.1315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 3, 6.80, 21, 7.0919, 0.7020, 42.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.55, 21, 0.6045, 0.0553, 5.2472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CX', NULL, 2.07, 21, 0.5451, 1.0000, 3.2088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 1, 59.30, 21, 14.3297, 29.6865, 83.4053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 2, 15.22, 21, 4.8280, 7.6027, 28.1535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 4, 9.98, 21, 7.0737, 2.0981, 36.4268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 5, 15.51, 21, 13.6723, 2.0387, 61.8071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CX', NULL, 3.06, 21, 0.4502, 2.1193, 3.9973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 1, 15.51, 21, 13.6723, 2.0387, 61.8071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 2, 23.08, 21, 12.0733, 6.7696, 55.3484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 3, 26.82, 21, 11.5480, 9.7018, 55.5679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 4, 9.26, 21, 6.0802, 2.2067, 31.5853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 5, 25.33, 21, 13.4488, 7.1478, 59.9205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.19, 21, 0.4216, 2.3100, 4.0690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 2, 43.56, 21, 16.2643, 16.2587, 75.4147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 3, 21.69, 21, 11.1197, 6.6038, 52.0440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 4, 6.99, 21, 5.9074, 1.1168, 33.3397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 5, 27.76, 21, 15.5317, 7.0963, 65.9075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 21, 0.0898, 1.0000, 1.3176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 1, 86.97, 21, 8.9785, 56.1110, 97.2088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 2, 13.03, 21, 8.9785, 2.7912, 43.8890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.44, 21, 0.3248, 1.7574, 3.1126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 1, 12.08, 21, 10.4347, 1.7391, 51.6129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 2, 52.78, 21, 16.7532, 21.5686, 81.9564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 3, 14.70, 21, 10.1414, 3.0915, 48.2191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 4, 20.44, 21, 13.9440, 4.1189, 60.5777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 21, 0.1727, 1.2851, 2.0058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 1, 42.26, 21, 14.8871, 17.0103, 72.3212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 2, 50.94, 21, 15.3523, 22.3789, 78.9037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 3, 6.80, 21, 6.7395, 0.7877, 40.1401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 21, 0.1436, 1.0000, 1.5763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 1, 73.97, 21, 14.2656, 37.7278, 93.0194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 2, 25.48, 21, 14.2813, 6.6489, 62.1467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.55, 21, 0.5713, 0.0628, 4.6527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.12, 21, 0.3892, 2.3124, 3.9362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 1, 16.11, 21, 6.9653, 6.1539, 36.0106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 2, 20.50, 21, 12.6871, 4.8389, 56.6733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 3, 18.69, 21, 11.6510, 4.4400, 53.2199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 4, 24.22, 21, 11.5523, 7.9160, 54.2957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 5, 20.47, 21, 13.7073, 4.2563, 59.8487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.61, 21, 0.1602, 1.2764, 1.9447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 1, 43.33, 21, 15.0078, 17.6046, 73.2329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 2, 52.29, 21, 15.2900, 23.3813, 79.7379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 3, 4.38, 21, 4.4679, 0.4939, 29.7535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.82, 21, 0.3358, 2.1172, 3.5181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 1, 20.31, 21, 11.7557, 5.3054, 53.6954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 2, 20.29, 21, 13.1078, 4.4855, 57.9894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 3, 20.44, 21, 13.9193, 4.1314, 60.5021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 4, 35.23, 21, 14.1351, 12.9966, 66.4443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 5, 3.73, 21, 3.3853, 0.5377, 21.6980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.67, 21, 0.3574, 1.0000, 2.4170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 1, 74.60, 21, 13.8868, 38.9053, 93.1284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.86, 21, 0.8855, 0.0978, 7.0739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 3, 12.25, 21, 11.2475, 1.5509, 55.3157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 4, 7.35, 21, 7.1942, 0.8685, 41.8116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 5, 4.93, 21, 4.5350, 0.6863, 28.0545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CX', NULL, 1.93, 21, 0.3050, 1.2913, 2.5635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 1, 48.35, 21, 13.6339, 23.0641, 74.5161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 2, 33.47, 21, 11.4873, 14.6411, 59.6074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 3, 6.44, 21, 5.8863, 0.8889, 34.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 4, 0.55, 21, 0.5873, 0.0591, 4.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 5, 11.18, 21, 7.4876, 2.5472, 37.7609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 21, 0.4332, 2.4543, 4.2614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 1, 11.77, 21, 10.4444, 1.6125, 52.0811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 2, 7.66, 21, 7.2110, 0.9780, 41.0370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 3, 41.37, 21, 14.0587, 17.3983, 70.2749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 4, 11.41, 21, 6.7180, 3.1164, 34.0037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 5, 27.79, 21, 15.3343, 7.2511, 65.4553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.04, 21, 0.4100, 3.1826, 4.8930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 1, 7.90, 21, 7.3049, 1.0460, 41.0500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 2, 12.08, 21, 10.4347, 1.7391, 51.6129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 3, 13.91, 21, 7.3962, 4.2664, 36.9488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 4, 0.55, 21, 0.5713, 0.0628, 4.6527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 5, 65.56, 21, 12.6837, 37.0945, 85.9999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CX', NULL, 3.94, 21, 0.1753, 3.5758, 4.3072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 1, 0.55, 21, 0.5873, 0.0591, 4.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 2, 0.86, 21, 0.8855, 0.0978, 7.0739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 3, 28.03, 21, 11.7981, 10.3108, 56.8791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 4, 45.03, 21, 12.7547, 21.8494, 70.5842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 5, 25.54, 21, 9.1892, 11.1256, 48.4487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CX', NULL, 2.12, 20, 0.2880, 1.5123, 2.7178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 1, 31.33, 20, 14.3585, 10.1385, 64.8404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 2, 33.89, 20, 15.2289, 10.9994, 68.0157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 3, 26.74, 20, 12.5600, 8.7050, 58.2733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 4, 8.05, 20, 8.3988, 0.8073, 48.4895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CX', NULL, 4.00, 21, 0.2482, 3.4806, 4.5159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 2, 7.47, 21, 5.8067, 1.3814, 31.7687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 3, 23.55, 21, 14.3258, 5.5319, 61.8283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 4, 30.67, 21, 13.3337, 10.6810, 62.0675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 5, 38.31, 21, 13.4617, 15.9169, 67.0811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CX', NULL, 3.68, 21, 0.1793, 3.3054, 4.0535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 3, 43.79, 21, 13.9633, 19.2626, 71.7811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 4, 44.48, 21, 13.4999, 20.3878, 71.4725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 5, 11.74, 21, 7.5424, 2.8286, 37.7820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CX', NULL, 3.61, 21, 0.2655, 3.0530, 4.1607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 2, 20.49, 21, 11.0318, 5.9026, 51.4125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 3, 19.60, 21, 13.1160, 4.1207, 58.0467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 4, 38.65, 21, 14.9662, 14.4447, 70.1501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 5, 21.26, 21, 9.2318, 7.8755, 46.0360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CX', NULL, 2.66, 21, 0.5256, 1.5649, 3.7575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 1, 38.36, 21, 13.6257, 15.7602, 67.4334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 2, 8.04, 21, 6.8692, 1.2432, 37.7799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 3, 24.66, 21, 7.8798, 11.9048, 44.2236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 4, 6.99, 21, 5.6225, 1.2223, 31.3400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 5, 21.95, 21, 13.5253, 5.1374, 59.3444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CX', NULL, 3.27, 21, 0.5538, 2.1142, 4.4246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 1, 29.32, 21, 13.6891, 9.4668, 62.1984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 2, 12.46, 21, 10.4382, 1.8986, 51.1613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 3, 2.86, 21, 2.1866, 0.5678, 13.1941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 4, 12.67, 21, 7.4155, 3.4623, 36.9942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 5, 42.68, 21, 15.3223, 16.7812, 73.3346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CX', NULL, 1.45, 21, 0.2500, 1.0000, 1.9665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 1, 75.54, 21, 12.8360, 42.0297, 92.9323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 2, 11.22, 21, 10.4277, 1.4050, 52.8695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 3, 6.44, 21, 5.8863, 0.8889, 34.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 4, 6.80, 21, 7.0919, 0.7020, 42.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.4', 'CT', NULL, 1.27, 21, 0.1434, 1.0000, 1.5649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.4', 'CTP', 1, 73.97, 21, 14.2963, 37.6498, 93.0409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.4', 'CTP', 2, 25.48, 21, 14.2813, 6.6489, 62.1467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.4', 'CTP', 3, 0.55, 21, 0.5873, 0.0591, 4.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.8', 'CT', NULL, 1.91, 21, 0.2691, 1.3534, 2.4760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.8', 'CTP', 1, 39.84, 21, 15.6250, 14.5291, 72.0659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.8', 'CTP', 2, 28.85, 21, 14.1102, 8.8156, 62.9780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.8', 'CTP', 3, 31.31, 21, 14.7469, 9.8308, 65.5790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 18, 0.4097, 1.0410, 2.7696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 1, 65.74, 18, 14.4762, 33.0829, 88.1589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 2, 10.67, 18, 8.2249, 1.8968, 42.4518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 3, 1.24, 18, 1.2706, 0.1403, 10.0832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 4, 12.04, 18, 11.4293, 1.3865, 57.1503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 5, 10.31, 18, 6.8738, 2.3402, 35.5503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 17, 0.2296, 4.2885, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 1, 5.62, 17, 5.7398, 0.5970, 37.1224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 5, 94.38, 17, 5.7398, 62.8776, 99.4030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.45, 18, 0.2867, 3.8451, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 1, 6.46, 18, 6.4896, 0.7098, 39.9834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 3, 12.04, 18, 11.2401, 1.4389, 56.2251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 4, 5.09, 18, 5.2364, 0.5430, 34.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 5, 76.41, 18, 12.0653, 44.1030, 93.0032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.92, 18, 0.5036, 1.8552, 3.9802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 1, 28.58, 18, 12.5386, 9.8654, 59.3882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 2, 24.09, 18, 14.0039, 5.9326, 61.4892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 3, 5.68, 18, 3.6044, 1.4333, 19.9394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 4, 10.31, 18, 6.8738, 2.3402, 35.5503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 5, 31.35, 18, 14.2907, 10.1120, 64.9558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 17, 0.4220, 3.3424, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 1, 3.53, 17, 3.5935, 0.3885, 25.5352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 2, 20.28, 17, 13.3735, 4.2174, 59.5008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 4, 1.37, 17, 1.4096, 0.1511, 11.2742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 5, 74.83, 17, 13.7565, 38.7270, 93.3248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.88, 17, 0.0702, 4.7291, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 3, 3.24, 17, 3.2843, 0.3612, 23.5956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 4, 5.73, 17, 3.8041, 1.3495, 21.2867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 5, 91.03, 17, 4.5939, 75.4845, 97.0963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.84, 18, 0.1178, 4.5868, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 4, 16.47, 18, 11.7807, 3.1348, 54.5633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 5, 83.53, 18, 11.7807, 45.4367, 96.8652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 18, 0.3064, 3.3088, 4.6017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 2, 13.28, 18, 11.2600, 1.9107, 54.6425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 3, 10.76, 18, 6.6044, 2.7451, 33.9772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 4, 43.11, 18, 14.9909, 17.2645, 73.3457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 5, 32.85, 18, 13.6900, 11.6673, 64.4378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CX', NULL, 3.33, 18, 0.2675, 2.7704, 3.8992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 1, 8.84, 18, 6.5571, 1.7102, 35.0602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 2, 1.24, 18, 1.2706, 0.1403, 10.0832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 3, 63.73, 18, 13.1514, 34.5979, 85.3709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 5, 26.20, 18, 11.4664, 9.2197, 55.3663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CX', NULL, 4.16, 18, 0.3216, 3.4858, 4.8427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 1, 5.09, 18, 5.2364, 0.5430, 34.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 2, 1.24, 18, 1.2706, 0.1403, 10.0832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 3, 23.89, 18, 13.8117, 5.9455, 60.9193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 4, 11.70, 18, 8.5581, 2.2548, 43.2084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 5, 58.08, 18, 14.5417, 28.2086, 83.0063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CX', NULL, 3.72, 18, 0.2977, 3.0892, 4.3455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 1, 3.74, 18, 3.7697, 0.4255, 26.1265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 2, 18.96, 18, 11.5085, 4.5964, 53.1867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 3, 8.25, 18, 4.6811, 2.3823, 24.8969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 4, 39.91, 18, 14.8060, 15.2948, 70.9594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 5, 29.13, 18, 13.3220, 9.5323, 61.5969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CX', NULL, 3.99, 18, 0.1645, 3.6400, 4.3342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 3, 19.62, 18, 11.7515, 4.8206, 54.0388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 4, 62.06, 18, 14.8201, 30.2377, 86.0543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 5, 18.33, 18, 10.3467, 4.9618, 49.1017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CX', NULL, 1.97, 18, 0.2467, 1.4509, 2.4918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 1, 34.65, 18, 13.6708, 12.9150, 65.4570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 2, 33.57, 18, 14.5770, 11.2888, 66.7435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 3, 31.78, 18, 14.9529, 9.8077, 66.6259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 18, 0.4747, 3.2396, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 1, 18.35, 18, 11.9359, 4.0185, 54.6850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 3, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 5, 80.41, 18, 11.8320, 45.6952, 95.2421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CX', NULL, 4.38, 18, 0.2103, 3.9326, 4.8201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 1, 6.93, 18, 4.3816, 1.7425, 23.7933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 2, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 4, 30.94, 18, 13.3738, 10.6855, 62.6605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 5, 60.89, 18, 13.5778, 31.8607, 83.8314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CX', NULL, 3.30, 18, 0.4032, 2.4524, 4.1536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 1, 16.94, 18, 10.2358, 4.2095, 48.6242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 2, 15.76, 18, 11.3327, 2.9983, 53.1138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 3, 12.84, 18, 7.7564, 3.2988, 38.8669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 4, 28.98, 18, 13.0509, 9.6752, 60.8637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 5, 25.48, 18, 12.2884, 8.0256, 57.2533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CX', NULL, 2.03, 18, 0.3852, 1.2200, 2.8453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 1, 61.34, 18, 13.4492, 32.4085, 83.9964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 2, 3.20, 18, 3.2425, 0.3610, 23.1457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 3, 6.33, 18, 5.4243, 0.9726, 31.7623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 4, 29.13, 18, 13.0621, 9.7642, 60.9668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CX', NULL, 2.75, 18, 0.4638, 1.7711, 3.7283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 1, 32.34, 18, 11.1147, 14.0672, 58.2629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 2, 24.09, 18, 14.0039, 5.9326, 61.4892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 3, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 4, 20.92, 18, 11.9680, 5.4352, 54.8971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 5, 21.41, 18, 13.8435, 4.5828, 60.7172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CX', NULL, 2.52, 18, 0.4958, 1.4786, 3.5708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 1, 43.60, 18, 15.2612, 17.2707, 74.1186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 2, 12.04, 18, 11.4293, 1.3865, 57.1503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 3, 13.11, 18, 9.8821, 2.3625, 48.4763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 4, 10.76, 18, 6.6044, 2.7451, 33.9772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 5, 20.48, 18, 12.5908, 4.8010, 56.8220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CX', NULL, 3.95, 18, 0.1835, 3.5645, 4.3386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 2, 4.44, 18, 3.4983, 0.8077, 20.9311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 3, 13.11, 18, 9.8821, 2.3625, 48.4763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 4, 65.32, 18, 13.5801, 34.7103, 86.9623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 5, 17.14, 18, 11.8360, 3.4411, 54.5521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CX', NULL, 4.28, 18, 0.2315, 3.7958, 4.7726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 1, 5.24, 18, 5.3811, 0.5598, 35.2251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 3, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 4, 48.13, 18, 15.5477, 19.9594, 77.5400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 5, 45.39, 18, 15.0410, 18.7675, 74.9374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.81, 17, 0.3375, 3.0901, 4.5210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 1, 12.08, 17, 7.3034, 3.0983, 37.1194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 2, 4.66, 17, 3.6948, 0.8316, 22.1751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 3, 15.30, 17, 11.9406, 2.4988, 56.0197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 4, 26.54, 17, 13.9407, 7.3534, 62.1939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 5, 41.41, 17, 15.2806, 15.6838, 72.8743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CX', NULL, 3.11, 17, 0.5282, 1.9883, 4.2276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 1, 33.93, 17, 14.3464, 11.6824, 66.6040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 2, 1.31, 17, 1.3193, 0.1509, 10.3853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 3, 11.48, 17, 7.8976, 2.4344, 40.2507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 4, 26.60, 17, 13.9591, 7.3714, 62.2594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 5, 26.69, 17, 15.6171, 6.2818, 66.4091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CX', NULL, 3.92, 18, 0.3788, 3.1240, 4.7223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 1, 14.67, 18, 9.8248, 3.1790, 47.3813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 3, 7.69, 18, 6.6233, 1.1522, 37.3517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 4, 33.61, 18, 13.9144, 11.9554, 65.3577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 5, 44.03, 18, 15.2649, 17.5532, 74.3998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.87, 17, 0.4291, 1.9597, 3.7791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 1, 27.15, 17, 13.4519, 8.0977, 61.1753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 2, 15.26, 17, 10.4989, 3.1212, 50.1691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 3, 16.63, 17, 11.8191, 3.1723, 54.8601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 4, 25.42, 17, 14.4882, 6.3195, 63.2684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 5, 15.54, 17, 8.6716, 4.3353, 42.7448, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 18, 0.0125, 1.0000, 1.0387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 1, 98.76, 18, 1.2479, 90.2657, 99.8542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 2, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 18, 0.0374, 1.0000, 1.1162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 1, 98.76, 18, 1.2479, 90.2657, 99.8542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 4, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CX', NULL, 2.22, 18, 0.3460, 1.4872, 2.9472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 1, 41.71, 18, 13.7094, 17.8823, 70.1615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 2, 17.14, 18, 11.8360, 3.4411, 54.5521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 3, 25.33, 18, 14.9115, 6.0392, 64.1585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 4, 9.37, 18, 9.1819, 1.0444, 50.3036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 5, 6.46, 18, 6.4896, 0.7098, 39.9834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.86, 18, 0.3271, 1.1726, 2.5529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 1, 59.71, 18, 15.3445, 27.8446, 85.0603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 2, 3.20, 18, 3.2425, 0.3610, 23.1457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 3, 32.02, 18, 15.1269, 9.8050, 67.1138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 4, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 5, 3.83, 18, 3.8532, 0.4359, 26.5830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CX', NULL, 2.56, 18, 0.4906, 1.5232, 3.5934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 1, 48.12, 18, 15.1611, 20.4786, 76.9584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 2, 12.04, 18, 11.4293, 1.3865, 57.1503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 3, 2.48, 18, 1.7768, 0.5362, 10.7018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 4, 10.61, 18, 9.2767, 1.4838, 48.3155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 5, 26.75, 18, 11.5656, 9.5134, 55.9227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CX', NULL, 2.16, 18, 0.3797, 1.3598, 2.9621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 1, 41.07, 18, 15.1117, 15.7278, 72.2346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 2, 32.95, 18, 14.9956, 10.5027, 67.2951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 3, 5.09, 18, 5.2364, 0.5430, 34.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 4, 10.61, 18, 9.2767, 1.4838, 48.3155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 5, 10.28, 18, 7.5853, 1.9832, 39.3757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.60, 17, 0.2987, 1.9674, 3.2339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 1, 19.52, 17, 11.6067, 4.8228, 53.7351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 2, 29.72, 17, 14.6155, 8.7561, 65.0848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 3, 25.96, 17, 12.9688, 7.7382, 59.4428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 4, 20.75, 17, 12.4977, 4.9697, 56.7356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 5, 4.04, 17, 4.0802, 0.4505, 28.1541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.83, 18, 0.2456, 3.3069, 4.3433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 2, 12.26, 18, 7.1650, 3.3111, 36.2924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 3, 29.04, 18, 12.6973, 10.0308, 60.0240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 4, 22.65, 18, 13.1181, 5.6907, 58.6999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 5, 36.06, 18, 12.2635, 15.5109, 63.3982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.92, 18, 0.1813, 1.5377, 2.3027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 1, 20.89, 18, 10.6287, 6.3674, 50.6348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 2, 72.65, 18, 11.4649, 44.0188, 89.9749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 4, 6.46, 18, 6.4896, 0.7098, 39.9834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CX', NULL, 3.35, 18, 0.2422, 2.8436, 3.8654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 2, 21.55, 18, 12.0744, 5.7381, 55.3486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 3, 21.45, 18, 10.8488, 6.5580, 51.5108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 4, 57.00, 18, 14.3616, 27.8013, 82.0268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 18, 0.1428, 1.5333, 2.1361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 1, 24.23, 18, 12.5020, 7.0624, 57.3602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 2, 68.08, 18, 14.0106, 35.3695, 89.2602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 3, 7.69, 18, 6.6233, 1.1522, 37.3517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.58, 18, 0.2492, 1.0508, 2.1026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 1, 62.81, 18, 14.2648, 31.7725, 85.9686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 2, 23.16, 18, 12.3194, 6.5379, 56.4933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 3, 7.57, 18, 5.6096, 1.4878, 30.7696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 4, 6.46, 18, 6.4896, 0.7098, 39.9834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CX', NULL, 2.48, 17, 0.2393, 1.9697, 2.9842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 1, 19.25, 17, 10.0418, 5.7139, 48.3913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 2, 35.61, 17, 15.3726, 11.7774, 69.6120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 3, 25.96, 17, 13.8768, 7.0512, 61.8317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 4, 16.57, 17, 10.5886, 3.7681, 50.1827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 5, 2.62, 17, 1.4096, 0.8244, 7.9874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.64, 17, 0.3101, 1.9875, 3.3023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 1, 9.10, 17, 4.9750, 2.7225, 26.3761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 2, 44.61, 17, 15.7643, 17.2372, 75.6951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 3, 28.66, 17, 14.7411, 8.0157, 64.9416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 4, 7.95, 17, 6.8817, 1.1623, 38.8043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 5, 9.68, 17, 9.4889, 1.0614, 51.6928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.10, 18, 0.4327, 2.1875, 4.0132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 1, 17.03, 18, 11.8923, 3.3575, 54.7919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 2, 22.79, 18, 11.6984, 6.7677, 54.5484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 3, 13.28, 18, 9.6593, 2.5448, 47.3295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 4, 26.93, 18, 13.7169, 7.8045, 61.5968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 5, 19.98, 18, 11.9020, 4.9325, 54.5637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CX', NULL, 2.90, 18, 0.4778, 1.8872, 3.9031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 1, 30.46, 18, 12.6910, 11.0104, 60.7916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 2, 17.72, 18, 11.8039, 3.7564, 54.3056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 3, 13.28, 18, 11.4681, 1.8405, 55.5855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 4, 8.92, 18, 6.6046, 1.7331, 35.2420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 5, 29.61, 18, 13.8460, 9.3875, 63.0820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 18, 0.0125, 1.0000, 1.0387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 1, 98.76, 18, 1.2479, 90.2657, 99.8542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 2, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CX', NULL, 2.54, 18, 0.3409, 1.8230, 3.2614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 1, 24.98, 18, 13.4284, 6.8414, 60.1607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 2, 24.69, 18, 12.6926, 7.2036, 58.0521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 3, 24.66, 18, 13.7955, 6.3941, 61.0581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 4, 22.48, 18, 12.3395, 6.1108, 56.3653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 5, 3.20, 18, 3.2425, 0.3610, 23.1457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CX', NULL, 4.12, 18, 0.2471, 3.6009, 4.6438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 2, 6.46, 18, 6.4896, 0.7098, 39.9834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 3, 19.66, 18, 11.6281, 4.9251, 53.6330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 4, 29.07, 18, 14.2059, 8.7422, 63.6821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 5, 44.81, 18, 14.9250, 18.5176, 74.3626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.99, 18, 0.4096, 3.1263, 4.8546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 1, 13.28, 18, 11.2327, 1.9200, 54.5189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 3, 9.65, 18, 7.3099, 1.7901, 38.5091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 4, 28.51, 18, 14.1516, 8.4396, 63.3122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 5, 48.55, 18, 15.2108, 20.7064, 77.3257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CX', NULL, 4.55, 18, 0.1685, 4.1930, 4.9041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 3, 7.69, 18, 6.6233, 1.1522, 37.3517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 4, 29.75, 18, 15.0451, 8.4870, 65.9173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 5, 62.55, 18, 14.5364, 31.0844, 86.0857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CX', NULL, 1.80, 18, 0.2391, 1.2978, 2.3068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 1, 43.16, 18, 14.3560, 18.0955, 72.2997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 2, 41.64, 18, 15.6927, 15.4437, 73.5893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 3, 7.01, 18, 4.4365, 1.7634, 24.0609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 4, 8.19, 18, 8.0546, 0.9222, 46.0893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CX', NULL, 4.02, 18, 0.2371, 3.5219, 4.5222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 2, 11.70, 18, 8.5581, 2.2548, 43.2084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 3, 12.04, 18, 11.2401, 1.4389, 56.2251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 4, 38.61, 18, 15.0550, 14.1399, 70.6071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 5, 37.65, 18, 12.5215, 16.3825, 65.0406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CX', NULL, 4.01, 18, 0.4133, 3.1372, 4.8811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 1, 12.04, 18, 11.2401, 1.4389, 56.2251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 3, 6.48, 18, 5.5633, 0.9899, 32.4574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 4, 37.94, 18, 15.4197, 13.3111, 70.8812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 5, 43.53, 18, 14.6958, 17.9243, 73.1287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CX', NULL, 4.13, 18, 0.1710, 3.7722, 4.4940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 3, 12.04, 18, 11.2401, 1.4389, 56.2251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 4, 62.60, 18, 14.7398, 30.7211, 86.3349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 5, 25.36, 18, 11.3386, 8.7567, 54.5926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CX', NULL, 2.57, 18, 0.2232, 2.0945, 3.0364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 1, 12.04, 18, 11.2401, 1.4389, 56.2251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 2, 33.02, 18, 14.3175, 11.1758, 65.8943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 3, 46.23, 18, 13.4618, 21.5257, 72.9404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 4, 3.74, 18, 3.7697, 0.4255, 26.1265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 5, 4.96, 18, 2.5907, 1.6089, 14.2660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CX', NULL, 4.07, 18, 0.2348, 3.5713, 4.5620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 1, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 3, 31.75, 18, 12.8212, 11.7772, 61.8456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 4, 24.88, 18, 13.3574, 6.8320, 59.9371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 5, 42.13, 18, 13.8710, 17.9795, 70.7433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CX', NULL, 1.36, 18, 0.1953, 1.0000, 1.7687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 1, 74.96, 18, 12.4315, 42.5331, 92.3683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 2, 14.44, 18, 9.9790, 2.9773, 48.1245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 3, 10.61, 18, 9.2767, 1.4838, 48.3155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.4', 'CT', NULL, 1.09, 18, 0.0698, 1.0000, 1.2366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.4', 'CTP', 1, 92.31, 18, 6.6233, 62.6483, 98.8478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.4', 'CTP', 2, 6.46, 18, 6.4896, 0.7098, 39.9834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.4', 'CTP', 3, 1.24, 18, 1.2479, 0.1458, 9.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.8', 'CT', NULL, 2.54, 18, 0.2366, 2.0383, 3.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.8', 'CTP', 1, 12.04, 18, 11.2401, 1.4389, 56.2251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.8', 'CTP', 2, 22.16, 18, 11.0443, 6.8662, 52.3599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.8', 'CTP', 3, 65.80, 18, 14.6477, 32.7623, 88.3657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 30, 0.3904, 1.1801, 2.7771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 1, 60.26, 30, 14.4625, 30.5986, 83.9073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 2, 10.88, 30, 8.4604, 2.0083, 42.1040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 3, 8.06, 30, 4.3706, 2.5597, 22.6538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 4, 12.34, 30, 9.2797, 2.3760, 44.8677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 5, 8.46, 30, 6.2463, 1.7451, 32.4787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 30, 0.3782, 3.8375, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 1, 9.73, 30, 9.4541, 1.1769, 49.3559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 5, 90.27, 30, 9.4541, 50.6441, 98.8231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CX', NULL, 3.89, 29, 0.4838, 2.8975, 4.8793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 1, 24.34, 29, 12.5966, 7.3439, 56.6371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 4, 13.79, 29, 9.9455, 2.8016, 47.0237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 5, 61.87, 29, 13.5352, 33.3744, 84.0127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.66, 30, 0.4750, 1.6935, 3.6364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 1, 43.62, 30, 15.3842, 17.7120, 73.5520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 2, 10.44, 30, 8.9014, 1.6352, 44.9657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 3, 3.32, 30, 2.4648, 0.7079, 14.1776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 4, 21.07, 30, 9.6170, 7.5654, 46.5574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 5, 21.55, 30, 9.5280, 7.9815, 46.5194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 29, 0.1025, 4.6679, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 4, 12.21, 29, 10.2524, 1.9232, 49.6622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 5, 87.79, 29, 10.2524, 50.3378, 98.0768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CX', NULL, 4.89, 30, 0.0955, 4.6926, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 4, 11.21, 30, 9.5506, 1.7416, 47.3323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 5, 88.79, 30, 9.5506, 52.6677, 98.2584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 30, 0.1566, 4.0253, 4.6658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 1, 4.05, 30, 3.9198, 0.5342, 24.9272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 3, 3.21, 30, 3.0546, 0.4435, 19.8371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 4, 42.81, 30, 10.5696, 23.6415, 64.4154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 5, 49.92, 30, 9.9993, 30.5518, 69.3158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CX', NULL, 4.60, 30, 0.1257, 4.3396, 4.8537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 3, 4.68, 30, 3.4487, 1.0022, 19.2600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 4, 30.97, 30, 12.0060, 12.4532, 58.5895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 5, 64.35, 30, 11.7957, 38.6723, 83.7815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 30, 0.3404, 2.9126, 4.3051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 1, 8.03, 30, 5.1680, 2.0461, 26.7540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 2, 12.36, 30, 6.7974, 3.7582, 33.7293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 3, 26.86, 30, 12.7523, 8.8708, 58.0744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 4, 16.20, 30, 8.0215, 5.4580, 39.2947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 5, 36.55, 30, 11.4516, 17.3460, 61.2649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CX', NULL, 2.70, 30, 0.4707, 1.7405, 3.6658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 1, 27.22, 30, 12.4604, 9.3670, 57.5169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 2, 24.40, 30, 10.2597, 9.3783, 50.1674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 3, 12.44, 30, 8.7900, 2.6543, 42.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 4, 22.71, 30, 10.6184, 7.8576, 50.3132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 5, 13.22, 30, 8.1924, 3.4182, 39.6237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CX', NULL, 2.85, 30, 0.2784, 2.2828, 3.4215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 1, 22.39, 30, 11.8540, 6.6735, 53.7966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 2, 14.82, 30, 8.1042, 4.4686, 39.2741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 3, 29.99, 30, 12.5528, 11.2024, 59.2693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 4, 20.78, 30, 10.7064, 6.4847, 49.7974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 5, 12.02, 30, 4.8974, 5.0313, 26.0489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CX', NULL, 3.08, 30, 0.3069, 2.4485, 3.7038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 1, 15.13, 30, 10.0925, 3.4505, 47.0791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 2, 17.42, 30, 9.6537, 5.0738, 45.4213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 3, 20.55, 30, 8.4829, 8.2073, 42.8113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 4, 38.49, 30, 11.3366, 19.0313, 62.4955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 5, 8.40, 30, 6.1827, 1.7438, 32.1702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CX', NULL, 3.88, 30, 0.2259, 3.4144, 4.3384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 1, 1.36, 30, 1.3893, 0.1637, 10.3222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 2, 11.48, 30, 9.0155, 2.0706, 44.3181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 3, 6.99, 30, 4.3164, 1.8995, 22.6095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 4, 58.50, 30, 13.1286, 31.8067, 80.9896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 5, 21.67, 30, 9.6515, 7.9570, 46.9504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CX', NULL, 1.55, 30, 0.2177, 1.1022, 1.9926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 1, 65.27, 30, 12.5436, 37.7336, 85.3528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 2, 20.41, 30, 9.8910, 6.8724, 47.1136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 3, 11.48, 30, 8.5385, 2.2739, 41.9646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 5, 2.84, 30, 2.8853, 0.3443, 19.8610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.16, 30, 0.4202, 3.2960, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 1, 18.92, 30, 10.2871, 5.5865, 47.9075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 2, 2.72, 30, 2.7651, 0.3291, 19.1539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.65, 30, 0.6732, 0.0771, 5.2388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 5, 77.72, 30, 10.7041, 49.6266, 92.5064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.61, 30, 0.2426, 1.1098, 2.1021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 1, 83.40, 30, 6.7000, 65.1241, 93.1131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 3, 1.96, 30, 1.9863, 0.2419, 14.1857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 4, 1.88, 30, 1.9028, 0.2308, 13.6618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 5, 12.76, 30, 5.5093, 5.0460, 28.6963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CX', NULL, 2.58, 30, 0.4349, 1.6906, 3.4697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 1, 42.85, 30, 11.0168, 23.0057, 65.2983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 2, 22.88, 30, 10.5348, 8.0445, 50.1488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 4, 1.95, 30, 1.1427, 0.5800, 6.3270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 5, 32.32, 30, 11.9413, 13.5241, 59.3269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.70, 29, 0.2327, 1.2211, 2.1744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 1, 69.36, 29, 10.9483, 44.0700, 86.6707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 2, 13.85, 29, 9.4600, 3.0701, 44.9248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 3, 3.24, 29, 2.2754, 0.7489, 12.9056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 4, 4.77, 29, 3.5166, 1.0172, 19.6475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 5, 8.79, 29, 4.8615, 2.7044, 25.0222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 30, 0.1181, 1.0000, 1.4772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 1, 90.88, 30, 4.9131, 74.7762, 97.1018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 2, 1.96, 30, 1.9863, 0.2419, 14.1857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 3, 2.53, 30, 2.0438, 0.4722, 12.3987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 4, 1.96, 30, 1.9863, 0.2419, 14.1857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 5, 2.67, 30, 1.7828, 0.6681, 10.0422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CX', NULL, 2.37, 30, 0.4668, 1.4170, 3.3263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 1, 62.95, 30, 12.4601, 36.2964, 83.5181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 2, 1.48, 30, 1.5003, 0.1832, 10.9628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 4, 6.58, 30, 4.1260, 1.7554, 21.7489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 5, 28.98, 30, 10.2732, 12.8205, 53.1116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CX', NULL, 3.74, 30, 0.2058, 3.3233, 4.1649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 1, 2.84, 30, 2.8853, 0.3443, 19.8610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 2, 7.31, 30, 4.3934, 2.0524, 22.9009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 3, 18.71, 30, 11.3624, 4.7545, 51.4732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 4, 54.87, 30, 13.8662, 27.8905, 79.2584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 5, 16.27, 30, 9.3854, 4.5337, 44.2945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.12, 30, 0.4048, 1.2920, 2.9480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 1, 52.52, 30, 14.9775, 24.4630, 79.0737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 2, 22.63, 30, 10.7152, 7.7234, 50.5604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 3, 0.65, 30, 0.6732, 0.0771, 5.2388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 4, 8.71, 30, 4.4203, 2.9718, 22.9248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 5, 15.48, 30, 9.2607, 4.1297, 43.7870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.94, 30, 0.3322, 1.2605, 2.6192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 1, 61.58, 30, 12.5710, 35.0944, 82.6150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 2, 13.27, 30, 6.5038, 4.5943, 32.7051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 3, 5.34, 30, 3.4034, 1.4055, 18.2696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 4, 9.19, 30, 4.5732, 3.1976, 23.6886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 5, 10.61, 30, 4.8982, 3.9649, 25.4470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.78, 30, 0.2870, 1.1968, 2.3708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 1, 73.77, 30, 8.8050, 52.5824, 87.7044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 2, 2.53, 30, 2.0495, 0.4700, 12.4499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 3, 7.21, 30, 4.0649, 2.1933, 21.2121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 4, 4.54, 30, 3.1751, 1.0524, 17.5449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 5, 11.95, 30, 5.7548, 4.2481, 29.3483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CX', NULL, 2.26, 30, 0.2871, 1.6718, 2.8461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 1, 50.38, 30, 11.1060, 29.0381, 71.5800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 2, 15.64, 30, 9.6184, 4.0044, 45.1584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 3, 12.19, 30, 9.0860, 2.3900, 44.0625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 4, 1.30, 30, 1.3375, 0.1551, 10.0137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 5, 20.49, 30, 8.1004, 8.5304, 41.6075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.43, 29, 0.2053, 1.0059, 1.8468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 1, 79.97, 29, 9.8848, 53.0038, 93.3898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 2, 3.46, 29, 2.9530, 0.5849, 17.9637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 3, 11.91, 29, 9.4299, 2.1008, 46.0102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 4, 3.27, 29, 3.1079, 0.4517, 20.1682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 5, 1.38, 29, 1.4172, 0.1659, 10.5557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.76, 30, 0.3195, 1.1049, 2.4117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 1, 74.10, 30, 10.1556, 49.2250, 89.4134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 3, 12.94, 30, 9.2889, 2.6783, 44.5250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 4, 1.88, 30, 1.9028, 0.2308, 13.6618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 5, 11.08, 30, 8.2796, 2.1856, 41.0023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.56, 30, 0.3147, 1.0000, 2.2082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 1, 72.73, 30, 10.5810, 47.2476, 88.8140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 2, 17.55, 30, 9.8419, 5.0277, 46.1061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 5, 9.73, 30, 8.3336, 1.5226, 42.8790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 30, 0.1332, 1.0000, 1.4935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 1, 91.59, 30, 4.0814, 78.6544, 96.9879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 2, 3.84, 30, 2.7142, 0.8803, 15.2233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 5, 4.57, 30, 3.3262, 0.9956, 18.5601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.34, 30, 0.1603, 1.0089, 1.6645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 1, 90.11, 30, 4.3617, 77.0039, 96.1230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 2, 1.96, 30, 1.9863, 0.2419, 14.1857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 5, 7.93, 30, 4.0068, 2.7247, 20.9239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.70, 30, 0.2890, 1.1134, 2.2955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 1, 52.22, 30, 15.2299, 23.8732, 79.2023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 2, 34.84, 30, 11.7599, 15.6390, 60.6706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 3, 3.21, 30, 3.0546, 0.4435, 19.8371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 4, 9.73, 30, 8.3336, 1.5226, 42.8790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CX', NULL, 2.14, 30, 0.2895, 1.5471, 2.7311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 1, 32.67, 30, 16.3604, 9.5830, 68.9543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 2, 30.11, 30, 13.7100, 10.2055, 62.0192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 3, 29.19, 30, 12.9884, 10.2365, 59.8461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 4, 6.70, 30, 4.4177, 1.6669, 23.3523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 5, 1.33, 30, 0.9960, 0.2827, 5.9921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.07, 30, 0.2788, 3.5000, 4.6405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 2, 2.13, 30, 1.6151, 0.4442, 9.5964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 3, 34.44, 30, 13.4706, 13.4275, 64.0275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 4, 17.70, 30, 11.1219, 4.3174, 50.6178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 5, 45.73, 30, 15.8267, 18.6084, 75.6379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.45, 30, 0.1542, 1.1314, 1.7622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 1, 55.32, 30, 15.4213, 25.6847, 81.6030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 2, 44.68, 30, 15.4213, 18.3970, 74.3153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CX', NULL, 3.76, 30, 0.3288, 3.0887, 4.4336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 2, 19.26, 30, 10.0965, 5.9476, 47.3708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 3, 11.54, 30, 8.5162, 2.3154, 41.8091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 4, 43.01, 30, 14.3957, 18.5023, 71.4978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 5, 26.19, 30, 16.1179, 6.0551, 66.1309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.78, 30, 0.1530, 1.4629, 2.0887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 1, 33.15, 30, 12.8118, 13.1968, 61.8000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 2, 62.16, 30, 13.2203, 34.2272, 83.8333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 4, 3.33, 30, 3.3651, 0.4054, 22.5982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 5, 1.36, 30, 1.3893, 0.1637, 10.3222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 29, 0.1276, 1.0725, 1.5950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 1, 76.80, 29, 9.8955, 51.4854, 91.1715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 2, 19.31, 29, 9.8957, 6.1143, 46.7769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.75, 29, 0.7824, 0.0885, 6.0910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 5, 3.14, 29, 2.2723, 0.6977, 13.0234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CX', NULL, 3.12, 29, 0.5090, 2.0769, 4.1621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 1, 22.77, 29, 12.0473, 6.7552, 54.5361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 2, 11.16, 29, 6.5256, 3.1564, 32.6019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 3, 24.39, 29, 12.3158, 7.5868, 55.8854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 4, 14.74, 29, 9.5195, 3.5362, 44.9290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 5, 26.95, 29, 16.4457, 6.2473, 67.1278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CX', NULL, 2.12, 29, 0.1529, 1.8085, 2.4347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 1, 23.00, 29, 10.0837, 8.5146, 48.9516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 2, 50.27, 29, 15.8481, 21.6238, 78.7416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 3, 19.68, 29, 10.1009, 6.2041, 47.5640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 4, 5.67, 29, 3.9991, 1.2828, 21.7550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 5, 1.38, 29, 1.4172, 0.1659, 10.5557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.76, 30, 0.3422, 2.0614, 3.4610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 1, 17.75, 30, 9.7302, 5.2329, 45.7536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 2, 33.03, 30, 14.3372, 11.5846, 64.9948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 3, 23.85, 30, 10.1141, 9.1149, 49.4526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 4, 6.08, 30, 3.7698, 1.6496, 19.9852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 5, 19.29, 30, 8.4614, 7.2890, 42.0726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.50, 30, 0.3381, 1.0000, 2.1940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 1, 80.94, 30, 9.7283, 53.9009, 93.9086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 2, 8.67, 30, 4.8645, 2.6280, 25.0092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 5, 10.40, 30, 8.3434, 1.8248, 42.0131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CX', NULL, 2.36, 29, 0.2990, 1.7460, 2.9709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 1, 33.55, 29, 11.3265, 15.1333, 58.8376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 2, 29.80, 29, 9.6774, 14.1311, 52.2670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 3, 15.16, 29, 10.1032, 3.4530, 47.1765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 4, 10.24, 29, 4.9415, 3.6512, 25.5475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 5, 11.25, 29, 5.3005, 4.0998, 27.3297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.03, 30, 0.2501, 3.5175, 4.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 2, 8.02, 30, 4.4916, 2.4479, 23.2485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 3, 27.77, 30, 13.0891, 9.1932, 59.3580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 4, 17.50, 30, 7.9734, 6.4137, 39.6247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 5, 46.71, 30, 11.2906, 25.7411, 68.9101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 30, 0.3959, 3.3380, 4.9574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 1, 12.45, 30, 9.2808, 2.4311, 44.7931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 2, 1.88, 30, 1.9028, 0.2308, 13.6618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 3, 14.90, 30, 9.8084, 3.4751, 45.9980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 5, 70.77, 30, 12.5256, 41.2386, 89.3101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CX', NULL, 3.43, 30, 0.3057, 2.8046, 4.0552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 1, 10.40, 30, 9.4783, 1.4301, 48.1646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 2, 17.11, 30, 8.6349, 5.6089, 41.7600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 3, 20.79, 30, 10.9179, 6.3358, 50.4584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 4, 22.48, 30, 10.1559, 8.0956, 48.8529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 5, 29.21, 30, 10.2247, 13.0517, 53.1501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CX', NULL, 2.16, 28, 0.2446, 1.6605, 2.6643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 1, 35.71, 28, 12.6819, 15.1667, 63.3055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 2, 24.72, 28, 11.0671, 8.8336, 52.6619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 3, 27.95, 28, 12.4911, 9.8019, 58.0742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 4, 10.88, 28, 5.9344, 3.3619, 30.0003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 5, 0.74, 28, 0.7670, 0.0882, 5.9562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CX', NULL, 4.15, 29, 0.2571, 3.6227, 4.6762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 2, 9.16, 29, 8.8609, 1.1252, 47.1818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 3, 9.92, 29, 9.5137, 1.2292, 49.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 4, 37.73, 29, 13.1878, 16.1021, 65.6758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 5, 43.19, 29, 12.1438, 21.6171, 67.6902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CX', NULL, 3.53, 29, 0.3281, 2.8617, 4.2058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 1, 8.18, 29, 5.5206, 1.9383, 28.6483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 2, 11.61, 29, 7.2270, 3.0091, 35.7256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 3, 32.37, 29, 13.2703, 12.1457, 62.3586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 4, 14.35, 29, 9.4963, 3.3259, 44.9219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 5, 33.50, 29, 12.8063, 13.4317, 62.0536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CX', NULL, 4.08, 30, 0.1899, 3.6872, 4.4640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 2, 7.38, 30, 5.1076, 1.7014, 26.8618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 3, 12.94, 30, 9.6941, 2.4931, 46.3487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 4, 44.41, 30, 10.8303, 24.5677, 66.2099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 5, 35.27, 30, 9.5874, 18.7519, 56.2573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CX', NULL, 3.70, 30, 0.3310, 3.0240, 4.3780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 1, 12.29, 30, 9.3760, 2.3105, 45.3560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 3, 32.02, 30, 11.9473, 13.2912, 59.1385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 4, 16.70, 30, 9.6597, 4.6238, 45.3424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 5, 38.99, 30, 11.1513, 19.6761, 62.5023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CX', NULL, 3.42, 29, 0.2257, 2.9610, 3.8855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 1, 3.40, 29, 3.4316, 0.4109, 23.0505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 2, 9.13, 29, 8.9521, 1.0892, 47.8163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 3, 49.55, 29, 11.2438, 28.1045, 71.1650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 4, 17.60, 29, 10.0663, 4.9004, 46.9571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 5, 20.32, 29, 8.3705, 8.1290, 42.3773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CX', NULL, 1.14, 29, 0.0908, 1.0000, 1.3235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 1, 93.90, 29, 3.8040, 79.7975, 98.3585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 2, 1.45, 29, 1.1009, 0.3045, 6.6475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 3, 3.15, 29, 3.1699, 0.3853, 21.4656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 5, 1.50, 29, 1.5283, 0.1831, 11.2394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.4', 'CT', NULL, 1.15, 30, 0.1008, 1.0000, 1.3516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.4', 'CTP', 1, 85.46, 30, 10.0805, 52.7955, 96.8644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.4', 'CTP', 2, 14.54, 30, 10.0805, 3.1356, 47.2045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.8', 'CT', NULL, 1.85, 29, 0.2667, 1.3082, 2.4007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.8', 'CTP', 1, 52.69, 29, 15.0176, 24.4831, 79.2776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.8', 'CTP', 2, 9.18, 29, 8.4626, 1.2473, 44.7076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.8', 'CTP', 3, 38.13, 29, 12.8775, 16.7695, 65.3439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CX', NULL, 2.91, 28, 0.2238, 2.4498, 3.3682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 1, 16.16, 28, 7.3166, 5.9854, 36.8589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 2, 17.41, 28, 8.3552, 6.0146, 40.9855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 3, 27.95, 28, 10.0689, 12.2064, 51.9715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 4, 36.33, 28, 8.5299, 21.1159, 54.8696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 5, 2.15, 28, 1.5534, 0.4827, 9.0818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CX', NULL, 4.12, 28, 0.2834, 3.5430, 4.7060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 1, 5.94, 28, 5.3535, 0.8772, 31.0785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 2, 1.01, 28, 1.0452, 0.1206, 7.9886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 3, 14.08, 28, 9.3674, 3.2382, 44.5246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 4, 32.58, 28, 15.1813, 10.4738, 66.6138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 5, 46.39, 28, 15.4595, 19.4629, 75.5974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 28, 0.0804, 4.5490, 4.8790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 4, 28.60, 28, 8.0400, 15.1523, 47.3270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 5, 71.40, 28, 8.0400, 52.6730, 84.8477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CX', NULL, 4.79, 28, 0.1140, 4.5558, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 3, 2.58, 28, 2.6971, 0.2929, 19.3023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 4, 15.86, 28, 9.8173, 3.9995, 46.0284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 5, 81.56, 28, 10.2922, 52.0651, 94.7385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 28, 0.2534, 3.8218, 4.8617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 2, 6.95, 28, 4.4724, 1.7756, 23.5876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 3, 13.46, 28, 9.5612, 2.8038, 45.5959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 4, 18.06, 28, 10.0107, 5.2122, 46.8966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 5, 61.54, 28, 14.4077, 31.4516, 84.7980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.81, 28, 0.1263, 4.5522, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 1, 1.14, 28, 1.1866, 0.1328, 9.0916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 2, 3.57, 28, 3.6099, 0.4292, 24.1393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 4, 3.60, 28, 2.9615, 0.6421, 17.7138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 5, 91.69, 28, 5.0407, 73.9524, 97.7226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 27, 0.3517, 2.3143, 3.7602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 1, 12.38, 27, 9.3304, 2.3570, 45.2887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 2, 30.49, 27, 15.0634, 9.2371, 65.4054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 3, 12.31, 27, 7.2346, 3.4175, 35.7607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 4, 30.65, 27, 16.3733, 8.3165, 68.2825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 5, 14.17, 27, 5.9342, 5.7098, 31.0388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CX', NULL, 1.51, 27, 0.1676, 1.1615, 1.8504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 1, 65.47, 27, 11.2045, 40.6393, 84.0071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 2, 25.53, 27, 11.1549, 9.3106, 53.3839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 3, 2.94, 27, 1.8916, 0.7709, 10.5784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 4, 5.03, 27, 4.8311, 0.6577, 29.7514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 5, 1.02, 27, 1.0539, 0.1210, 8.0836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CX', NULL, 2.40, 28, 0.2388, 1.9050, 2.8850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 1, 19.46, 28, 8.4214, 7.4239, 42.1163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 2, 46.06, 28, 11.9023, 24.2177, 69.5324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 3, 20.07, 28, 9.8218, 6.6710, 46.8617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 4, 4.35, 28, 3.7665, 0.7050, 22.5621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 5, 10.06, 28, 5.3037, 3.2525, 27.1341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CX', NULL, 3.01, 28, 0.3796, 2.2292, 3.7870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 1, 9.06, 28, 8.8287, 1.0933, 47.3101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 2, 35.39, 28, 12.8934, 14.6950, 63.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 3, 12.07, 28, 7.0984, 3.3644, 35.1261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 4, 32.62, 28, 8.8559, 17.4788, 52.5316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 5, 10.85, 28, 7.7857, 2.2820, 38.8244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CX', NULL, 3.15, 28, 0.1599, 2.8240, 3.4802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 1, 1.14, 28, 1.1866, 0.1328, 9.0916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 2, 24.42, 28, 8.6808, 10.9608, 45.8915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 3, 32.53, 28, 10.4763, 15.3304, 56.2141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 4, 41.91, 28, 10.2058, 23.3858, 63.0331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CX', NULL, 1.08, 28, 0.0412, 1.0000, 1.1648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 1, 92.79, 28, 3.8367, 79.8696, 97.6624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 2, 6.38, 28, 3.7363, 1.8546, 19.7402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 3, 0.82, 28, 0.8613, 0.0958, 6.7283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CX', NULL, 3.37, 27, 0.4675, 2.4140, 4.3359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 1, 31.10, 27, 11.5863, 12.9348, 57.8364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 3, 19.05, 27, 8.8214, 6.7681, 43.2671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 5, 49.85, 27, 13.3357, 24.9275, 74.8473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.93, 28, 0.3448, 1.2215, 2.6365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 1, 70.54, 28, 10.1877, 46.6860, 86.7495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 2, 3.57, 28, 3.6099, 0.4292, 24.1393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 3, 1.44, 28, 1.5025, 0.1658, 11.3741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 4, 11.35, 28, 7.8141, 2.5353, 38.6518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 5, 13.10, 28, 7.7619, 3.5884, 37.9152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CX', NULL, 2.74, 28, 0.5174, 1.6782, 3.8013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 1, 41.47, 28, 12.8932, 19.2426, 67.8185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 2, 18.13, 28, 8.6000, 6.3192, 42.0986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.99, 28, 1.0335, 0.1153, 7.9906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 4, 3.76, 28, 1.9941, 1.2439, 10.7963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 5, 35.65, 28, 13.3372, 14.3853, 64.6162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.64, 28, 0.3561, 1.0000, 2.3709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 1, 72.11, 28, 10.3849, 47.2627, 88.1775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 2, 15.57, 28, 7.9431, 5.0666, 38.9170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.82, 28, 0.8613, 0.0958, 6.7283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 5, 11.50, 28, 9.2005, 1.9915, 45.3714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 27, 0.0450, 1.0000, 1.1501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 1, 98.15, 27, 1.3430, 92.0684, 99.5880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.83, 27, 0.8680, 0.0962, 6.8019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 5, 1.02, 27, 1.0532, 0.1211, 8.0732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CX', NULL, 4.06, 27, 0.2961, 3.4483, 4.6658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 1, 17.70, 27, 8.3074, 6.2429, 40.9848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.79, 27, 0.8102, 0.0952, 6.2470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 4, 21.13, 27, 8.6911, 8.3993, 43.9012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 5, 60.38, 27, 8.1106, 43.1570, 75.3691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CX', NULL, 3.20, 28, 0.2881, 2.6129, 3.7952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 1, 3.57, 28, 3.6099, 0.4292, 24.1393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 2, 18.12, 28, 15.4896, 2.5324, 65.3370, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 3, 33.42, 28, 13.7855, 12.3399, 64.1500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 4, 44.11, 28, 15.8717, 17.3996, 74.7315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 5, 0.78, 28, 0.7970, 0.0946, 6.1134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 28, 0.1848, 1.8540, 2.6125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 1, 47.10, 28, 7.2509, 32.8873, 61.7971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 2, 3.57, 28, 3.6099, 0.4292, 24.1393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 3, 30.20, 28, 9.7584, 14.3364, 52.7989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 4, 17.16, 28, 8.7373, 5.5466, 42.2349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 5, 1.97, 28, 1.4505, 0.4258, 8.5886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CX', NULL, 2.39, 28, 0.3648, 1.6459, 3.1430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 1, 40.77, 28, 14.5810, 16.6262, 70.3804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 2, 16.97, 28, 8.5036, 5.5962, 41.3528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 3, 6.13, 28, 4.9421, 1.1085, 27.5584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 4, 34.29, 28, 11.9729, 14.9196, 60.8207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 5, 1.84, 28, 1.3330, 0.4098, 7.8560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.52, 28, 0.2814, 1.0000, 2.0989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 1, 78.89, 28, 10.6131, 50.2687, 93.2527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 2, 1.15, 28, 1.1955, 0.1338, 9.1550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 3, 9.88, 28, 7.8282, 1.7754, 39.9650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 4, 9.06, 28, 8.7859, 1.1049, 47.0449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 5, 1.01, 28, 1.0452, 0.1206, 7.9886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.20, 26, 0.0969, 1.0005, 1.3998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 1, 85.32, 26, 8.0548, 60.7170, 95.6248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 2, 10.37, 26, 7.9515, 1.9482, 40.2546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 3, 3.28, 26, 3.2321, 0.4141, 21.6608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 4, 1.03, 26, 1.0624, 0.1214, 8.1781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 28, 0.1382, 1.0000, 1.5225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 1, 85.78, 28, 7.9347, 61.3595, 95.8210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 2, 10.99, 28, 7.7947, 2.3495, 38.7754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 5, 3.23, 28, 3.1792, 0.4118, 21.2087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 28, 0.1009, 1.0000, 1.3343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 1, 95.76, 28, 3.3628, 80.5049, 99.1961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 4, 4.24, 28, 3.3628, 0.8039, 19.4951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 28, 0.0781, 1.0000, 1.2705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 1, 88.97, 28, 7.8067, 61.1951, 97.6318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 2, 11.03, 28, 7.8067, 2.3682, 38.8049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 28, 0.0361, 1.0000, 1.1098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 1, 96.43, 28, 3.6099, 75.8607, 99.5708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 2, 3.57, 28, 3.6099, 0.4292, 24.1393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CX', NULL, 3.59, 28, 0.0884, 3.4053, 3.7679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 2, 0.78, 28, 0.7970, 0.0946, 6.1134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 3, 45.56, 28, 7.5318, 30.9751, 60.9419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 4, 47.89, 28, 8.2393, 31.8240, 64.4051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 5, 5.77, 28, 4.2740, 1.2079, 23.4967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CX', NULL, 2.40, 28, 0.0775, 2.2386, 2.5568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.78, 28, 0.8138, 0.0905, 6.3756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 2, 59.45, 28, 7.5960, 43.4406, 73.6751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 3, 38.99, 28, 7.7992, 24.5937, 55.6023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 4, 0.78, 28, 0.7970, 0.0946, 6.1134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.15, 28, 0.0909, 1.9666, 2.3395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 1, 13.41, 28, 8.0450, 3.6031, 39.0883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 2, 61.17, 28, 14.7327, 30.6121, 84.9022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 3, 23.27, 28, 8.5762, 10.1676, 44.8283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 4, 1.01, 28, 1.0452, 0.1206, 7.9886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 5, 1.14, 28, 1.1866, 0.1328, 9.0916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 28, 0.0926, 1.0000, 1.3231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 1, 87.83, 28, 9.0178, 56.1067, 97.6029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 2, 11.03, 28, 8.9325, 1.8810, 44.5168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 3, 1.14, 28, 1.1866, 0.1328, 9.0916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 28, 0.0560, 1.0000, 1.1971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 1, 91.78, 28, 5.6001, 70.8828, 98.0856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 2, 8.22, 28, 5.6001, 1.9144, 29.1172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CX', NULL, 1.99, 27, 0.2726, 1.4291, 2.5498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 1, 62.71, 27, 7.1618, 47.2603, 75.9396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 2, 10.68, 27, 6.6920, 2.7480, 33.5854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 3, 3.55, 27, 3.4967, 0.4491, 23.0954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 4, 11.08, 27, 8.4657, 2.0847, 42.1585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 5, 11.98, 27, 8.2608, 2.6501, 40.5133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.11, 28, 0.0624, 1.0000, 1.2411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 1, 88.69, 28, 6.2377, 68.6439, 96.5597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 2, 11.31, 28, 6.2377, 3.4403, 31.3561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CX', NULL, 1.99, 28, 0.2609, 1.4597, 2.5303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 1, 47.51, 28, 9.5740, 29.1667, 66.5552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 2, 28.29, 28, 10.2408, 12.2807, 52.6366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 3, 12.29, 28, 9.2018, 2.3728, 44.6777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 4, 1.01, 28, 1.0452, 0.1206, 7.9886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 5, 10.90, 28, 7.6505, 2.3715, 38.1157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 28, 0.0258, 1.0000, 1.0778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 1, 99.18, 28, 0.8613, 93.2717, 99.9042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.82, 28, 0.8613, 0.0958, 6.7283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 27, 0.0088, 1.0000, 1.0264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 1, 99.16, 27, 0.8750, 93.1348, 99.9034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.84, 27, 0.8750, 0.0966, 6.8652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CX', NULL, 2.00, 28, 0.1190, 1.7564, 2.2446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 1, 27.83, 28, 8.0623, 14.4736, 46.7731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 2, 47.51, 28, 14.0359, 22.1884, 74.1729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 3, 21.45, 28, 9.4027, 7.9923, 46.1813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 4, 3.22, 28, 2.1392, 0.8055, 11.9797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.19, 28, 0.1789, 3.8243, 4.5586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 2, 3.57, 28, 3.6099, 0.4292, 24.1393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 3, 14.07, 28, 9.5155, 3.1559, 45.1485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 4, 42.00, 28, 7.6919, 27.4738, 58.0557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 5, 40.36, 28, 7.7283, 25.9341, 56.6646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 28, 0.1850, 3.9514, 4.7108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 2, 4.99, 28, 4.7939, 0.6552, 29.4880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 3, 15.06, 28, 8.2735, 4.4931, 40.0633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 4, 21.79, 28, 10.6397, 7.1860, 50.0784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 5, 58.15, 28, 10.7437, 35.9674, 77.4680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CX', NULL, 4.55, 28, 0.1615, 4.2145, 4.8772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 2, 1.01, 28, 1.0452, 0.1206, 7.9886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 3, 0.78, 28, 0.7970, 0.0946, 6.1134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 4, 40.82, 28, 15.9869, 15.0652, 72.8360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 5, 57.39, 28, 15.9653, 26.0812, 83.7187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CX', NULL, 1.70, 28, 0.1649, 1.3598, 2.0366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 1, 50.52, 28, 8.5017, 33.6890, 67.2274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 2, 31.60, 28, 8.8914, 16.5699, 51.7929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 3, 15.43, 28, 9.4353, 3.9762, 44.5794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 4, 2.45, 28, 1.8905, 0.4944, 11.2864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CX', NULL, 4.03, 28, 0.2446, 3.5319, 4.5356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 2, 11.64, 28, 7.8142, 2.6978, 38.5063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 3, 8.22, 28, 5.2836, 2.0860, 27.3701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 4, 45.25, 28, 7.4305, 30.8725, 60.4615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 5, 34.89, 28, 10.7239, 16.9010, 58.5313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CX', NULL, 2.67, 28, 0.2444, 2.1673, 3.1703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 1, 30.22, 28, 9.0869, 15.1706, 51.1792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 2, 8.93, 28, 5.1616, 2.5980, 26.5034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 3, 37.24, 28, 11.5326, 17.7325, 62.0203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 4, 10.99, 28, 7.7947, 2.3495, 38.7754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 5, 12.63, 28, 6.1440, 4.4077, 31.1808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CX', NULL, 4.66, 28, 0.1343, 4.3858, 4.9368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 2, 3.23, 28, 3.1792, 0.4118, 21.2087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 3, 2.44, 28, 1.9132, 0.4777, 11.5163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 4, 19.31, 28, 8.2826, 7.4409, 41.5975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 5, 75.02, 28, 9.2089, 52.2864, 89.1710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CX', NULL, 4.49, 28, 0.1755, 4.1292, 4.8492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 3, 13.73, 28, 7.0579, 4.4774, 35.0857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 4, 23.62, 28, 11.4293, 7.7724, 53.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 5, 62.65, 28, 13.0175, 34.8826, 84.0066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CX', NULL, 4.46, 28, 0.1323, 4.1881, 4.7310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 3, 6.15, 28, 4.6200, 1.2541, 25.2911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 4, 41.74, 28, 13.3236, 18.8823, 68.7987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 5, 52.11, 28, 12.4472, 28.1087, 75.1705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CX', NULL, 1.28, 28, 0.2408, 1.0000, 1.7752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 1, 87.86, 28, 9.7103, 52.7815, 97.9097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 2, 1.15, 28, 1.1955, 0.1338, 9.1550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 3, 6.00, 28, 4.8995, 1.0640, 27.4993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 4, 4.99, 28, 4.7939, 0.6552, 29.4880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.4', 'CT', NULL, 1.21, 28, 0.0932, 1.0228, 1.4054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.4', 'CTP', 1, 78.59, 28, 9.3247, 54.0730, 91.9634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.4', 'CTP', 2, 21.41, 28, 9.3247, 8.0366, 45.9270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.8', 'CT', NULL, 2.43, 28, 0.1601, 2.1000, 2.7569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.8', 'CTP', 1, 7.74, 28, 6.0567, 1.4532, 32.3388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.8', 'CTP', 2, 41.67, 28, 13.1759, 19.0206, 68.4789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.8', 'CTP', 3, 50.59, 28, 13.3509, 25.4940, 75.3873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.22, 18, 0.3103, 1.5668, 2.8763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 1, 32.41, 18, 17.4849, 8.1722, 72.0911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 2, 14.54, 18, 10.1350, 2.9562, 48.7411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 3, 51.53, 18, 15.1388, 22.8362, 79.2493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 4, 1.52, 18, 1.1184, 0.3171, 6.9515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 18, 0.0040, 4.9882, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 4, 0.35, 18, 0.3964, 0.0307, 3.7762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 5, 99.65, 18, 0.3964, 96.2238, 99.9693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CX', NULL, 3.87, 18, 0.4087, 3.0054, 4.7298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 1, 13.65, 18, 10.1358, 2.5091, 49.2438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 2, 5.88, 18, 5.2720, 0.8320, 31.7829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 3, 0.55, 18, 0.4883, 0.0850, 3.4974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 4, 39.90, 18, 16.8085, 13.1426, 74.4457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 5, 40.02, 18, 18.8180, 11.3163, 77.7171, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 18, 0.0498, 4.8291, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 4, 6.58, 18, 4.9814, 1.2565, 28.0284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 5, 93.42, 18, 4.9814, 71.9716, 98.7435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CX', NULL, 4.73, 18, 0.1502, 4.4147, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 3, 0.21, 18, 0.2203, 0.0216, 1.9385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 4, 26.43, 18, 15.0192, 6.5801, 64.7017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 5, 73.36, 18, 15.0166, 35.2475, 93.3026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CX', NULL, 3.67, 18, 0.2892, 3.0638, 4.2842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 1, 12.83, 18, 10.2271, 2.0911, 50.3354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 3, 27.34, 18, 13.8178, 7.9828, 62.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 4, 26.61, 18, 14.6733, 6.9149, 63.8927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 5, 33.22, 18, 11.6712, 14.0869, 60.1516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CX', NULL, 4.97, 18, 0.0350, 4.8914, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 1, 0.82, 18, 0.8663, 0.0873, 7.2554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 4, 0.21, 18, 0.2203, 0.0216, 1.9385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 5, 98.97, 18, 0.9178, 93.4772, 99.8462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 18, 0.2612, 2.7073, 3.8094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 1, 13.65, 18, 10.1358, 2.5091, 49.2438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 3, 33.78, 18, 17.5769, 8.8593, 72.8041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 4, 52.02, 18, 15.1287, 23.1846, 79.5721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 5, 0.55, 18, 0.4883, 0.0850, 3.4974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CX', NULL, 1.82, 18, 0.1385, 1.5234, 2.1077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 1, 32.18, 18, 13.9748, 10.9425, 64.6893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 2, 54.30, 18, 20.1128, 17.6877, 86.7883, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 3, 13.32, 18, 10.1710, 2.3384, 49.6428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 4, 0.21, 18, 0.2203, 0.0216, 1.9385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CX', NULL, 2.14, 18, 0.3429, 1.4154, 2.8624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 1, 26.91, 18, 14.9575, 6.8888, 64.6856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 2, 46.75, 18, 15.0936, 19.6302, 75.9301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 3, 12.39, 18, 10.5374, 1.7902, 52.3044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 4, 13.47, 18, 12.4714, 1.6017, 59.8104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 5, 0.49, 18, 0.5251, 0.0514, 4.5362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CX', NULL, 3.45, 18, 0.3561, 2.6958, 4.1986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 1, 6.70, 18, 5.3059, 1.1858, 30.0845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 2, 27.42, 18, 16.5633, 6.1274, 68.6225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 3, 13.32, 18, 10.1710, 2.3384, 49.6428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 4, 19.56, 18, 13.9013, 3.6323, 61.0649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 5, 33.00, 18, 13.9473, 11.5145, 65.0824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CX', NULL, 3.14, 18, 0.3014, 2.5012, 3.7732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 2, 33.36, 18, 11.6662, 14.1975, 60.2353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 3, 32.82, 18, 17.5133, 8.3771, 72.3023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 4, 20.56, 18, 9.3012, 7.2187, 46.2514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 5, 13.26, 18, 13.3690, 1.2995, 63.9699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CX', NULL, 1.13, 18, 0.1337, 1.0000, 1.4147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 1, 86.74, 18, 13.3690, 36.0301, 98.7005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 2, 13.26, 18, 13.3690, 1.2995, 63.9699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.06, 18, 0.4593, 3.0880, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 1, 13.87, 18, 10.1473, 2.6129, 49.1497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.21, 18, 0.2207, 0.0215, 1.9467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 4, 38.41, 18, 14.8314, 14.2459, 70.0672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 5, 47.52, 18, 19.5916, 14.7175, 82.6068, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CX', NULL, 2.06, 18, 0.4411, 1.1340, 2.9954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 1, 42.45, 18, 14.4756, 17.4413, 72.0244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 2, 26.29, 18, 14.9686, 6.5355, 64.5382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 3, 13.61, 18, 13.4310, 1.3944, 63.6951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 4, 17.65, 18, 15.8160, 2.1133, 68.0369, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CX', NULL, 2.35, 18, 0.3847, 1.5344, 3.1579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 1, 41.21, 18, 16.8075, 13.9581, 75.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 2, 14.49, 18, 12.5097, 1.9753, 58.7779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 3, 25.58, 18, 16.1278, 5.4418, 67.2505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 4, 5.88, 18, 5.2720, 0.8320, 31.7829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 5, 12.83, 18, 10.2271, 2.0911, 50.3354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.64, 18, 0.1978, 1.2205, 2.0552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 1, 48.33, 18, 15.1017, 20.7063, 77.0135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 2, 39.56, 18, 16.7393, 12.9977, 74.1370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 3, 12.11, 18, 10.3791, 1.7321, 51.8768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CX', NULL, 3.50, 18, 0.5068, 2.4284, 4.5671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 1, 26.09, 18, 13.3517, 7.5692, 60.3365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 2, 1.64, 18, 1.7325, 0.1726, 13.8487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 3, 13.67, 18, 13.4084, 1.4215, 63.5039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 4, 13.61, 18, 12.5084, 1.6414, 59.7864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 5, 44.99, 18, 17.3159, 15.7467, 78.1614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CX', NULL, 3.44, 17, 0.2774, 2.8504, 4.0264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 2, 20.33, 17, 12.6583, 4.6400, 57.2232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 3, 15.51, 17, 13.7385, 1.9492, 62.8882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 4, 64.17, 17, 17.8541, 25.6635, 90.2792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 18, 0.4314, 1.2315, 3.0520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 1, 40.81, 18, 14.5280, 16.2335, 71.0325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 2, 32.52, 18, 13.9625, 11.1837, 64.8516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 3, 5.88, 18, 5.2720, 0.8320, 31.7829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 4, 13.26, 18, 13.3690, 1.2995, 63.9699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 5, 7.52, 18, 5.4783, 1.5218, 29.9918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.39, 18, 0.1487, 1.0730, 1.7005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 1, 61.32, 18, 14.8704, 29.6954, 85.6161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 2, 38.68, 18, 14.8704, 14.3839, 70.3046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CX', NULL, 1.69, 18, 0.2773, 1.1089, 2.2790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 1, 62.14, 18, 14.9108, 30.1203, 86.2109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 2, 19.15, 18, 13.8708, 3.4523, 61.0617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 3, 5.88, 18, 5.2720, 0.8320, 31.7829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 4, 12.83, 18, 10.2271, 2.0911, 50.3354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CX', NULL, 1.71, 18, 0.3817, 1.0000, 2.5153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 1, 67.48, 18, 13.9625, 35.1484, 88.8163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 2, 19.70, 18, 13.8823, 3.7081, 60.9773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 5, 12.83, 18, 10.2271, 2.0911, 50.3354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 18, 0.3683, 1.0000, 2.5439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 1, 61.80, 18, 14.8375, 30.0478, 85.8997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 2, 25.38, 18, 16.1155, 5.3448, 67.1913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 5, 12.83, 18, 10.2271, 2.0911, 50.3354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 18, 0.1023, 1.0000, 1.3440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 1, 87.17, 18, 10.2271, 49.6646, 97.9089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 2, 12.83, 18, 10.2271, 2.0911, 50.3354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 18, 0.3068, 1.0000, 2.0321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 1, 87.17, 18, 10.2271, 49.6646, 97.9089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 4, 12.83, 18, 10.2271, 2.0911, 50.3354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 18, 0.1054, 1.0000, 1.3401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 1, 88.23, 18, 10.5440, 46.8071, 98.4586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 2, 11.77, 18, 10.5440, 1.5414, 53.1929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 18, 0.0527, 1.0000, 1.1701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 1, 94.12, 18, 5.2720, 68.2171, 99.1680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 2, 5.88, 18, 5.2720, 0.8320, 31.7829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.18, 18, 0.1582, 1.0000, 1.5102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 1, 82.35, 18, 15.8160, 31.9631, 97.8867, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 2, 17.65, 18, 15.8160, 2.1133, 68.0369, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CX', NULL, 4.60, 18, 0.2202, 4.1397, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 3, 6.64, 18, 5.1172, 1.2324, 28.8643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 4, 26.28, 18, 14.6749, 6.7263, 63.7994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 5, 67.08, 18, 18.0002, 26.7366, 91.9184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CX', NULL, 1.92, 18, 0.2427, 1.4058, 2.4298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 1, 27.34, 18, 17.8526, 5.3495, 71.4766, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 2, 53.53, 18, 15.0377, 24.3454, 80.4876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 3, 19.12, 18, 9.4246, 6.1354, 46.0982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 18, 0.1332, 1.4540, 2.0161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 1, 27.25, 18, 13.3171, 8.3252, 60.7155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 2, 71.99, 18, 13.3380, 38.8971, 91.2085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 3, 0.76, 18, 0.5716, 0.1538, 3.6549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 18, 0.1387, 1.0000, 1.4841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 1, 80.85, 18, 13.8708, 38.9383, 96.5477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 2, 19.15, 18, 13.8708, 3.4523, 61.0617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 18, 0.1387, 1.0000, 1.4841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 1, 80.85, 18, 13.8708, 38.9383, 96.5477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 2, 19.15, 18, 13.8708, 3.4523, 61.0617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CX', NULL, 1.91, 17, 0.5127, 1.0000, 2.9935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 1, 56.18, 17, 15.8812, 24.6164, 83.4230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 2, 28.21, 17, 15.1518, 7.4476, 65.7463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 5, 15.61, 17, 13.8709, 1.9460, 63.2891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 18, 0.1133, 1.0151, 1.4932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 1, 74.59, 18, 11.3308, 45.4000, 91.1961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 2, 25.41, 18, 11.3308, 8.8039, 54.6000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.16, 18, 0.4395, 1.2308, 3.0853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 1, 27.54, 18, 15.0147, 7.2126, 65.0243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 2, 57.82, 18, 16.9070, 24.1008, 85.5460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 4, 0.55, 18, 0.4878, 0.0852, 3.4908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 5, 14.08, 18, 12.4962, 1.8206, 59.1603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.37, 18, 0.2381, 1.0000, 1.8703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 1, 69.09, 18, 19.6596, 24.2692, 93.9699, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 2, 25.03, 18, 16.1758, 5.1383, 67.2979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 3, 5.88, 18, 5.2720, 0.8320, 31.7829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CX', NULL, 2.98, 18, 0.3763, 2.1868, 3.7746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 1, 27.67, 18, 15.0080, 7.2874, 65.0484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 2, 6.58, 18, 5.2830, 1.1370, 30.1525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 3, 32.41, 18, 17.4849, 8.1722, 72.0911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 4, 6.70, 18, 5.3059, 1.1858, 30.0845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 5, 26.64, 18, 13.3667, 7.9000, 60.5888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 18, 0.2756, 3.8470, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 2, 0.82, 18, 0.8663, 0.0873, 7.2554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 3, 13.26, 18, 13.3690, 1.2995, 63.9699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 4, 28.16, 18, 13.2598, 8.9515, 60.9757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 5, 57.76, 18, 16.8519, 24.1526, 85.4486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CX', NULL, 4.81, 18, 0.1478, 4.4988, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 2, 1.64, 18, 1.7325, 0.1726, 13.8487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 4, 14.02, 18, 13.4698, 1.5200, 63.2718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 5, 84.34, 18, 13.7015, 37.6377, 97.9616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CX', NULL, 3.88, 18, 0.5424, 2.7367, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 1, 12.83, 18, 10.2271, 2.0911, 50.3354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 3, 13.99, 18, 10.1381, 2.6769, 49.0359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 4, 32.61, 18, 17.4986, 8.2749, 72.1952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 5, 40.57, 18, 18.8121, 11.6294, 77.9773, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CX', NULL, 2.76, 17, 0.3497, 2.0186, 3.5015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 1, 14.01, 17, 13.4913, 1.4938, 63.6370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 2, 27.21, 17, 15.0206, 6.9662, 65.1053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 3, 27.56, 17, 13.3615, 8.4279, 61.1185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 4, 31.23, 17, 18.2479, 6.9741, 73.3368, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CX', NULL, 4.70, 18, 0.1521, 4.3825, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 3, 1.17, 18, 1.0144, 0.1839, 7.0249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 4, 27.32, 18, 14.9541, 7.1265, 64.8053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 5, 71.51, 18, 15.0509, 34.5632, 92.2676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CX', NULL, 3.79, 18, 0.3292, 3.1002, 4.4893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 1, 1.04, 18, 0.7873, 0.2111, 5.0019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 2, 0.21, 18, 0.2203, 0.0216, 1.9385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 3, 51.23, 18, 19.7237, 16.5732, 84.7472, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 4, 13.26, 18, 13.3690, 1.2995, 63.9699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 5, 34.25, 18, 15.8472, 10.5587, 69.6909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CX', NULL, 4.11, 17, 0.4336, 3.1934, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 2, 14.09, 17, 13.1216, 1.6212, 62.0133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 3, 16.20, 17, 14.4337, 1.9896, 64.8042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 4, 14.07, 17, 10.5239, 2.5196, 50.8967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 5, 55.64, 17, 16.8662, 22.7588, 84.2280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CX', NULL, 3.85, 17, 0.2987, 3.2199, 4.4863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 3, 40.13, 17, 20.4514, 9.9342, 80.2893, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 4, 34.43, 17, 14.0171, 12.3415, 66.1954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 5, 25.44, 17, 11.2298, 8.8647, 54.4827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CX', NULL, 4.52, 18, 0.1510, 4.2057, 4.8429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 4, 47.57, 18, 15.1004, 20.1872, 76.4969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 5, 52.43, 18, 15.1004, 23.5031, 79.8128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.4', 'CT', NULL, 1.38, 17, 0.1493, 1.0655, 1.6984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.4', 'CTP', 1, 61.81, 17, 14.9265, 29.7521, 86.0776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.4', 'CTP', 2, 38.19, 17, 14.9265, 13.9224, 70.2479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.8', 'CT', NULL, 2.81, 17, 0.1547, 2.4860, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.8', 'CTP', 1, 0.40, 17, 0.4558, 0.0346, 4.3867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.8', 'CTP', 2, 17.80, 17, 15.3001, 2.3065, 66.5232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.8', 'CTP', 3, 81.80, 17, 15.3793, 33.4690, 97.5700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.27, 94, 0.1439, 1.9809, 2.5524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.c', 'CXP', 1, 19.43, 94, 6.4106, 9.6583, 35.2236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.c', 'CXP', 2, 52.47, 94, 6.1348, 40.3787, 64.2738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.c', 'CXP', 3, 14.58, 94, 5.4853, 6.6480, 29.0449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.c', 'CXP', 4, 9.06, 94, 4.1232, 3.5564, 21.2059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.c', 'CXP', 5, 4.46, 94, 3.3575, 0.9682, 18.2436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 94, 0.0652, 4.8036, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.f', 'CXP', 3, 3.28, 94, 3.2592, 0.4383, 20.6951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.f', 'CXP', 4, 0.13, 94, 0.1335, 0.0169, 0.9919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.f', 'CXP', 5, 96.59, 94, 3.2646, 79.8207, 99.5099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 94, 0.0330, 4.8964, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.h', 'CXP', 1, 0.13, 94, 0.1311, 0.0175, 0.9576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.h', 'CXP', 4, 3.28, 94, 3.2592, 0.4383, 20.6951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.h', 'CXP', 5, 96.59, 94, 3.2621, 79.8447, 99.5091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.35, 94, 0.2278, 2.8970, 3.8016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.j', 'CXP', 1, 11.85, 94, 4.8046, 5.1183, 25.1002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.j', 'CXP', 2, 15.37, 94, 6.4246, 6.3750, 32.6270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.j', 'CXP', 3, 16.69, 94, 5.3603, 8.5272, 30.1105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.j', 'CXP', 4, 38.17, 94, 6.8552, 25.7471, 52.3601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.j', 'CXP', 5, 17.92, 94, 6.3163, 8.5096, 33.8683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 93, 0.1231, 4.4658, 4.9547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.l', 'CXP', 2, 3.39, 93, 3.3645, 0.4547, 21.2490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.l', 'CXP', 3, 4.00, 93, 3.5690, 0.6552, 20.8694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.l', 'CXP', 4, 10.80, 93, 5.0560, 4.0910, 25.5580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.2.l', 'CXP', 5, 81.81, 93, 6.3774, 65.7543, 91.3301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.4', 'CX', NULL, 4.69, 94, 0.1141, 4.4610, 4.9140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.4', 'CXP', 2, 3.28, 94, 3.2592, 0.4383, 20.6951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.4', 'CXP', 3, 3.04, 94, 2.9837, 0.4195, 18.9516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.4', 'CXP', 4, 15.33, 94, 4.7224, 8.0800, 27.1603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.a.4', 'CXP', 5, 78.35, 94, 5.7391, 64.8922, 87.6317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 94, 0.2133, 3.6838, 4.5308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.e', 'CXP', 1, 3.54, 94, 3.2666, 0.5454, 19.7027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.e', 'CXP', 2, 9.97, 94, 6.8072, 2.3980, 33.3010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.e', 'CXP', 3, 11.44, 94, 5.1111, 4.5261, 26.0219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.e', 'CXP', 4, 22.33, 94, 4.2454, 15.0223, 31.8520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.e', 'CXP', 5, 52.73, 94, 6.9368, 39.0917, 65.9672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.f', 'CX', NULL, 4.28, 94, 0.1577, 3.9670, 4.5932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.f', 'CXP', 1, 3.54, 94, 3.2666, 0.5480, 19.6814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.f', 'CXP', 2, 5.09, 94, 2.6490, 1.7716, 13.7433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.f', 'CXP', 3, 11.25, 94, 4.9060, 4.5623, 25.1691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.f', 'CXP', 4, 20.04, 94, 5.1714, 11.6644, 32.2373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.f', 'CXP', 5, 60.07, 94, 7.5375, 44.6329, 73.7418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.07, 94, 0.2710, 2.5325, 3.6087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.g', 'CXP', 1, 21.11, 94, 8.0285, 9.3171, 41.0730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.g', 'CXP', 2, 14.43, 94, 5.9029, 6.1230, 30.3472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.g', 'CXP', 3, 19.15, 94, 5.8952, 10.0064, 33.5319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.g', 'CXP', 4, 26.92, 94, 6.9252, 15.4756, 42.5634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.b.1.g', 'CXP', 5, 18.40, 94, 6.5041, 8.7050, 34.7647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.1', 'CX', NULL, 2.10, 94, 0.2872, 1.5317, 2.6723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.1', 'CXP', 1, 45.17, 94, 9.3535, 28.0121, 63.5547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.1', 'CXP', 2, 30.70, 94, 6.2829, 19.7703, 44.3297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.1', 'CXP', 3, 3.64, 94, 1.7941, 1.3528, 9.4464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.1', 'CXP', 4, 9.74, 94, 5.5021, 3.0219, 27.2173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.1', 'CXP', 5, 10.75, 94, 5.2354, 3.9132, 26.2503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.2', 'CX', NULL, 3.01, 93, 0.2865, 2.4408, 3.5786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.2', 'CXP', 1, 21.87, 93, 8.0846, 9.8554, 41.7344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.2', 'CXP', 2, 16.77, 93, 6.1887, 7.7102, 32.7096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.2', 'CXP', 3, 20.34, 93, 6.0968, 10.7919, 35.0297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.2', 'CXP', 4, 20.57, 93, 5.6304, 11.5525, 33.9245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.c.2', 'CXP', 5, 20.45, 93, 6.5876, 10.3153, 36.4902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.1', 'CX', NULL, 2.90, 94, 0.1944, 2.5102, 3.2822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.1', 'CXP', 1, 8.56, 94, 5.0164, 2.5569, 25.0506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.1', 'CXP', 2, 34.70, 94, 8.2545, 20.4988, 52.2815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.1', 'CXP', 3, 25.22, 94, 6.9693, 13.9359, 41.2647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.1', 'CXP', 4, 21.57, 94, 5.6817, 12.3735, 34.8912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.1', 'CXP', 5, 9.94, 94, 4.1742, 4.1867, 21.7885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.2', 'CX', NULL, 2.81, 94, 0.1168, 2.5781, 3.0418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.2', 'CXP', 1, 0.42, 94, 0.2475, 0.1329, 1.3454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.2', 'CXP', 2, 41.39, 94, 7.1548, 28.2160, 55.9133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.2', 'CXP', 3, 38.23, 94, 7.4404, 24.8715, 53.6404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.2', 'CXP', 4, 16.69, 94, 5.6836, 8.1687, 31.0864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.2', 'CXP', 5, 3.27, 94, 1.8662, 1.0381, 9.8362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.3', 'CX', NULL, 1.23, 94, 0.0976, 1.0377, 1.4253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.3', 'CXP', 1, 84.33, 94, 6.2042, 67.9333, 93.1857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.3', 'CXP', 2, 8.72, 94, 4.6264, 2.9206, 23.2520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.3', 'CXP', 3, 6.69, 94, 4.4344, 1.7173, 22.7137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.3', 'CXP', 4, 0.01, 94, 0.0059, 0.0008, 0.0438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.1.d.3', 'CXP', 5, 0.26, 94, 0.1880, 0.0618, 1.0872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.16, 94, 0.2984, 3.5643, 4.7496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.a', 'CXP', 1, 20.96, 94, 7.4596, 9.7810, 39.3343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.a', 'CXP', 4, 0.48, 94, 0.3707, 0.1013, 2.2108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.a', 'CXP', 5, 78.57, 94, 7.4725, 60.2957, 89.8458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.57, 94, 0.2493, 1.0773, 2.0676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.b', 'CXP', 1, 72.38, 94, 9.5068, 50.4758, 87.0760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.b', 'CXP', 2, 7.83, 94, 3.7474, 2.9415, 19.2398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.b', 'CXP', 3, 13.23, 94, 7.8766, 3.7581, 37.3264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.b', 'CXP', 4, 3.28, 94, 3.0959, 0.4853, 19.0674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.b', 'CXP', 5, 3.28, 94, 3.0959, 0.4853, 19.0674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 93, 0.1068, 1.0000, 1.4061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.c', 'CXP', 1, 88.23, 93, 5.0634, 74.0024, 95.1818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.c', 'CXP', 2, 7.77, 93, 3.9056, 2.7782, 19.9159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.c', 'CXP', 3, 0.34, 93, 0.3435, 0.0458, 2.4855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.c', 'CXP', 4, 3.65, 93, 3.3472, 0.5694, 20.0498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.26, 93, 0.1402, 1.0000, 1.5357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.d', 'CXP', 1, 81.91, 93, 8.0208, 60.7132, 92.9941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.d', 'CXP', 2, 10.82, 93, 4.6883, 4.4149, 24.1517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.d', 'CXP', 3, 6.90, 93, 6.6474, 0.9394, 36.6624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.d', 'CXP', 4, 0.37, 93, 0.3781, 0.0494, 2.7508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 91, 0.0079, 1.0000, 1.0237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.e', 'CXP', 1, 99.20, 91, 0.7893, 94.5018, 99.8884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.80, 91, 0.7893, 0.1116, 5.4982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 93, 0.2619, 1.4373, 2.4776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.f', 'CXP', 1, 63.74, 93, 8.2754, 46.3267, 78.1595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.f', 'CXP', 2, 3.42, 93, 3.3220, 0.4800, 20.6788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.f', 'CXP', 3, 9.90, 93, 5.1031, 3.4073, 25.4998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.f', 'CXP', 4, 19.24, 93, 8.4197, 7.5129, 41.1385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.1.f', 'CXP', 5, 3.70, 93, 3.0943, 0.6790, 17.7406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.3', 'CX', NULL, 2.98, 92, 0.1541, 2.6689, 3.2811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.3', 'CXP', 1, 3.94, 92, 3.3471, 0.7037, 19.1959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.3', 'CXP', 2, 40.42, 92, 7.2488, 27.1743, 55.2305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.3', 'CXP', 3, 16.92, 92, 4.9382, 9.1993, 29.0354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.3', 'CXP', 4, 31.63, 92, 5.7493, 21.4374, 43.9641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.a.3', 'CXP', 5, 7.09, 92, 3.8575, 2.3273, 19.6275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 93, 0.2079, 1.7263, 2.5520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.a', 'CXP', 1, 53.01, 93, 7.6385, 38.0225, 67.4687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.a', 'CXP', 2, 13.93, 93, 5.2451, 6.3558, 27.8423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.a', 'CXP', 3, 8.30, 93, 4.4199, 2.7796, 22.2890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.a', 'CXP', 4, 15.66, 93, 5.8127, 7.1916, 30.7974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.a', 'CXP', 5, 9.10, 93, 4.0270, 3.6662, 20.8392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.20, 93, 0.1115, 1.0000, 1.4236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.b', 'CXP', 1, 83.06, 93, 8.3460, 60.1515, 94.0902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.b', 'CXP', 2, 13.66, 93, 6.0870, 5.3744, 30.6037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.b', 'CXP', 3, 3.28, 93, 3.3160, 0.4230, 21.2887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 93, 0.0919, 1.0000, 1.3388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.c', 'CXP', 1, 90.61, 93, 5.3549, 73.4372, 97.1155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.c', 'CXP', 2, 3.41, 93, 3.2113, 0.5087, 19.6464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.c', 'CXP', 3, 5.85, 93, 4.2946, 1.3016, 22.6249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.c', 'CXP', 5, 0.13, 93, 0.1317, 0.0174, 0.9655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.14, 94, 0.0795, 1.0000, 1.3013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.d', 'CXP', 1, 91.28, 94, 4.7363, 76.2540, 97.1499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.d', 'CXP', 2, 4.58, 94, 3.3558, 1.0333, 18.0695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.d', 'CXP', 3, 3.41, 94, 3.3210, 0.4738, 20.7324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.d', 'CXP', 5, 0.74, 94, 0.7355, 0.1007, 5.1834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 94, 0.0013, 1.0000, 1.0040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.e', 'CXP', 1, 99.86, 94, 0.1314, 99.0784, 99.9801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.e', 'CXP', 2, 0.13, 94, 0.1311, 0.0175, 0.9576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.e', 'CXP', 3, 0.01, 94, 0.0059, 0.0008, 0.0438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 93, 0.0115, 1.0000, 1.0343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.f', 'CXP', 1, 98.85, 93, 1.1474, 92.0351, 99.8445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.f', 'CXP', 2, 1.15, 93, 1.1474, 0.1555, 7.9649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 94, 0.0312, 1.0000, 1.1054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.b', 'CXP', 1, 95.65, 94, 3.1199, 83.2196, 98.9860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.b', 'CXP', 2, 4.35, 94, 3.1199, 1.0140, 16.7804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 94, 0.0298, 1.0000, 1.0897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.c', 'CXP', 1, 96.96, 94, 2.9838, 81.0391, 99.5814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.c', 'CXP', 2, 3.04, 94, 2.9838, 0.4186, 18.9609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 94, 0.0000, 1.0000, 1.0001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 94, 0.0020, 99.9852, 99.9997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 94, 0.0020, 0.0003, 0.0148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 94, 0.0000, 1.0000, 1.0001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 94, 0.0020, 99.9852, 99.9997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 94, 0.0020, 0.0003, 0.0148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 92, 0.0354, 1.0000, 1.1153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.f', 'CXP', 1, 95.50, 92, 3.5376, 80.5361, 99.0888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.f', 'CXP', 2, 4.50, 92, 3.5376, 0.9112, 19.4639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.a', 'CX', NULL, 4.27, 94, 0.1262, 4.0204, 4.5214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.13, 94, 0.1315, 0.0175, 0.9624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.a', 'CXP', 2, 0.01, 94, 0.0059, 0.0008, 0.0434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.a', 'CXP', 3, 18.19, 94, 6.3034, 8.7493, 34.0206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.a', 'CXP', 4, 35.99, 94, 7.3788, 22.9372, 51.5056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.a', 'CXP', 5, 45.68, 94, 8.1950, 30.3878, 61.8401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.b', 'CX', NULL, 1.95, 93, 0.0921, 1.7632, 2.1288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.b', 'CXP', 1, 20.33, 93, 5.7025, 11.2553, 33.9283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.b', 'CXP', 2, 64.74, 93, 7.8128, 48.1954, 78.3679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.b', 'CXP', 3, 14.93, 93, 6.3545, 6.1020, 32.1605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 93, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 94, 0.0300, 1.0000, 1.0902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.c', 'CXP', 1, 96.94, 94, 3.0041, 80.9081, 99.5800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.c', 'CXP', 2, 3.06, 94, 3.0041, 0.4200, 19.0919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.d', 'CX', NULL, 1.55, 94, 0.1544, 1.2405, 1.8538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.d', 'CXP', 1, 56.42, 94, 10.7836, 35.1438, 75.5675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.d', 'CXP', 2, 39.00, 94, 10.8287, 20.5706, 61.2233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.d', 'CXP', 3, 1.30, 94, 1.1485, 0.2215, 7.2337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.d', 'CXP', 5, 3.28, 94, 3.2077, 0.4526, 20.1712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 94, 0.0565, 1.0000, 1.2236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.e', 'CXP', 1, 88.86, 94, 5.6515, 71.9674, 96.1249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.e', 'CXP', 2, 11.14, 94, 5.6515, 3.8751, 28.0326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 94, 0.0000, 1.0000, 1.0001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 94, 0.0020, 99.9852, 99.9997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 94, 0.0020, 0.0003, 0.0148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.g', 'CX', NULL, 2.31, 94, 0.2382, 1.8331, 2.7793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.g', 'CXP', 1, 56.36, 94, 7.6300, 41.0929, 70.5155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.g', 'CXP', 2, 6.32, 94, 4.3048, 1.5699, 22.2268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.g', 'CXP', 3, 4.92, 94, 3.4969, 1.1602, 18.5868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.g', 'CXP', 4, 15.11, 94, 5.6460, 6.9138, 29.9036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.g', 'CXP', 5, 17.28, 94, 5.6796, 8.6670, 31.4994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 94, 0.0669, 1.0647, 1.3306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.h', 'CXP', 1, 81.71, 94, 6.4123, 65.5808, 91.2813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.h', 'CXP', 2, 17.56, 94, 6.3948, 8.1361, 33.8645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.h', 'CXP', 4, 0.74, 94, 0.7355, 0.1007, 5.1834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.i', 'CX', NULL, 2.20, 94, 0.1959, 1.8134, 2.5912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.i', 'CXP', 1, 40.32, 94, 6.9875, 27.5078, 54.5951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.i', 'CXP', 2, 32.76, 94, 7.5055, 19.8504, 48.9394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.i', 'CXP', 3, 5.73, 94, 3.6273, 1.5781, 18.7396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.i', 'CXP', 4, 8.76, 94, 4.5058, 3.0412, 22.7269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.d.1.i', 'CXP', 5, 12.43, 94, 4.8012, 5.5811, 25.4178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 94, 0.0300, 1.0000, 1.0934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.d', 'CXP', 1, 96.62, 94, 2.9998, 82.1949, 99.4370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.d', 'CXP', 2, 3.38, 94, 2.9998, 0.5630, 17.8051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 94, 0.0114, 1.0000, 1.0344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.e', 'CXP', 1, 98.83, 94, 1.1420, 92.2400, 99.8336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.e', 'CXP', 2, 1.17, 94, 1.1420, 0.1664, 7.7600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.1', 'CX', NULL, 3.33, 94, 0.1873, 2.9549, 3.6989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.1', 'CXP', 1, 13.00, 94, 5.4170, 5.4574, 27.8916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.1', 'CXP', 2, 14.44, 94, 6.5276, 5.5829, 32.5199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.1', 'CXP', 3, 22.46, 94, 6.7002, 11.8899, 38.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.1', 'CXP', 4, 27.05, 94, 7.0512, 15.4284, 42.9876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.1', 'CXP', 5, 23.04, 94, 6.4993, 12.6327, 38.2693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 94, 0.0967, 4.1053, 4.4895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.a', 'CXP', 2, 0.13, 94, 0.1319, 0.0173, 0.9688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.a', 'CXP', 3, 16.20, 94, 4.0829, 9.6188, 25.9987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.a', 'CXP', 4, 37.46, 94, 8.4619, 22.6240, 55.1026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.a', 'CXP', 5, 46.20, 94, 8.1128, 30.9965, 62.1524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.30, 94, 0.1432, 4.0173, 4.5861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.b', 'CXP', 1, 4.58, 94, 3.3558, 1.0321, 18.0722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.b', 'CXP', 2, 3.28, 94, 3.3158, 0.4231, 21.2826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.b', 'CXP', 3, 8.03, 94, 4.2193, 2.7288, 21.3530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.b', 'CXP', 4, 25.63, 94, 6.8591, 14.4345, 41.3238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.2.b', 'CXP', 5, 58.48, 94, 7.1400, 43.9979, 71.6399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.4', 'CX', NULL, 4.33, 94, 0.1258, 4.0814, 4.5809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.4', 'CXP', 3, 13.78, 94, 7.3562, 4.4674, 35.3395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.4', 'CXP', 4, 39.32, 94, 8.5458, 24.1374, 56.8899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.a.4', 'CXP', 5, 46.90, 94, 7.8402, 32.0942, 62.2670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.2', 'CX', NULL, 2.59, 94, 0.1640, 2.2658, 2.9173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.2', 'CXP', 1, 13.40, 94, 4.8904, 6.2794, 26.3239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.2', 'CXP', 2, 32.55, 94, 6.9138, 20.5204, 47.4187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.2', 'CXP', 3, 39.09, 94, 7.8175, 25.0563, 55.1915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.2', 'CXP', 4, 11.43, 94, 5.2548, 4.3983, 26.5641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.2', 'CXP', 5, 3.54, 94, 3.2114, 0.5631, 19.1997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.4', 'CX', NULL, 4.55, 94, 0.1614, 4.2279, 4.8690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.4', 'CXP', 2, 3.28, 94, 3.0959, 0.4853, 19.0674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.4', 'CXP', 3, 3.70, 94, 3.0919, 0.6800, 17.7181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.4', 'CXP', 4, 27.93, 94, 8.2146, 14.6970, 46.5640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.4', 'CXP', 5, 65.10, 94, 9.3531, 45.1618, 80.8577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.7', 'CX', NULL, 3.17, 94, 0.2023, 2.7647, 3.5683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.7', 'CXP', 1, 15.39, 94, 5.1741, 7.6296, 28.5898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.7', 'CXP', 2, 18.14, 94, 5.2695, 9.8755, 30.9591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.7', 'CXP', 3, 23.08, 94, 7.4518, 11.5314, 40.8453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.7', 'CXP', 4, 21.21, 94, 5.7003, 12.0327, 34.6424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.7', 'CXP', 5, 22.18, 94, 6.1660, 12.2949, 36.6815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.8', 'CX', NULL, 4.43, 94, 0.1354, 4.1575, 4.6952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 94, 0.0021, 0.0003, 0.0151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.8', 'CXP', 3, 12.42, 94, 6.7324, 3.9807, 32.6469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.8', 'CXP', 4, 32.52, 94, 8.0697, 18.8464, 50.0096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.b.8', 'CXP', 5, 55.06, 94, 8.8814, 37.5260, 71.4188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.c.1', 'CX', NULL, 3.90, 94, 0.1370, 3.6250, 4.1692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.c.1', 'CXP', 1, 0.16, 94, 0.1548, 0.0216, 1.1140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.c.1', 'CXP', 2, 7.43, 94, 4.1488, 2.3636, 21.0054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.c.1', 'CXP', 3, 18.56, 94, 4.3756, 11.3715, 28.8266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.c.1', 'CXP', 4, 50.26, 94, 7.7902, 35.2388, 65.2277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.c.1', 'CXP', 5, 23.60, 94, 6.4773, 13.1428, 38.6638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.1', 'CX', NULL, 3.86, 93, 0.1439, 3.5762, 4.1479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.1', 'CXP', 1, 0.74, 93, 0.4254, 0.2372, 2.2999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.1', 'CXP', 2, 9.17, 93, 4.8226, 3.0976, 24.1751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.1', 'CXP', 3, 23.24, 93, 7.8229, 11.2498, 41.9761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.1', 'CXP', 4, 36.83, 93, 9.3494, 20.7880, 56.4274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.1', 'CXP', 5, 30.02, 93, 7.0206, 18.0896, 45.4441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.3', 'CX', NULL, 1.24, 94, 0.1164, 1.0065, 1.4688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.3', 'CXP', 1, 89.63, 94, 4.6817, 76.0691, 95.9169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.3', 'CXP', 2, 1.30, 94, 1.0823, 0.2483, 6.5568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.3', 'CXP', 3, 5.20, 94, 3.5443, 1.2988, 18.6126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.3', 'CXP', 4, 3.41, 94, 3.2092, 0.5076, 19.6386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.3', 'CXP', 5, 0.46, 94, 0.3522, 0.0985, 2.0918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.4', 'CT', NULL, 1.13, 94, 0.0681, 1.0000, 1.2620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.4', 'CTP', 1, 87.33, 94, 6.8106, 66.9990, 95.9006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.4', 'CTP', 2, 12.67, 94, 6.8108, 4.0952, 33.0011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.4', 'CTP', 3, 0.01, 94, 0.0059, 0.0008, 0.0438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.8', 'CT', NULL, 2.29, 93, 0.1271, 2.0397, 2.5444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.8', 'CTP', 1, 14.37, 93, 7.2239, 4.9686, 35.0020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.8', 'CTP', 2, 42.06, 93, 7.9473, 27.5262, 58.1106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.C.3.d.8', 'CTP', 3, 43.57, 93, 7.7545, 29.2166, 59.0950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CX', NULL, 1.54, 22, 0.2811, 1.0000, 2.1240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 1, 53.63, 22, 24.7863, 12.7046, 90.1870, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 2, 38.80, 22, 22.3625, 8.2104, 81.7991, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 3, 7.57, 22, 5.5544, 1.5468, 29.9148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 22, 0.0208, 4.9364, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 4, 2.03, 22, 2.0827, 0.2325, 15.4952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 5, 97.97, 22, 2.0827, 84.5048, 99.7675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CX', NULL, 4.06, 22, 0.2661, 3.5091, 4.6161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 1, 4.18, 22, 3.1076, 0.8639, 17.9583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 2, 7.57, 22, 5.5544, 1.5468, 29.9148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 3, 6.88, 22, 5.3493, 1.2850, 29.5480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 4, 40.53, 22, 13.7819, 17.1876, 69.1205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 5, 40.83, 22, 14.1765, 16.9221, 70.0442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.05, 22, 0.3353, 3.3531, 4.7475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 1, 13.79, 22, 12.1381, 1.8777, 57.2111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 2, 0.71, 22, 0.7266, 0.0845, 5.7311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 3, 2.70, 22, 0.9030, 1.3416, 5.3684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 4, 32.27, 22, 22.4659, 5.3198, 80.1579, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 5, 50.53, 22, 15.3472, 22.1711, 78.5474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CX', NULL, 4.45, 22, 0.2563, 3.9154, 4.9814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 3, 13.79, 22, 15.8817, 0.9844, 72.0174, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 4, 27.58, 22, 16.4412, 6.4330, 67.8404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 5, 58.63, 22, 14.5375, 28.9516, 83.1336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.43, 22, 0.2175, 2.9791, 3.8837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 1, 2.20, 22, 1.6586, 0.4497, 10.0576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 2, 30.58, 22, 6.9547, 18.2250, 46.5416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 3, 10.93, 22, 5.4105, 3.7177, 28.0464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 4, 34.47, 22, 14.4015, 12.2584, 66.4525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 5, 21.82, 22, 11.6336, 6.3324, 53.5461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CX', NULL, 4.43, 22, 0.2558, 3.9010, 4.9648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 1, 1.69, 22, 1.7263, 0.1976, 12.9836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 3, 13.79, 22, 13.3411, 1.5268, 62.2671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 4, 22.37, 22, 11.7296, 6.6068, 54.0027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 5, 62.15, 22, 14.1812, 31.9121, 85.1893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.19, 23, 0.2679, 2.6316, 3.7427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 1, 2.69, 23, 1.7383, 0.6897, 9.8801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 2, 40.29, 23, 13.6201, 17.2586, 68.5855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 3, 14.22, 23, 15.8778, 1.1021, 71.1452, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 4, 21.23, 23, 11.4560, 6.1110, 52.7364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 5, 21.58, 23, 11.8052, 6.0795, 53.9002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CX', NULL, 2.55, 23, 0.4838, 1.5481, 3.5549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 1, 31.77, 23, 19.2049, 6.9024, 74.5170, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 2, 14.22, 23, 13.2830, 1.7029, 61.3312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 3, 33.79, 23, 23.4228, 5.4999, 81.7365, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 4, 7.53, 23, 5.5285, 1.5457, 29.7039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 5, 12.69, 23, 12.4448, 1.3949, 59.8883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CX', NULL, 3.41, 23, 0.6770, 2.0089, 4.8169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 1, 20.40, 23, 17.2157, 2.7642, 69.7885, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 2, 3.69, 23, 1.1528, 1.9134, 6.9803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 3, 22.40, 23, 11.7730, 6.6188, 54.0452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 4, 21.25, 23, 11.9000, 5.8174, 54.1121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 5, 32.26, 23, 14.1902, 11.0220, 64.6761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CX', NULL, 3.07, 22, 0.3284, 2.3863, 3.7522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 1, 4.58, 22, 2.9521, 1.1634, 16.3595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 2, 22.07, 22, 18.8250, 2.8252, 73.3923, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 3, 51.53, 22, 24.4205, 12.2182, 89.0389, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 4, 5.48, 22, 2.0844, 2.4529, 11.8095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 5, 16.33, 22, 12.9236, 2.6589, 58.2504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CX', NULL, 2.60, 23, 0.1583, 2.2745, 2.9310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 2, 47.82, 23, 15.7956, 19.7838, 77.3074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 3, 45.79, 23, 16.0741, 18.0702, 76.3915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 4, 4.67, 23, 1.8762, 1.9998, 10.5044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 5, 1.72, 23, 1.2929, 0.3549, 7.8847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CX', NULL, 1.31, 23, 0.1604, 1.0000, 1.6453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 1, 70.91, 23, 15.8892, 33.0391, 92.3344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 2, 26.91, 23, 15.9435, 6.4137, 66.4161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 3, 2.18, 23, 1.8148, 0.3798, 11.5201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CX', NULL, 3.13, 23, 0.8850, 1.2951, 4.9659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 1, 43.31, 23, 25.2273, 8.3154, 86.5481, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 4, 13.72, 23, 15.7916, 0.9903, 71.6617, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 5, 42.97, 23, 15.3612, 17.0374, 73.4382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.06, 23, 0.0536, 1.0000, 1.1697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 1, 94.15, 23, 5.3628, 68.1175, 99.1819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 2, 5.85, 23, 5.3628, 0.8181, 31.8825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 23, 0.0520, 1.0000, 1.1633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 1, 97.82, 23, 1.8148, 88.4799, 99.6202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.50, 23, 0.5116, 0.0588, 4.0841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 4, 1.68, 23, 1.7174, 0.1979, 12.8523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, 0.0051, 1.0000, 1.0156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 1, 99.50, 23, 0.5116, 95.9159, 99.9412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 2, 0.50, 23, 0.5116, 0.0588, 4.0841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.11, 23, 0.0625, 1.0000, 1.2366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 1, 91.47, 23, 5.5313, 71.1388, 97.9028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 2, 6.35, 23, 5.3588, 1.0346, 30.5320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 3, 2.18, 23, 1.8095, 0.3818, 11.4673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CX', NULL, 3.19, 23, 0.2726, 2.6229, 3.7533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 2, 27.44, 23, 6.1435, 16.6290, 41.7653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 3, 39.00, 23, 15.3610, 14.3483, 70.9226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 4, 20.87, 23, 11.6995, 5.7236, 53.4065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 5, 12.69, 23, 12.4448, 1.3949, 59.8883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 23, 0.4519, 1.2362, 3.1104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 1, 46.12, 23, 22.9398, 11.2025, 85.3063, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 2, 29.45, 23, 24.0081, 3.6602, 82.0945, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 3, 1.01, 23, 1.0359, 0.1180, 8.0641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 4, 7.85, 23, 5.4354, 1.7637, 28.8068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 5, 15.58, 23, 12.5948, 2.4691, 57.3511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 23, 0.0142, 1.0074, 1.0663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 1, 96.31, 23, 1.4207, 91.9326, 98.3592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 2, 3.69, 23, 1.4207, 1.6408, 8.0674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.11, 23, 0.0367, 1.0294, 1.1818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 1, 95.31, 23, 1.3052, 91.7276, 97.3822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 2, 1.51, 23, 1.1794, 0.2929, 7.3684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 3, 1.01, 23, 1.0359, 0.1180, 8.0641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 4, 1.68, 23, 1.7174, 0.1979, 12.8523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 5, 0.50, 23, 0.5072, 0.0599, 4.0136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CX', NULL, 1.16, 23, 0.0597, 1.0314, 1.2791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 1, 88.97, 23, 5.3420, 72.2872, 96.1460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 2, 8.53, 23, 5.5198, 2.1035, 28.7986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 3, 1.01, 23, 1.0359, 0.1180, 8.0641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 4, 1.00, 23, 0.5365, 0.3245, 3.0156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 5, 0.50, 23, 0.5072, 0.0599, 4.0136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 23, 0.0051, 1.0000, 1.0156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 1, 99.50, 23, 0.5116, 95.9159, 99.9412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 2, 0.50, 23, 0.5116, 0.0588, 4.0841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 23, 0.0074, 1.0000, 1.0252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 1, 99.00, 23, 0.7361, 95.4825, 99.7865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 2, 1.00, 23, 0.7361, 0.2135, 4.5175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 23, 0.0051, 1.0000, 1.0156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 1, 99.50, 23, 0.5116, 95.9159, 99.9412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 2, 0.50, 23, 0.5116, 0.0588, 4.0841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CX', NULL, 4.86, 23, 0.1579, 4.5353, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 4, 13.72, 23, 15.7916, 0.9903, 71.6617, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 5, 86.28, 23, 15.7916, 28.3383, 99.0097, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CX', NULL, 1.67, 23, 0.1270, 1.4027, 1.9293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 1, 33.40, 23, 12.6976, 13.3087, 62.0972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 2, 66.60, 23, 12.6976, 37.9028, 86.6913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CX', NULL, 1.02, 23, 0.0131, 1.0000, 1.0472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 1, 98.00, 23, 1.3109, 92.4517, 99.4906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 2, 2.00, 23, 1.3109, 0.5094, 7.5483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 23, 0.1714, 1.0000, 1.5562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 1, 79.93, 23, 17.1442, 30.2704, 97.3361, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 2, 20.07, 23, 17.1442, 2.6639, 69.7296, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 23, 0.1208, 1.0000, 1.3878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 1, 86.28, 23, 12.0848, 43.0852, 98.1213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 2, 13.72, 23, 12.0848, 1.8787, 56.9148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CX', NULL, 3.71, 23, 0.7775, 2.0970, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 1, 30.05, 23, 18.8941, 6.2458, 73.4827, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 2, 0.50, 23, 0.5116, 0.0588, 4.0841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 4, 7.36, 23, 5.4014, 1.5112, 29.1211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 5, 62.09, 23, 21.3879, 19.9253, 91.5130, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CX', NULL, 1.60, 22, 0.1240, 1.3371, 1.8530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 1, 56.06, 22, 11.6847, 32.2340, 77.3798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 2, 28.38, 22, 20.3251, 4.7211, 76.0218, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 3, 15.56, 22, 12.1213, 2.6339, 55.6567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, 22, 0.3526, 2.3471, 3.8136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 1, 15.56, 22, 12.1213, 2.6339, 55.6567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 2, 29.42, 22, 22.2769, 4.2856, 79.5108, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 3, 8.92, 22, 5.5401, 2.3194, 28.7941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 4, 23.62, 22, 11.9093, 7.2680, 54.9639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 5, 22.47, 22, 11.6617, 6.7220, 53.8341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CX', NULL, 3.38, 22, 0.3298, 2.6940, 4.0656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 1, 3.22, 22, 1.0805, 1.5916, 6.4040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 2, 20.78, 22, 12.2284, 5.2980, 55.1452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 3, 24.84, 22, 11.7780, 8.1759, 55.1038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 4, 37.12, 22, 7.8251, 22.7205, 54.2445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 5, 14.04, 22, 12.6149, 1.8229, 58.9497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 22, 0.4917, 2.8599, 4.9050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.50, 22, 0.5096, 0.0608, 4.0318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 2, 9.60, 22, 5.6192, 2.6913, 28.9876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 3, 35.15, 22, 23.5521, 5.9470, 82.2925, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 4, 10.62, 22, 5.3926, 3.5195, 27.9147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 5, 44.12, 22, 24.5446, 9.0560, 86.2233, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 22, 0.7042, 2.2773, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 1, 15.38, 22, 12.1113, 2.5580, 55.7278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 2, 6.41, 22, 5.4014, 1.0433, 30.8118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 3, 22.28, 22, 11.8701, 6.4479, 54.3931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 4, 0.50, 22, 0.5127, 0.0601, 4.0806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 5, 55.42, 22, 23.6779, 14.4873, 90.1207, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CX', NULL, 4.03, 22, 0.5782, 2.8227, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 1, 1.02, 22, 1.0571, 0.1159, 8.3535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 2, 13.86, 22, 12.1952, 1.8872, 57.3767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 3, 18.07, 22, 11.8403, 4.0130, 53.7822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 4, 15.69, 22, 10.5569, 3.4168, 49.4552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 5, 51.36, 22, 23.2637, 13.2153, 87.9868, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CX', NULL, 3.80, 23, 0.4722, 2.8253, 4.7839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 1, 9.16, 23, 5.4454, 2.5327, 28.1479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 2, 1.48, 23, 1.4720, 0.1843, 10.8740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 3, 23.59, 23, 17.8967, 3.7893, 70.7610, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 4, 31.27, 23, 15.4319, 9.3058, 66.8526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 5, 34.50, 23, 23.3460, 5.8210, 81.7793, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CX', NULL, 4.78, 23, 0.1194, 4.5283, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 4, 22.41, 23, 11.9361, 6.5068, 54.5315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 5, 77.59, 23, 11.9361, 45.4685, 93.4932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CX', NULL, 3.12, 23, 0.5198, 2.0394, 4.1953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 1, 28.45, 23, 24.0959, 3.3018, 82.2394, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 2, 14.73, 23, 15.9913, 1.2170, 70.7760, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 3, 4.02, 23, 2.9168, 0.8632, 16.7347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 4, 22.25, 23, 12.1668, 6.2394, 55.1665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 5, 30.56, 23, 12.8928, 11.0958, 60.8055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CX', NULL, 4.32, 23, 0.2253, 3.8519, 4.7866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 1, 1.01, 23, 1.0359, 0.1180, 8.0641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 3, 15.90, 23, 13.3700, 2.3222, 60.0578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 4, 32.25, 23, 13.6000, 11.5732, 63.3777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 5, 50.85, 23, 12.9777, 26.0567, 75.2265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CX', NULL, 3.87, 22, 0.5258, 2.7788, 4.9656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 1, 3.42, 22, 2.3647, 0.7938, 13.5619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 2, 9.60, 22, 6.1343, 2.3828, 31.5940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 3, 31.25, 22, 23.0846, 4.6388, 80.9388, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 4, 7.80, 22, 6.0895, 1.4336, 32.9828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 5, 47.93, 22, 25.6241, 9.8149, 88.6189, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CX', NULL, 3.73, 23, 0.6951, 2.2901, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 1, 21.76, 23, 11.7606, 6.2242, 53.8143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 3, 15.74, 23, 12.0709, 2.7496, 55.2284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 4, 8.34, 23, 5.4778, 2.0151, 28.6828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 5, 54.17, 23, 23.4263, 14.3098, 89.3219, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CX', NULL, 1.22, 23, 0.1220, 1.0000, 1.4687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 1, 79.93, 23, 12.1092, 45.4248, 95.0142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 2, 19.57, 23, 12.1208, 4.6967, 54.5773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 5, 0.50, 23, 0.5072, 0.0599, 4.0136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.4', 'CT', NULL, 1.15, 23, 0.1599, 1.0000, 1.4789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.4', 'CTP', 1, 85.27, 23, 15.9913, 29.2240, 98.7830, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.4', 'CTP', 2, 14.73, 23, 15.9913, 1.2170, 70.7760, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.8', 'CT', NULL, 2.16, 23, 0.4210, 1.2840, 3.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.8', 'CTP', 1, 31.95, 23, 20.5345, 6.2108, 76.8992, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.8', 'CTP', 2, 20.39, 23, 13.5657, 4.3287, 59.1720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.8', 'CTP', 3, 47.66, 23, 23.5911, 11.3565, 86.6196, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.07, 29, 0.2756, 1.5014, 2.6307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 1, 43.71, 29, 10.6930, 24.1769, 65.4173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 2, 22.93, 29, 10.3630, 8.2169, 49.7244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 3, 18.24, 29, 12.3147, 3.9457, 54.7695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 4, 13.27, 29, 8.1556, 3.4591, 39.5143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 5, 1.85, 29, 1.5906, 0.3117, 10.1894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 29, 0.2468, 3.1509, 4.1620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 1, 10.22, 29, 8.3080, 1.7504, 42.1092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 2, 14.01, 29, 9.2392, 3.2741, 43.9429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 3, 18.02, 29, 10.6551, 4.7775, 49.0615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 4, 15.41, 29, 11.9838, 2.6963, 54.4971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 5, 42.34, 29, 11.0044, 22.5813, 64.8975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 29, 0.2510, 4.0456, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 2, 9.87, 29, 8.9404, 1.3792, 46.1765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 4, 14.40, 29, 8.1119, 4.1883, 39.3076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 5, 75.73, 29, 9.6972, 51.4265, 90.1879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CX', NULL, 4.57, 29, 0.1132, 4.3336, 4.7976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 4, 43.44, 29, 11.3247, 23.0027, 66.3777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 5, 56.56, 29, 11.3247, 33.6223, 76.9973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 29, 0.1272, 4.0040, 4.5251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 2, 1.80, 29, 1.6171, 0.2814, 10.6590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 3, 9.92, 29, 8.3394, 1.6017, 42.6915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 4, 48.30, 29, 13.4376, 23.6829, 73.7777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 5, 39.97, 29, 9.9301, 22.1963, 60.8541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CX', NULL, 3.81, 28, 0.5798, 2.6229, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 1, 12.15, 28, 10.5268, 1.7946, 51.1340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 2, 23.17, 28, 15.0914, 5.0280, 63.1977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 4, 0.65, 28, 0.4776, 0.1418, 2.9029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 5, 64.04, 28, 17.3473, 27.5164, 89.3078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 29, 0.2660, 3.2399, 4.3298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 1, 3.00, 29, 1.9904, 0.7574, 11.1523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 3, 40.23, 29, 17.8314, 12.8425, 75.4570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 4, 29.05, 29, 13.3101, 9.8321, 60.5824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 5, 27.72, 29, 10.2808, 11.8224, 52.3163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CX', NULL, 2.69, 29, 0.5053, 1.6561, 3.7261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 1, 23.24, 29, 10.0101, 8.7492, 48.8634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 2, 40.72, 29, 15.6830, 15.3637, 72.2184, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 3, 1.50, 29, 1.5624, 0.1747, 11.7187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 4, 12.78, 29, 11.6843, 1.6831, 55.6408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 5, 21.76, 29, 13.3756, 5.2707, 58.1666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CX', NULL, 2.91, 29, 0.3516, 2.1910, 3.6314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 1, 14.47, 29, 9.1970, 3.5601, 43.6699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 2, 19.04, 29, 11.0644, 5.1310, 50.5727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 3, 40.10, 29, 10.3192, 21.7307, 61.7426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 4, 13.68, 29, 11.7519, 2.0210, 54.8979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 5, 12.71, 29, 9.9233, 2.2781, 47.6337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CX', NULL, 3.54, 29, 0.2308, 3.0707, 4.0164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 1, 0.83, 29, 0.8577, 0.0999, 6.5865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 2, 14.01, 29, 9.2403, 3.2735, 43.9475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 3, 29.23, 29, 15.6240, 8.0794, 65.9902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 4, 41.84, 29, 15.5422, 16.2756, 72.6879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 5, 14.10, 29, 10.0378, 2.9163, 47.2699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CX', NULL, 3.52, 29, 0.3564, 2.7874, 4.2475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 1, 9.87, 29, 8.9404, 1.3792, 46.1765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 2, 2.98, 29, 1.9597, 0.7584, 10.9663, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 3, 27.50, 29, 11.6747, 10.2610, 55.7289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 4, 44.83, 29, 17.8484, 15.6314, 78.0844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 5, 14.82, 29, 10.0809, 3.2781, 47.1782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CX', NULL, 1.20, 29, 0.1290, 1.0000, 1.4594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 1, 80.48, 29, 12.8955, 43.4162, 95.6802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 2, 19.52, 29, 12.8955, 4.3198, 56.5838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CX', NULL, 3.75, 29, 0.5032, 2.7194, 4.7811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 1, 22.95, 29, 12.3041, 6.6853, 55.3353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 2, 3.32, 29, 2.2860, 0.7938, 12.8652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 3, 1.55, 29, 1.5937, 0.1843, 11.8090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 4, 20.09, 29, 10.1151, 6.4703, 47.7515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 5, 52.08, 29, 16.0865, 22.4959, 80.2773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CX', NULL, 2.88, 29, 0.6664, 1.5157, 4.2460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 1, 37.59, 29, 17.2715, 11.7642, 73.1281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 2, 15.93, 29, 10.3557, 3.7399, 48.0141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 3, 1.17, 29, 0.9510, 0.2216, 5.9838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 4, 11.42, 29, 8.2983, 2.3459, 40.8976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 5, 33.89, 29, 15.0221, 11.4878, 66.9327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CX', NULL, 2.22, 29, 0.2451, 1.7200, 2.7242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 1, 44.87, 29, 10.1681, 25.9639, 65.3880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 2, 21.66, 29, 13.4839, 5.1491, 58.4717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 3, 11.58, 29, 11.5220, 1.2879, 56.7736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 4, 10.17, 29, 8.9293, 1.5071, 45.5979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 5, 11.72, 29, 8.2702, 2.5178, 40.5670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 29, 0.1140, 1.0000, 1.4219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 1, 85.12, 29, 10.5775, 50.8336, 96.9381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 2, 12.73, 29, 10.5297, 2.0519, 50.4075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 3, 0.34, 29, 0.3565, 0.0404, 2.8384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 4, 1.80, 29, 1.6163, 0.2817, 10.6499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.48, 29, 0.3061, 1.0000, 2.1064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 1, 76.03, 29, 15.3052, 36.2171, 94.6593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 3, 23.97, 29, 15.3052, 5.3407, 63.7829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CX', NULL, 3.64, 29, 0.5088, 2.5999, 4.6844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 1, 20.68, 29, 13.0840, 4.8423, 57.1890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 2, 0.34, 29, 0.3565, 0.0404, 2.8384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 3, 13.40, 29, 10.5143, 2.3600, 49.7508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 4, 25.24, 29, 11.3667, 8.9501, 53.6955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 5, 40.34, 29, 15.1117, 15.7419, 70.9894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CX', NULL, 2.83, 29, 0.4893, 1.8316, 3.8363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 1, 21.29, 29, 17.8492, 2.9624, 70.5641, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 2, 25.61, 29, 15.3160, 6.2216, 64.1175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 3, 3.05, 29, 1.9106, 0.8299, 10.5699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 4, 48.50, 29, 17.7676, 17.9873, 80.1713, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 5, 1.55, 29, 1.5477, 0.1960, 11.1814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CX', NULL, 2.72, 29, 0.4507, 1.7975, 3.6438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 1, 29.76, 29, 11.8178, 11.7425, 57.4256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 2, 19.91, 29, 9.8613, 6.5455, 46.8752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 3, 12.33, 29, 9.8713, 2.1206, 47.7272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 4, 24.52, 29, 11.0937, 8.6856, 52.5816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 5, 13.49, 29, 8.2175, 3.5533, 39.7492, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CX', NULL, 2.23, 29, 0.3030, 1.6120, 2.8533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 1, 21.51, 29, 10.6753, 6.9832, 50.0205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 2, 45.12, 29, 13.1905, 21.6395, 71.0026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 3, 21.94, 29, 9.8429, 7.9707, 47.7047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 4, 11.42, 29, 8.2983, 2.3459, 40.8976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 29, 0.2972, 1.1818, 2.3992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 1, 46.19, 29, 17.1426, 17.2870, 77.9057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 2, 41.79, 29, 14.3722, 17.6270, 70.6555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 3, 0.30, 29, 0.3124, 0.0356, 2.4872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 4, 10.22, 29, 8.3071, 1.7507, 42.1042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 5, 1.50, 29, 1.5624, 0.1747, 11.7187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CX', NULL, 2.79, 29, 0.5092, 1.7430, 3.8291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 1, 37.70, 29, 11.2749, 18.4564, 61.7978, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 2, 14.71, 29, 10.2311, 3.1410, 47.8254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 3, 1.50, 29, 1.5624, 0.1747, 11.7187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 4, 23.49, 29, 12.2802, 7.0376, 55.4469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 5, 22.61, 29, 16.4430, 4.0877, 66.6956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.68, 29, 0.3363, 1.0000, 2.3703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 1, 65.93, 29, 16.7421, 29.5945, 89.9045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 2, 11.42, 29, 8.2594, 2.3640, 40.7075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 3, 11.23, 29, 10.4540, 1.4560, 52.0100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 4, 11.42, 29, 8.2983, 2.3459, 40.8976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 29, 0.0156, 1.0000, 1.0470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 1, 98.50, 29, 1.5624, 88.2813, 99.8253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 2, 1.50, 29, 1.5624, 0.1747, 11.7187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 29, 0.0791, 1.0000, 1.2690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 1, 95.40, 29, 3.5226, 80.0184, 99.0787, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 3, 3.10, 29, 3.0955, 0.3845, 20.9140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 4, 1.50, 29, 1.5624, 0.1747, 11.7187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 29, 0.1472, 1.0000, 1.5293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 1, 84.90, 29, 10.0484, 53.0258, 96.5540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 2, 8.95, 29, 8.2419, 1.2237, 43.8284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 3, 4.60, 29, 3.5226, 0.9213, 19.9816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 4, 1.55, 29, 1.5477, 0.1960, 11.1814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.70, 29, 0.4686, 1.0000, 2.6638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 1, 74.53, 29, 15.4041, 35.6976, 93.9124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 2, 3.00, 29, 2.0324, 0.7355, 11.4487, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 3, 11.23, 29, 11.4945, 1.1791, 57.3022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 5, 11.23, 29, 10.4540, 1.4560, 52.0100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CX', NULL, 1.81, 29, 0.3544, 1.0799, 2.5318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 1, 63.50, 29, 16.6445, 28.5503, 88.3367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 2, 13.71, 29, 9.2419, 3.1057, 44.0452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 3, 1.50, 29, 1.5624, 0.1747, 11.7187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 4, 21.29, 29, 10.0516, 7.3376, 48.0315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CX', NULL, 2.22, 29, 0.6434, 1.0000, 3.5402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 1, 62.76, 29, 16.4003, 28.5882, 87.6458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 2, 4.67, 29, 2.7448, 1.3648, 14.7648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 4, 12.73, 29, 10.5297, 2.0519, 50.4075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 5, 19.84, 29, 16.6789, 2.8067, 67.9600, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.46, 29, 0.3275, 1.0000, 2.1269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 1, 79.86, 29, 13.3315, 42.0599, 95.5881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 2, 7.40, 29, 7.9368, 0.7408, 46.1385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 4, 12.73, 29, 10.5297, 2.0519, 50.4075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CX', NULL, 3.34, 29, 0.2242, 2.8844, 3.8030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 2, 32.55, 29, 11.2362, 14.4648, 57.9229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 3, 4.38, 29, 2.5295, 1.3111, 13.6326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 4, 59.23, 29, 10.1705, 38.0088, 77.4922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 5, 3.84, 29, 2.0538, 1.2641, 11.0929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.71, 29, 0.2399, 2.2217, 3.2045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 1, 0.60, 29, 0.4589, 0.1254, 2.8329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 2, 50.19, 29, 14.2132, 23.9191, 76.3517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 3, 26.51, 29, 9.5370, 11.6886, 49.5788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 4, 22.70, 29, 11.2605, 7.3114, 52.2286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 29, 0.1540, 1.0000, 1.5702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 1, 74.53, 29, 15.4041, 35.6976, 93.9124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 2, 25.47, 29, 15.4041, 6.0876, 64.3024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.19, 29, 0.1887, 1.8039, 2.5771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 1, 15.73, 29, 9.1013, 4.3715, 43.2406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 2, 49.50, 29, 9.6580, 30.7555, 68.3796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 3, 34.78, 29, 11.9115, 15.3872, 60.9888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 29, 0.1363, 1.0247, 1.5833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 1, 69.60, 29, 13.6344, 37.9504, 89.5514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 2, 30.40, 29, 13.6344, 10.4486, 62.0496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 29, 0.1053, 1.0000, 1.3430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 1, 87.27, 29, 10.5297, 49.5925, 97.9481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 2, 12.73, 29, 10.5297, 2.0519, 50.4075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CX', NULL, 2.32, 29, 0.6078, 1.0759, 3.5661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 1, 56.31, 29, 18.0730, 22.2545, 85.3057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 2, 10.45, 29, 8.5608, 1.7613, 43.1819, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 3, 0.68, 29, 0.7088, 0.0802, 5.5374, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 4, 9.92, 29, 8.3394, 1.6017, 42.6915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 5, 22.63, 29, 11.3650, 7.1839, 52.5059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CX', NULL, 1.77, 29, 0.3422, 1.0721, 2.4740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 1, 65.00, 29, 13.6517, 35.2011, 86.3906, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 2, 13.85, 29, 9.3687, 3.1181, 44.5365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 4, 21.15, 29, 11.4562, 6.1641, 52.2807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CX', NULL, 2.10, 29, 0.3156, 1.4494, 2.7423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 1, 42.46, 29, 16.3468, 15.7803, 74.3936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 2, 21.57, 29, 12.9978, 5.3934, 57.0263, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 3, 22.65, 29, 11.3328, 7.2235, 52.4206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 4, 10.57, 29, 9.7680, 1.4034, 49.5318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 5, 2.75, 29, 1.8494, 0.6803, 10.4426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CX', NULL, 2.38, 29, 0.6025, 1.1496, 3.6179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 1, 50.10, 29, 14.2966, 23.7325, 76.4125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 2, 15.51, 29, 9.2171, 4.1642, 43.6745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 3, 0.83, 29, 0.8577, 0.0999, 6.5865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 4, 13.03, 29, 10.5301, 2.1866, 50.1236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 5, 20.52, 29, 16.6090, 3.1079, 67.5220, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 29, 0.0499, 1.0000, 1.1628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 1, 96.95, 29, 2.2426, 87.0500, 99.3395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 2, 1.55, 29, 1.5477, 0.1960, 11.1814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 4, 1.50, 29, 1.5624, 0.1747, 11.7187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CX', NULL, 2.50, 29, 0.3577, 1.7665, 3.2321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 1, 19.17, 29, 12.5516, 4.3202, 55.4847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 2, 43.80, 29, 17.8334, 15.0151, 77.4634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 3, 15.86, 29, 7.9586, 5.2612, 39.0056, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 4, 10.26, 29, 8.3045, 1.7711, 42.0382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 5, 10.91, 29, 9.7854, 1.5331, 49.0584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 29, 0.1806, 3.6744, 4.4144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 1, 1.55, 29, 1.5937, 0.1843, 11.8090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 2, 13.20, 29, 9.0147, 2.9427, 43.2503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 4, 49.78, 29, 15.8679, 21.2674, 78.4398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 5, 35.47, 29, 10.3160, 17.9252, 58.0521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.69, 29, 0.1511, 4.3757, 4.9946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 1, 1.55, 29, 1.5937, 0.1843, 11.8090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 2, 4.57, 29, 2.7816, 1.2803, 15.0281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 3, 0.30, 29, 0.3132, 0.0355, 2.4990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 4, 10.98, 29, 8.5916, 1.9978, 42.7436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 5, 82.60, 29, 9.7775, 54.0911, 95.0310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CX', NULL, 4.27, 29, 0.2486, 3.7612, 4.7798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 1, 1.55, 29, 1.5937, 0.1843, 11.8090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 2, 8.95, 29, 8.1912, 1.2392, 43.5147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 3, 11.39, 29, 8.9831, 2.0354, 44.3137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 4, 17.11, 29, 7.9273, 6.1659, 39.3448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 5, 60.99, 29, 10.1626, 39.4625, 78.9526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CX', NULL, 2.16, 29, 0.2021, 1.7497, 2.5777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 1, 35.61, 29, 10.7889, 17.4200, 59.1827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 2, 31.53, 29, 15.7480, 9.3635, 67.2315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 3, 13.75, 29, 8.2038, 3.7183, 39.6707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 4, 19.12, 29, 9.7448, 6.1047, 46.2211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CX', NULL, 4.36, 29, 0.1749, 3.9997, 4.7164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 1, 1.55, 29, 1.5937, 0.1843, 11.8090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 2, 0.30, 29, 0.3124, 0.0356, 2.4872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 3, 7.46, 29, 3.9591, 2.4286, 20.6959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 4, 42.19, 29, 12.9748, 19.7049, 68.4513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 5, 48.51, 29, 14.0082, 22.9955, 74.8202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CX', NULL, 2.80, 29, 0.4869, 1.8025, 3.7973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 1, 28.87, 29, 17.9380, 6.3512, 70.8402, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 2, 15.31, 29, 7.9831, 4.8731, 38.9531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 3, 25.42, 29, 15.3566, 6.0911, 64.1740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 4, 7.75, 29, 7.9820, 0.8447, 45.2816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 5, 22.65, 29, 10.5212, 7.8835, 50.0490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CX', NULL, 4.70, 29, 0.1206, 4.4537, 4.9478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 2, 1.55, 29, 1.5477, 0.1960, 11.1814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 4, 25.28, 29, 11.4074, 8.9450, 53.8282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 5, 73.17, 29, 11.4215, 45.3000, 89.9780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CX', NULL, 3.75, 29, 0.4825, 2.7581, 4.7346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 2, 33.87, 29, 17.2239, 9.5835, 71.2196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 3, 1.78, 29, 1.1063, 0.4909, 6.2160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 4, 20.21, 29, 9.1932, 7.3009, 44.8809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 5, 44.15, 29, 15.3537, 18.0845, 73.8919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CX', NULL, 3.93, 29, 0.3284, 3.2576, 4.6029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 2, 9.87, 29, 8.9404, 1.3792, 46.1765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 3, 14.05, 29, 9.0583, 3.3997, 43.1766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 4, 49.25, 29, 15.8227, 20.9686, 78.0172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 5, 26.83, 29, 10.3846, 11.0347, 52.0032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CX', NULL, 1.72, 29, 0.3516, 1.0034, 2.4438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 1, 67.22, 29, 15.8167, 32.0338, 89.9210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 2, 3.07, 29, 2.2403, 0.6726, 12.8977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 3, 19.84, 29, 16.6789, 2.8067, 67.9600, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 4, 9.87, 29, 8.9404, 1.3792, 46.1765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.4', 'CT', NULL, 1.40, 29, 0.1555, 1.0810, 1.7180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.4', 'CTP', 1, 60.05, 29, 15.5493, 28.4914, 85.0065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.4', 'CTP', 2, 39.95, 29, 15.5493, 14.9935, 71.5086, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.8', 'CT', NULL, 2.79, 29, 0.0997, 2.5812, 2.9896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.8', 'CTP', 2, 21.46, 29, 9.9676, 7.5232, 47.8502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.8', 'CTP', 3, 78.54, 29, 9.9676, 52.1498, 92.4768, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.c', 'CX', NULL, 3.13, 23, 0.2737, 2.5671, 3.7025, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.c', 'CXP', 2, 21.22, 23, 12.2153, 5.5861, 55.0738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.c', 'CXP', 3, 56.48, 23, 6.8261, 42.1862, 69.7783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.c', 'CXP', 4, 9.90, 23, 6.7984, 2.2108, 34.8029, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.c', 'CXP', 5, 12.40, 23, 8.7830, 2.5786, 43.0886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.f', 'CX', NULL, 4.99, 23, 0.0098, 4.9705, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.f', 'CXP', 4, 0.91, 23, 0.9828, 0.0951, 8.1098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.f', 'CXP', 5, 99.09, 23, 0.9828, 91.8902, 99.9049, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.j', 'CX', NULL, 3.66, 23, 0.1679, 3.3143, 4.0108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.j', 'CXP', 2, 12.95, 23, 11.1534, 1.8756, 53.6562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.j', 'CXP', 3, 31.74, 23, 16.7034, 8.5937, 69.7034, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.j', 'CXP', 4, 31.40, 23, 9.9729, 14.9136, 54.4584, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.j', 'CXP', 5, 23.90, 23, 12.3615, 7.1257, 56.2515, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.l', 'CX', NULL, 4.72, 23, 0.1328, 4.4443, 4.9951, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.l', 'CXP', 4, 28.03, 23, 13.2808, 9.0430, 60.4037, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.2.l', 'CXP', 5, 71.97, 23, 13.2808, 39.5963, 90.9570, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.4', 'CX', NULL, 4.73, 23, 0.1573, 4.4029, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.4', 'CXP', 3, 5.33, 23, 5.6536, 0.5483, 36.5071, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.4', 'CXP', 4, 16.44, 23, 11.3210, 3.4379, 52.0806, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.a.4', 'CXP', 5, 78.23, 23, 12.4816, 44.0095, 94.2638, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.e', 'CX', NULL, 4.63, 22, 0.0629, 4.5011, 4.7626, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.e', 'CXP', 4, 36.81, 22, 6.2888, 24.9290, 50.5513, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.e', 'CXP', 5, 63.19, 22, 6.2888, 49.4487, 75.0710, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.f', 'CX', NULL, 4.68, 23, 0.1362, 4.3992, 4.9642, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.f', 'CXP', 2, 3.81, 23, 4.0524, 0.3989, 28.1690, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.f', 'CXP', 4, 20.40, 23, 9.1778, 7.3516, 45.2793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.f', 'CXP', 5, 75.79, 23, 9.2288, 52.4515, 89.8835, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.g', 'CX', NULL, 4.28, 23, 0.2273, 3.8079, 4.7507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.g', 'CXP', 1, 2.12, 23, 2.2719, 0.2222, 17.3623, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.g', 'CXP', 2, 3.48, 23, 2.9294, 0.5891, 18.0228, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.g', 'CXP', 3, 21.76, 23, 8.8512, 8.6429, 44.9782, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.g', 'CXP', 4, 9.63, 23, 7.2343, 1.8648, 37.4016, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.b.1.g', 'CXP', 5, 63.01, 23, 10.9608, 39.1122, 81.8762, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.1', 'CX', NULL, 3.01, 23, 0.1140, 2.7736, 3.2463, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.1', 'CXP', 1, 17.46, 23, 8.7956, 5.6278, 42.8572, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.1', 'CXP', 2, 23.48, 23, 12.1289, 7.0352, 55.4440, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.1', 'CXP', 3, 18.55, 23, 9.0599, 6.1638, 44.1293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.1', 'CXP', 4, 21.63, 23, 12.1594, 5.8697, 54.9897, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.1', 'CXP', 5, 18.88, 23, 8.2205, 7.1025, 41.4667, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.2', 'CX', NULL, 4.00, 23, 0.4255, 3.1146, 4.8795, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.2', 'CXP', 1, 4.23, 23, 4.5438, 0.4311, 31.1120, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.2', 'CXP', 2, 6.58, 23, 5.7938, 0.9864, 33.2241, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.2', 'CXP', 3, 22.22, 23, 11.8274, 6.4635, 54.1495, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.2', 'CXP', 4, 19.19, 23, 11.5992, 4.7903, 52.8342, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.c.2', 'CXP', 5, 47.78, 23, 24.0203, 11.0537, 87.0771, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.1', 'CX', NULL, 3.53, 23, 0.3627, 2.7758, 4.2802, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.1', 'CXP', 2, 15.43, 23, 9.3155, 3.9839, 44.5032, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.1', 'CXP', 3, 35.74, 23, 22.4777, 6.8101, 80.8935, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.1', 'CXP', 4, 29.43, 23, 16.5666, 7.3885, 68.5626, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.1', 'CXP', 5, 19.40, 23, 8.5687, 7.1684, 42.8537, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.2', 'CX', NULL, 2.60, 23, 0.3451, 1.8818, 3.3133, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.2', 'CXP', 1, 9.14, 23, 7.3192, 1.5923, 38.4860, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.2', 'CXP', 2, 37.55, 23, 22.5901, 7.5392, 81.5941, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.2', 'CXP', 3, 37.73, 23, 15.4897, 13.3712, 70.3944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.2', 'CXP', 4, 15.58, 23, 8.4154, 4.6704, 41.0265, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.3', 'CX', NULL, 1.08, 23, 0.0610, 1.0000, 1.2027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.3', 'CXP', 1, 92.38, 23, 6.0962, 66.8053, 98.6478, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.3', 'CXP', 2, 7.62, 23, 6.0962, 1.3522, 33.1947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.a', 'CX', NULL, 3.62, 23, 0.3930, 2.8042, 4.4343, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.a', 'CXP', 1, 19.81, 23, 9.0553, 7.0437, 44.6214, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.a', 'CXP', 2, 2.12, 23, 2.2719, 0.2222, 17.3623, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.a', 'CXP', 3, 3.03, 23, 2.5976, 0.4949, 16.3662, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.a', 'CXP', 4, 46.42, 23, 9.3983, 28.3491, 65.4779, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.a', 'CXP', 5, 28.63, 23, 14.4399, 8.4765, 63.4621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.b', 'CX', NULL, 2.39, 23, 0.2479, 1.8737, 2.9019, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.b', 'CXP', 1, 46.18, 23, 10.0961, 26.9794, 66.5797, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.b', 'CXP', 2, 2.12, 23, 2.2719, 0.2222, 17.3623, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.b', 'CXP', 3, 18.88, 23, 11.5256, 4.6590, 52.5690, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.b', 'CXP', 4, 32.40, 23, 10.3948, 15.1916, 56.1889, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.b', 'CXP', 5, 0.43, 23, 0.4634, 0.0444, 3.9603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.c', 'CX', NULL, 3.31, 23, 0.5356, 2.2023, 4.4238, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.c', 'CXP', 1, 16.28, 23, 11.3480, 3.3421, 52.2284, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.c', 'CXP', 2, 3.81, 23, 4.0524, 0.3989, 28.1690, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.c', 'CXP', 3, 24.63, 23, 12.6777, 7.3487, 57.3940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.c', 'CXP', 4, 42.87, 23, 15.8584, 16.3862, 74.1895, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.c', 'CXP', 5, 12.40, 23, 8.7830, 2.5786, 43.0886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.d', 'CX', NULL, 2.01, 23, 0.2077, 1.5834, 2.4448, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.d', 'CXP', 1, 40.26, 23, 11.3592, 20.1942, 64.2163, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.d', 'CXP', 2, 25.15, 23, 13.3714, 7.1535, 59.4480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.d', 'CXP', 3, 27.51, 23, 9.7619, 12.0857, 51.1547, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.d', 'CXP', 4, 7.08, 23, 4.7169, 1.6940, 25.2080, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.e', 'CX', NULL, 1.08, 23, 0.0621, 1.0000, 1.2092, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.e', 'CXP', 1, 91.95, 23, 6.2072, 66.7396, 98.4855, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.e', 'CXP', 2, 8.05, 23, 6.2072, 1.5145, 33.2604, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.f', 'CX', NULL, 4.23, 23, 0.3845, 3.4278, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.f', 'CXP', 1, 0.29, 23, 0.3294, 0.0275, 2.9887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.f', 'CXP', 2, 3.81, 23, 4.0524, 0.3989, 28.1690, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.f', 'CXP', 3, 19.85, 23, 11.5793, 5.1927, 52.8398, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.f', 'CXP', 4, 25.19, 23, 13.1326, 7.3509, 58.8246, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.1.f', 'CXP', 5, 50.86, 23, 24.1374, 12.2534, 88.4643, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.3', 'CX', NULL, 2.89, 23, 0.1731, 2.5354, 3.2535, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.3', 'CXP', 1, 12.40, 23, 8.7830, 2.5786, 43.0886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.3', 'CXP', 2, 18.28, 23, 12.1317, 3.9858, 54.6546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.3', 'CXP', 3, 37.62, 23, 5.3652, 27.2888, 49.2073, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.3', 'CXP', 4, 30.88, 23, 9.7855, 14.7241, 53.6214, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.a.3', 'CXP', 5, 0.82, 23, 0.9047, 0.0827, 7.6544, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.a', 'CX', NULL, 2.32, 23, 0.4103, 1.4711, 3.1730, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.a', 'CXP', 1, 35.39, 23, 15.7344, 11.6193, 69.5334, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.a', 'CXP', 2, 10.39, 23, 7.0888, 2.3325, 35.9964, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.a', 'CXP', 3, 40.85, 23, 6.5756, 28.1982, 54.8378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.a', 'CXP', 4, 13.38, 23, 11.1446, 2.0575, 53.1614, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.b', 'CX', NULL, 2.42, 23, 0.2827, 1.8365, 3.0089, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.b', 'CXP', 1, 14.20, 23, 11.1663, 2.4125, 52.5484, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.b', 'CXP', 2, 39.01, 23, 6.3432, 26.8958, 52.6458, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.b', 'CXP', 3, 37.12, 23, 15.5413, 12.9213, 70.1359, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.b', 'CXP', 4, 9.68, 23, 6.8311, 2.0738, 35.1427, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.c', 'CX', NULL, 2.22, 23, 0.5017, 1.1824, 3.2634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.c', 'CXP', 1, 36.98, 23, 15.8864, 12.4922, 70.6972, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.c', 'CXP', 2, 38.24, 23, 5.5057, 27.6311, 50.1026, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.c', 'CXP', 3, 3.23, 23, 2.5330, 0.6173, 15.1993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.c', 'CXP', 4, 8.60, 23, 6.6045, 1.6197, 34.9585, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.c', 'CXP', 5, 12.95, 23, 11.1534, 1.8756, 53.6562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.d', 'CX', NULL, 1.67, 23, 0.1868, 1.2818, 2.0566, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.d', 'CXP', 1, 43.17, 23, 16.1301, 16.2654, 74.8093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.d', 'CXP', 2, 46.75, 23, 16.0238, 18.7691, 76.9361, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.d', 'CXP', 3, 10.08, 23, 6.5331, 2.4549, 33.3221, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.e', 'CX', NULL, 2.19, 23, 0.1451, 1.8905, 2.4921, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.e', 'CXP', 1, 27.72, 23, 13.3719, 8.7697, 60.4869, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.e', 'CXP', 2, 39.19, 23, 15.7437, 14.0718, 71.7227, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.e', 'CXP', 3, 19.31, 23, 8.8274, 6.8845, 43.6592, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.e', 'CXP', 4, 13.77, 23, 11.1689, 2.2203, 52.9012, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.f', 'CX', NULL, 1.02, 23, 0.0252, 1.0000, 1.0759, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.f', 'CXP', 1, 97.64, 23, 2.5219, 81.0629, 99.7500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.f', 'CXP', 2, 2.36, 23, 2.5219, 0.2500, 18.9371, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.a', 'CX', NULL, 1.13, 23, 0.1115, 1.0000, 1.3608, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.a', 'CXP', 1, 87.05, 23, 11.1534, 46.3438, 98.1244, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.a', 'CXP', 2, 12.95, 23, 11.1534, 1.8756, 53.6562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.b', 'CX', NULL, 1.23, 23, 0.1367, 1.0000, 1.5129, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.b', 'CXP', 1, 80.88, 23, 11.8068, 46.4771, 95.3696, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.b', 'CXP', 2, 15.31, 23, 11.2753, 2.8928, 52.3212, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.b', 'CXP', 3, 3.81, 23, 4.1951, 0.3681, 29.8306, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.c', 'CX', NULL, 2.81, 23, 0.4287, 1.9227, 3.7009, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.c', 'CXP', 1, 24.25, 23, 12.7061, 7.0843, 57.3325, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.c', 'CXP', 2, 7.62, 23, 6.0962, 1.3522, 33.1947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.c', 'CXP', 3, 30.83, 23, 7.2631, 18.0305, 47.4606, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.c', 'CXP', 4, 37.30, 23, 16.2157, 12.3740, 71.4737, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.d', 'CX', NULL, 1.96, 23, 0.2450, 1.4547, 2.4710, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.d', 'CXP', 1, 47.50, 23, 8.4697, 30.9078, 64.6638, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.d', 'CXP', 2, 28.08, 23, 7.1221, 15.8203, 44.7940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.d', 'CXP', 3, 5.05, 23, 3.9985, 0.9348, 23.0656, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.d', 'CXP', 4, 19.37, 23, 9.0196, 6.7594, 44.3115, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.e', 'CX', NULL, 1.22, 23, 0.1353, 1.0000, 1.4962, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.e', 'CXP', 1, 84.61, 23, 9.1958, 55.9653, 95.9674, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.e', 'CXP', 2, 9.21, 23, 6.3481, 2.0586, 32.8745, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.e', 'CXP', 3, 6.17, 23, 5.2074, 1.0098, 29.8006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.f', 'CX', NULL, 1.45, 22, 0.1671, 1.1011, 1.7963, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.f', 'CXP', 1, 70.40, 22, 10.2859, 46.0060, 86.9084, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.f', 'CXP', 2, 14.33, 22, 9.1108, 3.4518, 43.9102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.f', 'CXP', 3, 15.27, 22, 8.6822, 4.2724, 42.1147, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.a', 'CX', NULL, 3.27, 22, 0.1580, 2.9376, 3.5947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.a', 'CXP', 1, 12.70, 22, 8.9233, 2.6562, 43.6837, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.a', 'CXP', 2, 4.34, 22, 4.6498, 0.4389, 31.8000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.a', 'CXP', 3, 42.03, 22, 7.4608, 27.7165, 57.8125, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.a', 'CXP', 4, 25.52, 22, 13.7689, 7.0593, 60.7162, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.a', 'CXP', 5, 15.42, 22, 8.7336, 4.3316, 42.3248, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.b', 'CX', NULL, 2.87, 22, 0.2234, 2.4071, 3.3364, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.b', 'CXP', 1, 0.30, 22, 0.3388, 0.0277, 3.1091, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.b', 'CXP', 2, 39.80, 22, 7.3099, 25.9541, 55.4932, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.b', 'CXP', 3, 45.03, 22, 7.4999, 30.3781, 60.6071, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.b', 'CXP', 4, 2.17, 22, 2.3249, 0.2264, 17.7964, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.b', 'CXP', 5, 12.70, 22, 8.9233, 2.6562, 43.6837, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.c', 'CX', NULL, 1.71, 22, 0.3208, 1.0462, 2.3804, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.c', 'CXP', 1, 41.37, 22, 23.8166, 8.3876, 84.4653, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.c', 'CXP', 2, 45.93, 22, 16.2689, 17.8660, 76.8388, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.c', 'CXP', 3, 12.70, 22, 8.9233, 2.6562, 43.6837, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.d', 'CX', NULL, 1.99, 22, 0.0322, 1.9275, 2.0613, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.d', 'CXP', 1, 2.73, 22, 2.6983, 0.3385, 18.8401, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.d', 'CXP', 2, 95.10, 22, 3.8755, 77.4884, 99.0946, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.d', 'CXP', 3, 2.17, 22, 2.3249, 0.2264, 17.7964, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.e', 'CX', NULL, 1.29, 22, 0.0980, 1.0908, 1.4984, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.e', 'CXP', 1, 70.54, 22, 9.7985, 47.3161, 86.4548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.e', 'CXP', 2, 29.46, 22, 9.7985, 13.5452, 52.6839, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.f', 'CX', NULL, 1.44, 21, 0.2567, 1.0000, 1.9783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.f', 'CXP', 1, 55.72, 21, 25.6700, 12.5586, 91.6821, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.f', 'CXP', 2, 44.28, 21, 25.6700, 8.3179, 87.4414, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.g', 'CX', NULL, 1.72, 22, 0.1188, 1.4719, 1.9662, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.g', 'CXP', 1, 35.79, 22, 7.0136, 22.8049, 51.2513, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.g', 'CXP', 2, 61.36, 22, 6.8730, 46.4944, 74.3686, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.g', 'CXP', 3, 0.44, 22, 0.4763, 0.0448, 4.1100, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.g', 'CXP', 5, 2.42, 22, 2.6454, 0.2406, 20.3112, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.h', 'CX', NULL, 1.53, 22, 0.1000, 1.3242, 1.7403, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.h', 'CXP', 1, 49.27, 22, 8.3651, 32.6259, 66.0793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.h', 'CXP', 2, 48.23, 22, 7.3495, 33.5633, 63.2149, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.h', 'CXP', 3, 2.50, 22, 2.6591, 0.2630, 19.8987, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.i', 'CX', NULL, 2.39, 22, 0.2272, 1.9148, 2.8598, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.i', 'CXP', 1, 28.82, 22, 9.8370, 12.9963, 52.3264, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.i', 'CXP', 2, 43.50, 22, 7.5802, 28.8471, 59.3864, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.i', 'CXP', 3, 0.90, 22, 0.6600, 0.1945, 4.0598, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.i', 'CXP', 4, 13.68, 22, 11.7502, 1.9614, 55.6570, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.d.1.i', 'CXP', 5, 13.10, 22, 9.1147, 2.7722, 44.3479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.d', 'CX', NULL, 1.70, 22, 0.1851, 1.3126, 2.0826, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.d', 'CXP', 1, 46.49, 22, 9.1560, 28.7782, 65.1274, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.d', 'CXP', 2, 37.72, 22, 5.1513, 27.7370, 48.8629, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.d', 'CXP', 3, 15.35, 22, 9.7218, 3.6822, 46.2215, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.d', 'CXP', 4, 0.45, 22, 0.4938, 0.0456, 4.2836, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.e', 'CX', NULL, 1.09, 22, 0.0734, 1.0000, 1.2390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.e', 'CXP', 1, 94.02, 22, 4.8751, 72.1594, 98.9606, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.e', 'CXP', 2, 3.34, 22, 3.3656, 0.3926, 23.2145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.e', 'CXP', 3, 2.65, 22, 2.9760, 0.2460, 23.0798, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.1', 'CX', NULL, 2.82, 22, 0.5040, 1.7679, 3.8643, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.1', 'CXP', 1, 7.33, 22, 5.3435, 1.5167, 28.8828, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.1', 'CXP', 2, 50.44, 22, 25.0890, 11.2106, 89.1384, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.1', 'CXP', 3, 16.86, 22, 11.9089, 3.3478, 54.2709, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.1', 'CXP', 4, 4.03, 22, 4.4722, 0.3766, 31.7685, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.1', 'CXP', 5, 21.34, 22, 12.9075, 5.1991, 57.3114, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.a', 'CX', NULL, 4.39, 22, 0.1716, 4.0325, 4.7462, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.a', 'CXP', 2, 4.03, 22, 4.3143, 0.4099, 29.9560, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.a', 'CXP', 3, 5.18, 22, 3.6255, 1.1643, 20.2253, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.a', 'CXP', 4, 38.62, 22, 5.4942, 27.9844, 50.4688, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.a', 'CXP', 5, 52.17, 22, 8.2335, 35.4496, 68.4180, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.b', 'CX', NULL, 4.49, 22, 0.2505, 3.9674, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.b', 'CXP', 2, 6.26, 22, 5.1983, 1.0485, 29.6418, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.b', 'CXP', 3, 5.35, 22, 3.8349, 1.1555, 21.4507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.b', 'CXP', 4, 21.68, 22, 12.3822, 5.7254, 55.7763, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.2.b', 'CXP', 5, 66.71, 22, 15.6520, 31.6359, 89.6689, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.4', 'CX', NULL, 4.51, 22, 0.0822, 4.3428, 4.6847, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.4', 'CXP', 3, 0.87, 22, 0.9557, 0.0867, 8.1103, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.4', 'CXP', 4, 46.89, 22, 7.6307, 31.8244, 62.5414, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.a.4', 'CXP', 5, 52.24, 22, 7.8728, 36.2071, 67.8316, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.2', 'CX', NULL, 2.22, 23, 0.3048, 1.5881, 2.8525, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.2', 'CXP', 1, 33.28, 23, 15.9870, 10.0741, 68.9445, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.2', 'CXP', 2, 24.95, 23, 12.7851, 7.4631, 57.8024, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.2', 'CXP', 3, 28.54, 23, 9.5142, 13.1766, 51.2393, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.2', 'CXP', 4, 12.95, 23, 11.1534, 1.8756, 53.6562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.2', 'CXP', 5, 0.29, 23, 0.3294, 0.0275, 2.9887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.4', 'CX', NULL, 4.25, 23, 0.0975, 4.0439, 4.4485, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.4', 'CXP', 2, 0.91, 23, 0.9828, 0.0951, 8.1098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.4', 'CXP', 3, 5.60, 23, 4.5760, 0.9777, 26.3069, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.4', 'CXP', 4, 61.45, 23, 12.7086, 34.3800, 82.9023, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.4', 'CXP', 5, 32.04, 23, 10.1798, 15.1681, 55.4195, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.7', 'CX', NULL, 2.68, 23, 0.1872, 2.2946, 3.0711, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.7', 'CXP', 1, 27.08, 23, 17.0814, 5.8147, 69.0689, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.7', 'CXP', 2, 22.49, 23, 11.8239, 6.6349, 54.2230, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.7', 'CXP', 3, 24.95, 23, 12.3909, 7.7709, 56.7341, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.7', 'CXP', 4, 6.05, 23, 4.9803, 1.0367, 28.3768, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.7', 'CXP', 5, 19.44, 23, 8.5729, 7.1933, 42.8864, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.8', 'CX', NULL, 4.62, 23, 0.1451, 4.3160, 4.9177, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.8', 'CXP', 3, 4.63, 23, 4.2798, 0.6475, 26.5861, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.8', 'CXP', 4, 29.05, 23, 9.4256, 13.6886, 51.3854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.b.8', 'CXP', 5, 66.32, 23, 11.4611, 40.4534, 85.0885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.c.1', 'CX', NULL, 4.18, 23, 0.2086, 3.7450, 4.6101, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.c.1', 'CXP', 3, 23.18, 23, 12.3536, 6.6822, 55.9871, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.c.1', 'CXP', 4, 35.88, 23, 11.0552, 17.1212, 60.2530, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.c.1', 'CXP', 5, 40.93, 23, 11.2250, 20.9246, 64.4777, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.1', 'CX', NULL, 3.86, 23, 0.0978, 3.6612, 4.0669, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.1', 'CXP', 1, 0.91, 23, 0.9828, 0.0951, 8.1098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.1', 'CXP', 3, 20.86, 23, 10.9623, 6.2352, 51.0931, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.1', 'CXP', 4, 68.25, 23, 16.4763, 30.7538, 91.2288, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.1', 'CXP', 5, 9.99, 23, 7.0080, 2.1549, 35.8494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.3', 'CX', NULL, 1.18, 23, 0.1150, 1.0000, 1.4231, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.3', 'CXP', 1, 82.81, 23, 11.3422, 47.9958, 96.1765, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.3', 'CXP', 2, 16.76, 23, 11.3284, 3.6037, 52.0304, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.3', 'CXP', 5, 0.43, 23, 0.4634, 0.0444, 3.9603, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.4', 'CT', NULL, 1.37, 23, 0.1594, 1.0368, 1.6979, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.4', 'CTP', 1, 64.17, 23, 15.9697, 29.7826, 88.3221, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.4', 'CTP', 2, 34.92, 23, 16.0597, 11.0262, 69.9095, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.4', 'CTP', 3, 0.91, 23, 0.9828, 0.0951, 8.1098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.8', 'CT', NULL, 2.87, 23, 0.0969, 2.6684, 3.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.8', 'CTP', 1, 0.91, 23, 0.9828, 0.0951, 8.1098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.8', 'CTP', 2, 11.24, 23, 9.1216, 1.8669, 45.7496, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.C.3.d.8', 'CTP', 3, 87.85, 23, 9.3593, 53.9875, 97.8048, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CX', NULL, 2.08, 23, 0.2551, 1.5507, 2.6089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 1, 23.84, 23, 14.7564, 5.4843, 62.8091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 2, 49.56, 23, 17.8579, 18.2545, 81.2117, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 3, 23.87, 23, 15.4853, 5.0828, 64.7350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 4, 0.25, 23, 0.2605, 0.0278, 2.1651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 5, 2.48, 23, 2.3664, 0.3350, 16.1876, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 23, 0.0105, 4.9683, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 3, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 5, 99.50, 23, 0.5245, 95.6938, 99.9445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 23, 0.1498, 4.4587, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 1, 1.04, 23, 0.8330, 0.1976, 5.3187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 4, 18.89, 23, 15.0212, 2.9602, 64.0139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 5, 80.06, 23, 14.9405, 36.5657, 96.5489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CX', NULL, 3.37, 22, 0.4861, 2.3578, 4.3797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 1, 18.89, 22, 15.7482, 2.6738, 66.3807, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 2, 7.26, 22, 6.1556, 1.1562, 34.3844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 3, 1.05, 22, 0.8274, 0.2027, 5.2635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 4, 63.67, 22, 17.2160, 27.1582, 89.1790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 5, 9.12, 22, 6.4451, 1.9541, 33.5811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 23, 0.1771, 4.2818, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 3, 6.05, 23, 5.6269, 0.8210, 33.4012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 4, 22.98, 23, 14.7952, 5.0087, 62.8123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 5, 70.96, 23, 15.3178, 34.3420, 91.9477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CX', NULL, 5.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 5, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CX', NULL, 4.91, 23, 0.0631, 4.7768, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 3, 1.00, 23, 1.0490, 0.1103, 8.3793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 4, 7.24, 23, 5.7812, 1.2908, 31.7591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 5, 91.77, 23, 5.9614, 68.4525, 98.2840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CX', NULL, 4.91, 23, 0.0639, 4.7744, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 1, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 4, 7.33, 23, 5.8502, 1.3065, 32.0679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 5, 92.18, 23, 5.9191, 68.2299, 98.4764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CX', NULL, 4.32, 23, 0.3161, 3.6657, 4.9767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 1, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 2, 0.47, 23, 0.4934, 0.0525, 4.0519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 3, 30.23, 23, 15.6483, 8.5087, 66.8688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 4, 4.03, 23, 2.9660, 0.8474, 17.0859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 5, 64.78, 23, 15.9268, 30.1876, 88.6649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CX', NULL, 2.29, 23, 0.2281, 1.8147, 2.7607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 1, 10.03, 23, 6.5131, 2.4323, 33.2483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 2, 63.57, 23, 16.3180, 28.8102, 88.2662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 3, 19.96, 23, 14.9404, 3.4631, 63.4277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 4, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 5, 5.95, 23, 5.6289, 0.7777, 33.7671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CX', NULL, 3.22, 23, 0.4333, 2.3208, 4.1179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 1, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 2, 35.75, 23, 17.8110, 10.0237, 73.5324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 3, 34.01, 23, 16.1523, 10.3805, 69.6276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 4, 0.82, 23, 0.6965, 0.1410, 4.6461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 5, 28.93, 23, 15.5438, 7.8214, 66.1284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CX', NULL, 3.31, 23, 0.3912, 2.5035, 4.1263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 1, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 2, 27.04, 23, 15.3300, 6.8893, 64.9982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 3, 31.22, 23, 16.1400, 8.7163, 68.3287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 4, 22.96, 23, 14.7533, 5.0176, 62.6953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 5, 18.28, 23, 14.9350, 2.7380, 64.0104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CX', NULL, 3.58, 23, 0.3050, 2.9477, 4.2126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 1, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 2, 6.13, 23, 5.6674, 0.8401, 33.4872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 3, 44.89, 23, 17.9244, 15.3437, 78.5391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 4, 31.83, 23, 15.4831, 9.6086, 67.2213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 5, 16.66, 23, 14.9739, 2.0895, 65.1766, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CX', NULL, 1.11, 23, 0.0643, 1.0000, 1.2394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 1, 89.39, 23, 6.4321, 67.3638, 97.1770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 2, 10.61, 23, 6.4321, 2.8230, 32.6362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CX', NULL, 4.63, 23, 0.1733, 4.2725, 4.9915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 1, 2.65, 23, 1.7783, 0.6450, 10.2146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 3, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 4, 25.22, 23, 15.5995, 5.7207, 65.2146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 5, 71.64, 23, 15.7268, 33.6548, 92.6328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CX', NULL, 1.69, 23, 0.2870, 1.0965, 2.2871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 1, 61.51, 23, 16.7231, 26.9734, 87.3683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 2, 23.62, 23, 15.4274, 4.9884, 64.5613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 4, 13.90, 23, 8.4895, 3.5748, 41.2777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 5, 0.96, 23, 0.7829, 0.1779, 5.0589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CX', NULL, 2.74, 23, 0.7065, 1.2765, 4.2070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 1, 50.16, 23, 17.8527, 18.6272, 81.5711, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 2, 6.72, 23, 5.6855, 1.0840, 32.1037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 3, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 4, 4.03, 23, 2.9660, 0.8474, 17.0859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 5, 38.60, 23, 17.9560, 11.5513, 75.1557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 23, 0.1042, 1.0000, 1.3905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 1, 89.56, 23, 6.4649, 67.1583, 97.2954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 2, 6.94, 23, 5.7175, 1.1734, 31.8725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 4, 3.51, 23, 2.8428, 0.6318, 17.1898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CX', NULL, 1.50, 23, 0.4492, 1.0000, 2.4313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 1, 83.34, 23, 14.9739, 34.8234, 97.9105, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 4, 16.66, 23, 14.9739, 2.0895, 65.1766, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CX', NULL, 4.33, 23, 0.2897, 3.7306, 4.9324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 1, 7.26, 23, 5.7659, 1.3102, 31.6103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 3, 5.56, 23, 5.6116, 0.6361, 35.0877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 4, 26.68, 23, 15.4801, 6.5868, 65.2546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 5, 60.50, 23, 16.7801, 26.3103, 86.7897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CX', NULL, 3.07, 23, 0.1875, 2.6841, 3.4616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 1, 2.73, 23, 2.4328, 0.4200, 15.7813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 2, 11.58, 23, 7.9806, 2.5350, 39.7385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 3, 61.35, 23, 16.1127, 27.9440, 86.6598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 4, 24.34, 23, 14.8303, 5.7081, 63.0871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 23, 0.5498, 1.0300, 3.3106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 1, 53.93, 23, 17.7326, 21.0363, 83.7199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 2, 17.62, 23, 14.9489, 2.4658, 64.4154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 3, 5.80, 23, 5.5934, 0.7325, 33.9637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 4, 2.79, 23, 2.6716, 0.3700, 18.1338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 5, 19.86, 23, 14.2991, 3.7027, 61.4945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CX', NULL, 2.53, 23, 0.6192, 1.2441, 3.8123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 1, 50.16, 23, 17.8928, 18.5769, 81.6210, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 2, 6.05, 23, 5.6269, 0.8210, 33.4012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 3, 0.58, 23, 0.6169, 0.0617, 5.1410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 4, 27.21, 23, 15.6719, 6.7571, 65.8596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 5, 15.99, 23, 14.2942, 2.0530, 63.3600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 23, 0.5690, 1.0000, 2.9220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 1, 78.43, 23, 14.3539, 38.4920, 95.4796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 2, 3.01, 23, 2.7209, 0.4468, 17.6598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 3, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 4, 2.07, 23, 1.9456, 0.2886, 13.3899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 5, 15.99, 23, 14.2942, 2.0530, 63.3600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CX', NULL, 3.03, 21, 0.6128, 1.7548, 4.3116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 1, 29.81, 21, 16.0692, 7.8854, 67.8246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 2, 11.61, 21, 7.0256, 3.0557, 35.3921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 3, 17.97, 21, 15.3465, 2.4344, 65.7782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 4, 6.65, 21, 5.9153, 0.9655, 34.2145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 5, 33.96, 21, 18.3883, 8.5063, 73.9852, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CX', NULL, 1.66, 23, 0.5702, 1.0000, 2.8427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 1, 83.12, 23, 14.2274, 37.5483, 97.5801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 2, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 5, 16.38, 23, 14.2651, 2.2107, 62.9380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 23, 0.0595, 1.0000, 1.1963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 1, 93.20, 23, 5.7979, 67.2691, 98.9184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 2, 6.30, 23, 5.6921, 0.9022, 33.1836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 3, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 23, 0.0632, 1.0000, 1.2167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 1, 91.44, 23, 6.3181, 66.7035, 98.2726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 2, 8.56, 23, 6.3181, 1.7274, 33.2965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 23, 0.0584, 1.0000, 1.1882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 1, 93.87, 23, 5.6936, 66.3018, 99.1678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 2, 5.56, 23, 5.6116, 0.6361, 35.0877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 3, 0.58, 23, 0.6169, 0.0617, 5.1410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CX', NULL, 1.33, 23, 0.1631, 1.0000, 1.6633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 1, 68.65, 23, 16.1542, 31.5857, 91.2161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 2, 30.78, 23, 16.1097, 8.4808, 68.0833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 4, 0.58, 23, 0.6169, 0.0617, 5.1410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CX', NULL, 1.52, 23, 0.4276, 1.0000, 2.4082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 1, 80.42, 23, 14.3609, 38.2562, 96.4582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 2, 3.01, 23, 2.7209, 0.4468, 17.6598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 3, 0.58, 23, 0.6169, 0.0617, 5.1410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 4, 15.99, 23, 14.2942, 2.0530, 63.3600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CX', NULL, 3.35, 23, 0.4592, 2.4017, 4.3066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 2, 38.84, 23, 17.9434, 11.7077, 75.2609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 3, 11.41, 23, 6.7344, 3.1307, 33.8989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 4, 25.25, 23, 15.1864, 5.9844, 64.1826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 5, 24.50, 23, 15.4828, 5.4123, 64.8042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CX', NULL, 2.74, 23, 0.4496, 1.8053, 3.6699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 1, 16.66, 23, 14.9739, 2.0895, 65.1766, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 2, 31.77, 23, 15.7193, 9.3779, 67.6895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 3, 12.73, 23, 7.0301, 3.7791, 35.1446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 4, 38.84, 23, 17.9487, 11.7029, 75.2695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 23, 0.1425, 1.0000, 1.4698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 1, 82.57, 23, 14.2524, 37.7921, 97.3653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 2, 17.43, 23, 14.2524, 2.6347, 62.2079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CX', NULL, 2.52, 23, 0.2891, 1.9170, 3.1162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 1, 1.46, 23, 0.8411, 0.4397, 4.7436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 2, 63.65, 23, 17.8257, 26.1620, 89.6426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 3, 16.66, 23, 14.9739, 2.0895, 65.1766, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 4, 18.23, 23, 14.3376, 2.9441, 62.1012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 23, 0.5495, 1.0000, 3.0208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 1, 60.64, 23, 17.7172, 24.8394, 87.7796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 2, 22.98, 23, 15.0624, 4.8574, 63.5400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 4, 0.39, 23, 0.4134, 0.0430, 3.4360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 5, 15.99, 23, 14.2942, 2.0530, 63.3600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 23, 0.2993, 1.0000, 2.0199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 1, 76.74, 23, 15.5037, 35.2605, 95.2369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 2, 6.60, 23, 5.7503, 1.0104, 32.8456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 3, 16.66, 23, 14.9739, 2.0895, 65.1766, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CX', NULL, 2.38, 23, 0.5742, 1.1857, 3.5674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 1, 48.70, 23, 17.8787, 17.7112, 80.7245, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 2, 19.83, 23, 14.9375, 3.4047, 63.4518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 4, 8.04, 23, 6.1785, 1.5218, 33.0954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 5, 23.43, 23, 14.8257, 5.2231, 62.9393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CX', NULL, 2.31, 23, 0.5122, 1.2507, 3.3752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 1, 34.70, 23, 15.7964, 11.1228, 69.2837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 2, 31.69, 23, 15.9647, 9.1323, 68.1652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 3, 17.23, 23, 14.9735, 2.3054, 64.7480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 4, 0.39, 23, 0.4134, 0.0430, 3.4360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 5, 15.99, 23, 14.2942, 2.0530, 63.3600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CX', NULL, 2.49, 23, 0.4093, 1.6364, 3.3341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 1, 34.54, 23, 16.4963, 10.4086, 70.5518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 2, 5.99, 23, 3.5299, 1.7081, 18.9488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 3, 36.13, 23, 17.9557, 10.1221, 73.9592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 4, 23.10, 23, 14.8017, 5.0648, 62.8402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 5, 0.25, 23, 0.2628, 0.0273, 2.2067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CX', NULL, 1.82, 23, 0.3130, 1.1681, 2.4662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 1, 47.02, 23, 17.8828, 16.6839, 79.7272, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 2, 30.05, 23, 15.6699, 8.3890, 66.8448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 3, 17.13, 23, 14.9603, 2.2690, 64.7780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 4, 5.80, 23, 5.6082, 0.7285, 34.0896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.0026, 1.0000, 1.0079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 1, 99.75, 23, 0.2605, 97.8349, 99.9722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 2, 0.25, 23, 0.2605, 0.0278, 2.1651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CX', NULL, 1.88, 23, 0.4601, 1.0000, 2.8334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 1, 59.63, 23, 16.8448, 25.7112, 86.3117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 2, 15.03, 23, 8.7221, 4.1160, 42.1681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 3, 3.12, 23, 1.9257, 0.8536, 10.7682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 4, 22.21, 23, 15.4517, 4.2780, 64.5948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CX', NULL, 4.32, 23, 0.1999, 3.9085, 4.7378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 1, 0.50, 23, 0.5245, 0.0555, 4.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 2, 3.40, 23, 2.7954, 0.5984, 17.0576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 3, 3.65, 23, 2.6970, 0.7644, 15.6782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 4, 48.20, 23, 17.8824, 17.4025, 80.4293, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 5, 44.26, 23, 17.8960, 14.9926, 78.1366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CX', NULL, 4.72, 23, 0.1406, 4.4325, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 1, 0.89, 23, 0.6895, 0.1759, 4.3524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 2, 6.10, 23, 4.0337, 1.4874, 21.8639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 3, 1.66, 23, 1.1888, 0.3698, 7.1060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 4, 2.42, 23, 1.4965, 0.6646, 8.4470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 5, 88.93, 23, 5.1827, 72.9441, 95.9883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CX', NULL, 4.51, 23, 0.1777, 4.1400, 4.8772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 2, 0.25, 23, 0.2605, 0.0278, 2.1651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 3, 0.25, 23, 0.2605, 0.0278, 2.1651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 4, 47.90, 23, 17.7625, 17.3639, 80.0930, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 5, 51.60, 23, 17.7546, 19.6201, 82.3245, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CX', NULL, 2.43, 23, 0.4130, 1.5697, 3.2826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 1, 36.67, 23, 16.6619, 11.5621, 71.9392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 2, 6.35, 23, 3.6228, 1.8781, 19.3467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 3, 34.69, 23, 18.0306, 9.2547, 73.4555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 4, 22.29, 23, 14.7952, 4.6541, 62.7745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CX', NULL, 3.75, 23, 0.3675, 2.9922, 4.5167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 2, 19.39, 23, 14.7572, 3.2839, 63.0218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 3, 6.02, 23, 5.6370, 0.8064, 33.5757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 4, 54.34, 23, 17.7900, 21.1979, 84.0355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 5, 20.25, 23, 14.9333, 3.5959, 63.3436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CX', NULL, 3.44, 22, 0.4778, 2.4424, 4.4297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 1, 9.49, 22, 6.4707, 2.1441, 33.4323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 2, 21.62, 22, 15.1180, 4.1342, 63.8156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 3, 23.70, 22, 15.4971, 4.9689, 64.8632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 4, 6.16, 22, 5.7227, 0.8305, 33.9700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 5, 39.03, 22, 17.5310, 12.1497, 74.7606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CX', NULL, 4.61, 22, 0.1790, 4.2410, 4.9856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 3, 6.08, 22, 5.6971, 0.8071, 34.0094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 4, 26.51, 22, 15.3387, 6.5534, 64.9681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 5, 67.41, 22, 15.6657, 31.9499, 90.1140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CX', NULL, 4.04, 23, 0.3098, 3.3934, 4.6783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 1, 5.56, 23, 5.5875, 0.6421, 34.8708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 2, 6.47, 23, 5.7410, 0.9568, 33.1076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 3, 6.01, 23, 3.0171, 2.0709, 16.2186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 4, 42.77, 23, 17.2103, 14.8092, 76.2561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 5, 39.20, 23, 17.4836, 12.3431, 74.6941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CX', NULL, 3.78, 23, 0.2931, 3.1727, 4.3885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 1, 5.56, 23, 5.6116, 0.6361, 35.0877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 2, 1.04, 23, 0.8330, 0.1976, 5.3187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 3, 25.83, 23, 15.2160, 6.2880, 64.3907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 4, 44.92, 23, 17.3341, 16.0181, 77.7130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 5, 22.65, 23, 14.4061, 5.0509, 61.7066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CX', NULL, 1.14, 23, 0.0942, 1.0000, 1.3395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 1, 93.37, 23, 3.9052, 79.1931, 98.1186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 2, 1.38, 23, 1.1116, 0.2569, 7.0722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 3, 2.71, 23, 1.8698, 0.6338, 10.8186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 4, 2.54, 23, 2.6346, 0.2861, 19.1486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.4', 'CT', NULL, 1.13, 23, 0.0827, 1.0000, 1.3054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.4', 'CTP', 1, 87.51, 23, 8.0681, 60.2523, 97.0036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.4', 'CTP', 2, 11.58, 23, 7.9806, 2.5350, 39.7385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.4', 'CTP', 3, 0.91, 23, 0.9524, 0.1033, 7.5685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.8', 'CT', NULL, 2.65, 23, 0.1595, 2.3175, 2.9791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.8', 'CTP', 1, 1.21, 23, 0.8341, 0.2895, 4.9425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.8', 'CTP', 2, 32.74, 23, 15.7769, 9.9230, 68.2624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.8', 'CTP', 3, 66.05, 23, 15.8422, 31.0086, 89.3828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CX', NULL, 3.00, 19, 0.7036, 1.5179, 4.4743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 1, 36.04, 19, 17.1863, 10.5283, 72.9644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 2, 17.59, 19, 9.6918, 4.9761, 46.5120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 4, 3.46, 19, 3.3321, 0.4401, 22.5511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 5, 42.91, 19, 18.3090, 13.5188, 78.3233, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CX', NULL, 3.33, 19, 0.4341, 2.4189, 4.2428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 1, 12.03, 19, 8.7551, 2.3477, 43.7464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 2, 11.85, 19, 10.3722, 1.6404, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 3, 28.19, 19, 9.3757, 12.9158, 50.9464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 4, 26.89, 19, 10.4854, 10.7093, 53.0042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 5, 21.05, 19, 9.6225, 7.3211, 47.3659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CX', NULL, 3.64, 19, 0.4345, 2.7307, 4.5562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 1, 18.23, 19, 10.0333, 5.1448, 47.8329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 2, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 3, 6.60, 19, 6.5942, 0.7423, 40.0615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 4, 29.37, 19, 20.5395, 4.9390, 76.9014, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 5, 39.08, 19, 19.0020, 10.7071, 77.4309, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.17, 19, 0.4575, 2.2133, 4.1356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 1, 31.80, 19, 12.9743, 11.7117, 62.1000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 3, 7.04, 19, 6.6280, 0.8951, 38.8608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 4, 41.28, 19, 16.4279, 14.4764, 74.4871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 5, 19.88, 19, 9.6385, 6.5063, 46.9421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 19, 0.3773, 3.4814, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 1, 9.74, 19, 6.6749, 2.1401, 34.7244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 3, 13.32, 19, 8.1047, 3.3944, 40.1753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 4, 7.01, 19, 5.7358, 1.1727, 32.3781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 5, 69.94, 19, 13.7272, 37.1140, 90.1690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CX', NULL, 4.82, 19, 0.1163, 4.5801, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 2, 3.02, 19, 3.3413, 0.2837, 25.4662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 4, 8.48, 19, 6.2461, 1.6800, 33.4472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 5, 88.50, 19, 6.9839, 64.5436, 97.0154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 19, 0.6048, 2.5763, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 1, 16.23, 19, 13.5121, 2.3448, 60.9872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 2, 8.61, 19, 6.6556, 1.5675, 35.7771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 3, 8.70, 19, 5.9016, 1.9635, 31.2161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 4, 7.15, 19, 6.1729, 1.0810, 35.1919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 5, 59.31, 19, 17.1611, 24.6515, 86.6523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CX', NULL, 4.44, 19, 0.2455, 3.9219, 4.9536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 1, 5.43, 19, 5.8647, 0.5171, 38.7701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 3, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 4, 21.10, 19, 10.6021, 6.5564, 50.4761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 5, 66.76, 19, 10.4603, 42.7295, 84.3938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.20, 19, 0.5425, 2.0603, 4.3397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 1, 26.53, 19, 15.5966, 6.3003, 65.9827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 2, 5.68, 19, 4.5028, 1.0199, 26.0375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 3, 18.92, 19, 9.5872, 5.9034, 46.4493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 4, 19.00, 19, 9.9082, 5.7177, 47.5660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 5, 29.87, 19, 8.5462, 15.3108, 50.0930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CX', NULL, 2.78, 19, 0.3874, 1.9685, 3.5965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 1, 22.44, 19, 14.9569, 4.5381, 63.7671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 2, 25.31, 19, 10.3774, 9.6634, 51.7799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 3, 22.38, 19, 9.7853, 8.1118, 48.4945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 4, 11.31, 19, 9.7709, 1.6224, 49.6694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 5, 18.56, 19, 9.9420, 5.4123, 47.5770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CX', NULL, 2.40, 19, 0.4245, 1.5087, 3.2923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 1, 37.19, 19, 16.8492, 11.5112, 72.9348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 2, 21.62, 19, 11.3064, 6.3609, 52.8433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 3, 22.72, 19, 11.0860, 7.2384, 52.5560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 4, 0.88, 19, 0.6761, 0.1738, 4.3297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 5, 17.59, 19, 9.6918, 4.9761, 46.5120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CX', NULL, 2.87, 19, 0.4207, 1.9908, 3.7585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 1, 24.80, 19, 13.9593, 6.4028, 61.3772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 2, 18.56, 19, 9.9420, 5.4123, 47.5770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 3, 12.87, 19, 8.5548, 2.8906, 42.3164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 4, 31.92, 19, 18.2118, 7.4618, 73.1706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 5, 11.85, 19, 10.3722, 1.6404, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CX', NULL, 3.45, 19, 0.6630, 2.0608, 4.8466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 1, 16.34, 19, 8.6316, 4.9273, 42.3950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 2, 22.32, 19, 12.8882, 5.6859, 57.8008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 3, 3.99, 19, 4.3665, 0.3763, 31.3326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 4, 14.34, 19, 9.9301, 2.9708, 47.7790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 5, 43.02, 19, 18.3674, 13.5235, 78.4664, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CX', NULL, 1.14, 19, 0.0993, 1.0000, 1.3520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 1, 85.66, 19, 9.9301, 52.2210, 97.0292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 2, 14.34, 19, 9.9301, 2.9708, 47.7790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CX', NULL, 4.11, 19, 0.4590, 3.1420, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 1, 16.34, 19, 8.6316, 4.9273, 42.3950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 3, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 4, 10.59, 19, 7.9046, 2.0085, 40.6279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 5, 66.36, 19, 16.8084, 28.8536, 90.5615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 19, 0.1953, 1.0000, 1.6453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 1, 88.25, 19, 9.7574, 50.9894, 98.1877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 2, 0.44, 19, 0.4581, 0.0491, 3.8256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 3, 10.87, 19, 9.7829, 1.4423, 50.4261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 4, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 19, 0.1831, 1.0000, 1.7011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 1, 68.81, 19, 18.3362, 26.8201, 92.9947, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 2, 30.75, 19, 18.3700, 6.7617, 73.1182, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 3, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 19, 0.2785, 1.0000, 1.9961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 1, 70.66, 19, 18.4221, 27.1317, 93.9673, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 2, 18.03, 19, 9.6656, 5.2711, 46.4973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 3, 10.87, 19, 9.7829, 1.4423, 50.4261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 4, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 19, 0.0092, 1.0000, 1.0282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 1, 99.56, 19, 0.4607, 96.1282, 99.9516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.30, 19, 0.1845, 1.0000, 1.6898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 1, 71.10, 19, 18.4486, 27.1695, 94.1940, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 2, 28.46, 19, 18.4718, 5.5843, 72.7962, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 5, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CX', NULL, 3.69, 19, 0.3113, 3.0344, 4.3425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 1, 9.89, 19, 6.4718, 2.3340, 33.5382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 3, 13.32, 19, 8.1047, 3.3944, 40.1753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 4, 64.94, 19, 11.7596, 38.4941, 84.5757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 5, 11.85, 19, 10.3722, 1.6404, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CX', NULL, 2.31, 19, 0.4461, 1.3724, 3.2470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 1, 46.81, 19, 15.2477, 19.5531, 76.1109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 2, 22.72, 19, 11.0860, 7.2384, 52.5560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 3, 3.46, 19, 3.3321, 0.4401, 22.5511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 4, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 5, 20.30, 19, 11.2938, 5.5476, 52.4695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 19, 0.2785, 1.0000, 1.9961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 1, 70.66, 19, 18.4221, 27.1317, 93.9673, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 2, 18.03, 19, 9.6656, 5.2711, 46.4973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 3, 10.87, 19, 9.7829, 1.4423, 50.4261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 4, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.35, 19, 0.1904, 1.0000, 1.7544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 1, 76.84, 19, 11.0432, 47.3920, 92.4348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 2, 10.87, 19, 9.7829, 1.4423, 50.4261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 3, 12.29, 19, 10.3481, 1.8290, 51.2937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CX', NULL, 1.79, 18, 0.3834, 1.0000, 2.5977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 1, 73.00, 18, 11.1483, 45.0479, 89.9162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 3, 14.33, 18, 10.3447, 2.7496, 49.7414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 4, 0.45, 18, 0.4770, 0.0490, 4.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 5, 12.22, 18, 10.6427, 1.6856, 53.0402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 18, 0.6841, 1.0000, 3.3065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 1, 70.20, 18, 18.8893, 25.9565, 94.0574, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 2, 6.92, 18, 6.3427, 0.9231, 37.2458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 3, 0.45, 18, 0.4770, 0.0490, 4.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 4, 11.21, 18, 10.0490, 1.4793, 51.5101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 5, 11.21, 18, 10.0490, 1.4793, 51.5101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0048, 1.0000, 1.0146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 1, 99.55, 18, 0.4770, 95.9395, 99.9510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 2, 0.45, 18, 0.4770, 0.0490, 4.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.0048, 1.0000, 1.0146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 1, 99.55, 18, 0.4770, 95.9395, 99.9510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 2, 0.45, 18, 0.4770, 0.0490, 4.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 18, 0.1004, 1.0000, 1.3284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 1, 88.33, 18, 10.0373, 49.2372, 98.3362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 2, 11.67, 18, 10.0373, 1.6638, 50.7628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 18, 0.0048, 1.0000, 1.0146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 1, 99.55, 18, 0.4770, 95.9395, 99.9510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 2, 0.45, 18, 0.4770, 0.0490, 4.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.41, 18, 0.2859, 1.0000, 2.0178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 1, 81.41, 18, 9.8774, 52.4956, 94.5527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 2, 6.92, 18, 6.3427, 0.9231, 37.2458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 3, 0.45, 18, 0.4770, 0.0490, 4.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 4, 11.21, 18, 10.0490, 1.4793, 51.5101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CX', NULL, 1.72, 19, 0.4767, 1.0000, 2.7245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 1, 66.33, 19, 19.0697, 24.6783, 92.2159, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 2, 20.50, 19, 10.6204, 6.1552, 50.3441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 3, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 5, 12.73, 19, 9.8334, 2.2203, 48.3663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CX', NULL, 1.60, 19, 0.3145, 1.0000, 2.2643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 1, 71.10, 19, 18.4486, 27.1695, 94.1940, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 2, 10.87, 19, 9.7829, 1.4423, 50.4261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 3, 11.31, 19, 9.7709, 1.6224, 49.6694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 5, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CX', NULL, 4.51, 19, 0.2590, 3.9611, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 1, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 3, 11.31, 19, 9.7709, 1.6224, 49.6694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 5, 81.97, 19, 9.6707, 53.4848, 94.7325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 19, 0.0977, 1.0000, 1.3184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 1, 88.69, 19, 9.7709, 50.3306, 98.3776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 2, 11.31, 19, 9.7709, 1.6224, 49.6694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CX', NULL, 2.11, 19, 0.2688, 1.5485, 2.6781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 1, 39.21, 19, 13.4708, 16.4434, 67.8955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 2, 35.51, 19, 20.2359, 7.9228, 77.9003, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 3, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 4, 11.85, 19, 10.3722, 1.6404, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 5, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 19, 0.4113, 1.1438, 2.8719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 1, 34.76, 19, 14.8053, 11.9051, 67.7415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 2, 41.55, 19, 17.7087, 13.3174, 76.6862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 3, 11.85, 19, 10.3722, 1.6404, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 4, 11.85, 19, 10.3722, 1.6404, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.91, 19, 0.4793, 1.0000, 2.9209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 1, 61.36, 19, 19.0248, 22.7365, 89.5527, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 2, 21.05, 19, 9.6225, 7.3211, 47.3659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 5, 17.59, 19, 9.6918, 4.9761, 46.5120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CX', NULL, 4.06, 19, 0.4225, 3.1757, 4.9509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 1, 5.68, 19, 4.5028, 1.0199, 26.0375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 2, 19.25, 19, 10.5120, 5.4417, 49.6721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 3, 6.60, 19, 6.5942, 0.7423, 40.0615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 5, 68.47, 19, 15.0916, 33.3324, 90.4144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CX', NULL, 2.77, 19, 0.4966, 1.7286, 3.8154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 1, 26.28, 19, 11.0515, 9.7064, 54.1625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 2, 29.42, 19, 9.5025, 13.7476, 52.1590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 4, 29.43, 19, 8.6209, 14.8495, 49.9394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 5, 14.87, 19, 10.4000, 3.0152, 49.5302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CX', NULL, 3.68, 19, 0.3109, 3.0292, 4.3357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 1, 11.85, 19, 10.3722, 1.6404, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 2, 11.55, 19, 7.6116, 2.6591, 38.4500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 3, 13.32, 19, 8.1047, 3.3944, 40.1753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 4, 23.08, 19, 19.4792, 2.9047, 75.0527, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 5, 40.21, 19, 13.6079, 16.9943, 68.8333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CX', NULL, 2.56, 19, 0.6959, 1.1026, 4.0267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 1, 52.47, 19, 17.9723, 19.5404, 83.3796, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 2, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 3, 3.46, 19, 3.4350, 0.4126, 23.7006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 4, 6.60, 19, 6.5942, 0.7423, 40.0615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 5, 30.75, 19, 18.3700, 6.7617, 73.1182, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.0046, 1.0000, 1.0141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 1, 99.56, 19, 0.4607, 96.1282, 99.9516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 2, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CX', NULL, 2.19, 19, 0.5195, 1.0952, 3.2780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 1, 44.82, 19, 17.5912, 15.4189, 78.3561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 2, 21.92, 19, 10.0024, 7.6012, 48.9387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 3, 3.02, 19, 3.2490, 0.3030, 24.2319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 4, 30.23, 19, 18.3237, 6.5274, 72.8859, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 19, 0.4115, 2.8286, 4.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 1, 6.75, 19, 6.1424, 0.9247, 35.9843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 2, 14.64, 19, 8.1485, 4.1791, 40.2949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 3, 16.34, 19, 8.4391, 5.0677, 41.6742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 4, 27.07, 19, 19.5471, 4.4290, 74.8208, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 5, 35.20, 19, 18.8220, 8.7538, 75.4605, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CX', NULL, 3.77, 19, 0.5905, 2.5303, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 1, 18.74, 19, 9.5945, 5.7837, 46.4238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 2, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 3, 11.06, 19, 6.7759, 2.8447, 34.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 4, 5.68, 19, 4.6279, 0.9715, 26.9933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 5, 57.80, 19, 19.3266, 20.5863, 87.8606, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CX', NULL, 4.04, 19, 0.2676, 3.4819, 4.6063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 1, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 3, 25.83, 19, 11.0480, 9.3911, 53.9076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 4, 17.09, 19, 8.9675, 5.1708, 43.7912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 5, 50.37, 19, 12.5317, 26.1490, 74.4242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CX', NULL, 1.45, 19, 0.1919, 1.0496, 1.8560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 1, 73.08, 19, 9.6502, 49.2010, 88.3809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 2, 9.01, 19, 6.3351, 1.9134, 33.4303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 3, 17.48, 19, 10.5331, 4.3667, 49.5541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 4, 0.44, 19, 0.4581, 0.0491, 3.8256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CX', NULL, 3.34, 19, 0.3566, 2.5923, 4.0906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 1, 6.60, 19, 6.5942, 0.7423, 40.0615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 2, 18.60, 19, 11.1630, 4.6303, 51.8191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 3, 34.56, 19, 19.0263, 8.2710, 75.5646, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 4, 14.53, 19, 7.6047, 4.4839, 38.0963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 5, 25.71, 19, 12.8549, 7.7631, 58.7325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CX', NULL, 2.91, 19, 0.4103, 2.0441, 3.7681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 1, 17.19, 19, 13.8876, 2.6045, 61.7127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 2, 25.01, 19, 10.9136, 8.9460, 53.1096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 3, 21.21, 19, 10.8893, 6.4074, 51.4157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 4, 23.16, 19, 11.0432, 7.5652, 52.6080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 5, 13.42, 19, 12.3393, 1.6393, 59.0631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CX', NULL, 3.62, 19, 0.4754, 2.6193, 4.6170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 1, 6.75, 19, 6.1424, 0.9247, 35.9843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 2, 22.80, 19, 10.9638, 7.3910, 52.2242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 3, 10.96, 19, 7.4701, 2.4029, 38.0715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 4, 20.85, 19, 9.8170, 7.0209, 47.8969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 5, 38.64, 19, 19.0193, 10.4519, 77.2549, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CX', NULL, 3.10, 19, 0.2758, 2.5156, 3.6746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 1, 6.75, 19, 6.1424, 0.9247, 35.9843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 2, 25.60, 19, 14.0307, 6.8205, 61.7936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 3, 25.74, 19, 10.7575, 9.6079, 53.0698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 4, 35.19, 19, 7.6309, 21.1877, 52.3048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 5, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CX', NULL, 3.82, 19, 0.3521, 3.0803, 4.5600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 1, 7.28, 19, 6.3501, 1.0759, 36.1718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 2, 11.85, 19, 10.3722, 1.6404, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 3, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 4, 39.91, 19, 7.7663, 25.1659, 56.7336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 5, 34.26, 19, 13.2953, 13.0997, 64.2990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CX', NULL, 1.48, 19, 0.4317, 1.0000, 2.3856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 1, 86.14, 19, 12.3340, 41.5025, 98.1949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 3, 0.44, 19, 0.4607, 0.0484, 3.8718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 4, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 5, 6.71, 19, 6.1697, 0.8998, 36.3145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.4', 'CT', NULL, 1.46, 19, 0.1393, 1.1722, 1.7575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.4', 'CTP', 1, 56.54, 19, 13.0221, 29.9365, 79.8418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.4', 'CTP', 2, 40.44, 19, 12.9414, 18.0037, 67.7343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.4', 'CTP', 3, 3.02, 19, 3.3413, 0.2837, 25.4662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.8', 'CT', NULL, 1.59, 19, 0.2271, 1.1157, 2.0701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.8', 'CTP', 1, 59.48, 19, 17.8675, 23.6185, 87.4493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.8', 'CTP', 2, 21.75, 19, 19.5659, 2.4226, 75.6763, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.8', 'CTP', 3, 18.77, 19, 11.4073, 4.5805, 52.6681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CX', NULL, 2.12, 16, 0.7204, 1.0000, 3.6517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 1, 49.36, 16, 26.1517, 9.4850, 90.0628, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 2, 29.06, 16, 21.5066, 4.2456, 79.1030, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 3, 1.88, 16, 1.4320, 0.3670, 9.0990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 5, 19.70, 16, 17.9478, 2.1382, 73.3636, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CX', NULL, 3.00, 17, 0.6232, 1.6752, 4.3175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 1, 22.44, 17, 11.1068, 6.9585, 52.8127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 2, 24.10, 17, 18.3900, 3.6319, 72.7915, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 3, 2.00, 17, 1.2429, 0.5294, 7.2594, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 4, 34.30, 17, 23.2621, 5.5311, 82.3233, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 5, 17.15, 17, 16.4193, 1.7569, 70.5676, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CX', NULL, 3.45, 17, 0.5610, 2.2593, 4.6378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 1, 0.62, 17, 0.6305, 0.0728, 5.1390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 2, 24.07, 17, 14.3469, 5.6615, 62.6039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 3, 38.84, 17, 19.4020, 10.1042, 78.1999, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 4, 2.77, 17, 2.1820, 0.5095, 13.6928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 5, 33.70, 17, 23.3497, 5.2545, 82.3278, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CX', NULL, 1.77, 17, 0.3484, 1.0285, 2.5056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 1, 41.06, 17, 19.3610, 11.3314, 79.1589, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 2, 41.17, 17, 9.4046, 23.5026, 61.4473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 3, 17.77, 17, 16.6207, 1.9013, 70.6678, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CX', NULL, 3.98, 17, 0.6305, 2.6438, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 1, 7.27, 17, 7.4435, 0.7496, 44.8797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 2, 17.92, 17, 16.6251, 1.9495, 70.5646, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 3, 2.12, 17, 2.0931, 0.2544, 15.5287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 4, 14.87, 17, 9.8239, 3.2607, 47.5104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 5, 57.82, 17, 23.1530, 15.4839, 91.1160, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CX', NULL, 4.69, 16, 0.1720, 4.3223, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 3, 9.39, 16, 8.1791, 1.3197, 44.5647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 4, 12.31, 16, 8.4198, 2.5932, 42.5346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 5, 78.30, 16, 10.7943, 48.2281, 93.3199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CX', NULL, 3.32, 16, 0.4786, 2.2959, 4.3360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 1, 17.42, 16, 12.1941, 3.3466, 56.2332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 2, 9.15, 16, 8.1725, 1.2237, 45.0176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 3, 19.76, 16, 16.0583, 2.7668, 68.0761, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 4, 31.75, 16, 18.5674, 6.9697, 74.2900, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 5, 21.91, 16, 20.1718, 2.2242, 77.5898, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CX', NULL, 2.16, 16, 0.5292, 1.0291, 3.2850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 1, 47.55, 16, 20.4620, 13.6252, 83.8988, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 2, 20.15, 16, 15.9898, 2.9471, 67.7253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 3, 1.95, 16, 1.4741, 0.3854, 9.3152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 4, 29.72, 16, 18.3181, 6.1219, 73.2744, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 5, 0.62, 16, 0.6357, 0.0696, 5.3146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CX', NULL, 2.66, 16, 0.5153, 1.5582, 3.7547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 1, 17.81, 16, 18.2891, 1.4881, 75.6555, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 2, 30.24, 16, 21.1739, 4.8554, 78.6420, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 3, 20.45, 16, 15.9494, 3.0825, 67.5093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 4, 31.50, 16, 21.3743, 5.2747, 79.1592, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CX', NULL, 1.20, 17, 0.1666, 1.0000, 1.5534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 1, 80.35, 17, 16.6530, 30.4128, 97.4540, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 2, 19.28, 17, 16.6507, 2.4119, 69.7670, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 3, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CX', NULL, 1.95, 17, 0.4164, 1.0691, 2.8346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 1, 50.65, 17, 23.5422, 12.2307, 88.3138, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 2, 18.07, 17, 16.6411, 1.9940, 70.5020, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 3, 16.74, 17, 16.2113, 1.6800, 70.2961, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 4, 14.54, 17, 8.7981, 3.6561, 43.2864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CX', NULL, 1.73, 17, 0.4301, 1.0000, 2.6455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 1, 59.63, 17, 16.5103, 25.6591, 86.3445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 2, 23.86, 17, 17.0889, 4.0931, 69.7140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 4, 16.50, 17, 16.4120, 1.5578, 71.1695, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CX', NULL, 1.60, 17, 0.2312, 1.1098, 2.0898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 1, 40.64, 17, 23.1024, 8.2508, 83.9078, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 2, 58.73, 17, 23.1061, 15.8682, 91.4808, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 3, 0.62, 17, 0.6305, 0.0728, 5.1390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CX', NULL, 1.17, 17, 0.1660, 1.0000, 1.5169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 1, 83.50, 17, 16.5967, 28.2509, 98.4852, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 2, 16.50, 17, 16.5967, 1.5148, 71.7491, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 16, 0.1025, 4.5469, 4.9836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 2, 2.80, 16, 1.4446, 0.9190, 8.1981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 3, 2.97, 16, 1.6671, 0.8815, 9.5076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 4, 9.15, 16, 8.1725, 1.2237, 45.0176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 5, 85.09, 16, 8.3912, 58.2228, 95.8943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CX', NULL, 1.44, 16, 0.3138, 1.0000, 2.1094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 1, 78.00, 16, 15.7035, 33.5172, 96.1450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 2, 0.78, 16, 0.7940, 0.0884, 6.5386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 3, 20.39, 16, 15.9588, 3.0526, 67.5568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 4, 0.83, 16, 0.6143, 0.1709, 3.9419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 17, 0.3329, 1.0000, 2.0897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 1, 80.00, 17, 16.6741, 30.5141, 97.3289, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 2, 2.28, 17, 1.2894, 0.6820, 7.3689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 3, 17.02, 17, 16.6090, 1.6676, 71.2742, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 4, 0.69, 17, 0.4927, 0.1533, 3.0829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 17, 0.3439, 1.0000, 2.2026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 1, 71.04, 17, 18.5601, 26.5984, 94.3225, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 2, 11.24, 17, 7.7769, 2.3683, 39.7964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 3, 17.02, 17, 16.6090, 1.6676, 71.2742, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 4, 0.69, 17, 0.4927, 0.1533, 3.0829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 17, 0.0092, 1.0000, 1.0335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 1, 99.11, 17, 0.4677, 97.3099, 99.7113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 2, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 3, 0.52, 17, 0.5199, 0.0615, 4.2268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 17, 0.3322, 1.0000, 2.0483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 1, 82.61, 17, 16.6112, 29.0489, 98.2181, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 2, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 3, 17.02, 17, 16.6090, 1.6676, 71.2742, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CX', NULL, 3.34, 17, 0.1697, 2.9823, 3.7017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 2, 17.56, 17, 16.6226, 1.8340, 70.8401, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 3, 31.05, 17, 17.9839, 7.0515, 72.7687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 4, 51.02, 17, 5.3705, 39.7791, 62.1638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 5, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CX', NULL, 1.71, 17, 0.3283, 1.0112, 2.4030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 1, 51.84, 17, 22.3750, 13.8699, 87.8004, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 2, 40.52, 17, 22.1542, 8.8454, 82.7029, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 4, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 5, 7.27, 17, 6.7669, 0.9257, 39.6936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CX', NULL, 1.42, 16, 0.2293, 1.0000, 1.9070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 1, 58.57, 16, 22.9460, 15.8523, 91.3874, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 2, 41.04, 16, 22.9672, 8.4280, 84.0335, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 3, 0.39, 16, 0.3970, 0.0444, 3.3393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CX', NULL, 3.00, 16, 0.5485, 1.8341, 4.1725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 1, 22.56, 16, 12.5648, 5.9177, 57.4349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 2, 20.21, 16, 15.9866, 2.9686, 67.6982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 3, 20.05, 16, 19.8383, 1.7623, 77.8096, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 4, 8.71, 16, 9.1299, 0.8184, 52.4465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 5, 28.47, 16, 21.2869, 4.1135, 78.6964, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CX', NULL, 2.49, 17, 0.6937, 1.0174, 3.9587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 1, 45.46, 17, 23.5943, 9.9793, 86.2377, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 2, 7.27, 17, 7.4435, 0.7496, 44.8797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 3, 23.77, 17, 18.3836, 3.5042, 72.8178, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 5, 23.50, 17, 17.0935, 3.9298, 69.7493, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CX', NULL, 2.30, 16, 0.5552, 1.1198, 3.4864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 1, 32.45, 16, 21.4585, 5.6246, 79.4677, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 2, 40.42, 16, 23.0184, 8.1248, 83.8783, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 3, 0.62, 16, 0.6357, 0.0696, 5.3146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 4, 17.42, 16, 18.2599, 1.3898, 75.9414, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 5, 9.10, 16, 8.1677, 1.2053, 45.0949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 17, 0.0744, 1.0000, 1.2305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 1, 92.73, 17, 7.4435, 55.1203, 99.2504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 2, 7.27, 17, 7.4435, 0.7496, 44.8797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 17, 0.0744, 1.0000, 1.2305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 1, 92.73, 17, 7.4435, 55.1203, 99.2504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 2, 7.27, 17, 7.4435, 0.7496, 44.8797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 17, 0.0080, 1.0000, 1.0324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 1, 98.79, 17, 0.5697, 96.7455, 99.5541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 2, 0.89, 17, 0.4677, 0.2887, 2.6901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 3, 0.33, 17, 0.3249, 0.0392, 2.6532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CX', NULL, 1.23, 17, 0.1433, 1.0000, 1.5387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 1, 76.50, 17, 14.3275, 37.5385, 94.6358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 2, 23.50, 17, 14.3275, 5.3642, 62.4615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 16, 0.0082, 1.0000, 1.0290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 1, 98.85, 16, 0.8248, 94.8134, 99.7547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 2, 1.15, 16, 0.8248, 0.2453, 5.1866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 17, 0.1660, 1.0000, 1.5207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 1, 83.13, 17, 16.6046, 28.5964, 98.3772, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 2, 16.87, 17, 16.6046, 1.6228, 71.4036, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CX', NULL, 3.38, 17, 0.2760, 2.7913, 3.9612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 2, 19.15, 17, 16.4397, 2.4352, 69.2220, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 3, 40.57, 17, 15.4226, 14.9578, 72.5948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 4, 23.77, 17, 18.3836, 3.5042, 72.8178, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 5, 16.50, 17, 16.5967, 1.5148, 71.7491, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CX', NULL, 2.60, 17, 0.2761, 2.0184, 3.1891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 1, 16.50, 17, 16.5967, 1.5148, 71.7491, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 2, 24.83, 17, 18.4119, 3.9226, 72.7798, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 3, 40.81, 17, 15.4220, 15.1219, 72.7454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 4, 17.48, 17, 16.4326, 1.8580, 70.3292, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 5, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 17, 0.0079, 1.0000, 1.0320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 1, 98.49, 17, 0.7944, 95.4591, 99.5076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 2, 1.51, 17, 0.7944, 0.4924, 4.5409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CX', NULL, 1.14, 17, 0.0669, 1.0020, 1.2857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 1, 87.55, 17, 6.7161, 65.5725, 96.2897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 2, 10.89, 17, 6.8831, 2.6437, 35.4724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 3, 1.20, 17, 0.8573, 0.2597, 5.3327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 4, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CX', NULL, 1.74, 17, 0.2494, 1.2095, 2.2667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 1, 34.85, 17, 23.3086, 5.7204, 82.4998, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 2, 56.86, 17, 23.5678, 14.6717, 90.9953, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 3, 7.92, 17, 6.7491, 1.1964, 37.9491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 4, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CX', NULL, 3.04, 17, 0.6554, 1.6491, 4.4278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 1, 18.99, 17, 16.7217, 2.2869, 70.1319, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 2, 16.26, 17, 14.9694, 1.8527, 66.6330, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 3, 23.82, 17, 17.0855, 4.0760, 69.7080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 4, 23.77, 17, 17.5078, 3.8676, 70.7432, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 5, 17.15, 17, 16.4193, 1.7569, 70.5676, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CX', NULL, 1.51, 17, 0.0974, 1.3065, 1.7194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 1, 49.40, 17, 9.7411, 29.9387, 69.0410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 2, 49.91, 17, 9.7667, 30.3253, 69.5193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 3, 0.69, 17, 0.4927, 0.1533, 3.0829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CX', NULL, 2.83, 17, 0.4575, 1.8631, 3.8028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 1, 18.13, 17, 16.6365, 2.0178, 70.4393, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 2, 18.84, 17, 16.4279, 2.3243, 69.3638, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 3, 24.62, 17, 18.4065, 3.8361, 72.7813, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 4, 38.41, 17, 15.5236, 13.4304, 71.4801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CX', NULL, 1.93, 17, 0.2329, 1.4332, 2.4205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 1, 41.34, 17, 5.3079, 30.7027, 52.8465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 2, 33.30, 17, 16.1788, 9.6336, 70.0478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 3, 17.07, 17, 16.2131, 1.7829, 70.0010, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 4, 7.92, 17, 6.7491, 1.1964, 37.9491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 5, 0.37, 17, 0.3698, 0.0436, 3.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 17, 0.0079, 1.0000, 1.0320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 1, 98.49, 17, 0.7944, 95.4591, 99.5076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 2, 1.51, 17, 0.7944, 0.4924, 4.5409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 17, 0.0047, 1.0000, 1.0188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 1, 99.11, 17, 0.4677, 97.3099, 99.7113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 2, 0.89, 17, 0.4677, 0.2887, 2.6901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CX', NULL, 2.22, 17, 0.5060, 1.1426, 3.2880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 1, 42.52, 17, 19.3290, 12.1538, 79.8206, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 2, 33.70, 17, 23.2642, 5.2967, 82.2103, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 4, 7.27, 17, 7.4435, 0.7496, 44.8797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 5, 16.50, 17, 16.4120, 1.5578, 71.1695, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CX', NULL, 2.95, 17, 0.5174, 1.8532, 4.0467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 1, 7.27, 17, 7.4435, 0.7496, 44.8797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 2, 34.12, 17, 19.1144, 7.8646, 75.8530, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 3, 32.73, 17, 23.2448, 4.9323, 82.0187, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 4, 8.12, 17, 6.7340, 1.2858, 37.4628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 5, 17.77, 17, 16.4220, 1.9558, 70.0668, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CX', NULL, 2.94, 16, 0.8571, 1.1093, 4.7628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 1, 46.64, 16, 22.1721, 11.5724, 85.3748, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 2, 3.71, 16, 2.8425, 0.7014, 17.3608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 4, 8.71, 16, 8.1755, 1.0546, 46.0598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 5, 40.94, 16, 21.0299, 9.7955, 81.5695, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CX', NULL, 3.73, 17, 0.4461, 2.7890, 4.6802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 2, 17.56, 17, 16.6226, 1.8340, 70.8401, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 3, 16.74, 17, 16.2113, 1.6800, 70.2961, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 4, 40.37, 17, 23.1001, 8.1338, 83.8105, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 5, 25.32, 17, 17.2313, 4.6844, 70.0612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CX', NULL, 1.33, 17, 0.1963, 1.0000, 1.7450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 1, 83.13, 17, 9.8191, 52.7619, 95.6026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 2, 1.43, 17, 1.1073, 0.2726, 7.1299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 3, 14.87, 17, 9.8239, 3.2607, 47.5104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 4, 0.57, 17, 0.5734, 0.0679, 4.6475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CX', NULL, 2.76, 17, 0.4482, 1.8140, 3.7141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 1, 14.54, 17, 9.8304, 3.0840, 47.6493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 2, 35.13, 17, 3.9826, 27.2091, 43.9539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 3, 25.94, 17, 14.5236, 6.5868, 63.4952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 4, 8.17, 17, 6.7288, 1.3115, 37.3279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 5, 16.22, 17, 16.2024, 1.5235, 70.7948, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CX', NULL, 2.57, 17, 0.5353, 1.4305, 3.7000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 1, 34.44, 17, 19.1169, 8.0286, 75.9723, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 2, 24.14, 17, 18.3949, 3.6470, 72.7980, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 3, 8.36, 17, 6.7352, 1.3964, 37.0306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 4, 16.55, 17, 16.2042, 1.6219, 70.4626, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 5, 16.50, 17, 16.4120, 1.5578, 71.1695, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CX', NULL, 2.67, 17, 0.5590, 1.4832, 3.8531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 1, 23.77, 17, 17.5078, 3.8676, 70.7432, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 2, 19.51, 17, 16.5107, 2.5427, 69.2466, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 3, 23.50, 17, 14.3275, 5.3642, 62.4615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 4, 32.57, 17, 19.1042, 7.0974, 75.3309, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 5, 0.65, 17, 0.6499, 0.0781, 5.2196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CX', NULL, 1.65, 17, 0.4901, 1.0000, 2.6869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 1, 78.60, 17, 16.3195, 31.9570, 96.6341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 3, 0.95, 17, 0.7113, 0.1928, 4.5458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 4, 18.92, 17, 16.3179, 2.3871, 68.9952, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 5, 1.54, 17, 0.8009, 0.5069, 4.5738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CX', NULL, 1.67, 17, 0.3764, 1.0000, 2.4696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 1, 71.37, 17, 17.4945, 28.8724, 93.8687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 2, 0.33, 17, 0.3249, 0.0392, 2.6532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 3, 18.76, 17, 16.6384, 2.2310, 70.0289, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 4, 8.85, 17, 6.7405, 1.6248, 36.3377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 5, 0.69, 17, 0.4927, 0.1533, 3.0829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CX', NULL, 1.09, 16, 0.0818, 1.0000, 1.2613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 1, 91.29, 16, 8.1755, 53.9402, 98.9454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 2, 8.71, 16, 8.1755, 1.0546, 46.0598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.4', 'CT', NULL, 2.07, 17, 0.3510, 1.3249, 2.8132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.4', 'CTP', 1, 24.14, 17, 18.3949, 3.6470, 72.7980, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.4', 'CTP', 2, 44.81, 17, 9.5556, 26.3583, 64.8119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.4', 'CTP', 3, 31.05, 17, 17.9839, 7.0515, 72.7687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.8', 'CT', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.8', 'CTP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.8', 'CTP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.8', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 20, 0.3480, 2.0325, 3.4891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 1, 5.17, 20, 5.0763, 0.6206, 32.2524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 2, 40.57, 20, 14.5066, 16.2350, 70.6338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 3, 39.94, 20, 11.4996, 19.6031, 64.4612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 4, 1.63, 20, 1.2719, 0.3144, 8.0160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 5, 12.68, 20, 12.0925, 1.4562, 58.8106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CX', NULL, 4.16, 20, 0.3642, 3.3927, 4.9174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 2, 0.33, 20, 0.3499, 0.0341, 3.0276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 3, 25.37, 20, 17.2950, 4.7825, 69.6966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 4, 32.78, 20, 9.7938, 16.1338, 55.2854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 5, 41.53, 20, 20.4414, 10.8683, 80.5293, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 20, 0.1551, 4.4572, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 3, 3.36, 20, 3.7365, 0.3122, 27.8668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 4, 15.10, 20, 13.2196, 2.0123, 60.6258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 5, 81.54, 20, 13.9166, 38.9448, 96.8348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CX', NULL, 4.69, 20, 0.2636, 4.1401, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 3, 12.68, 20, 12.8631, 1.2614, 62.2876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 4, 5.45, 20, 4.4349, 0.9408, 25.8899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 5, 81.87, 20, 13.8505, 39.0428, 96.9549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 20, 0.2484, 3.7397, 4.7796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 2, 1.43, 20, 1.5376, 0.1491, 12.4182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 3, 20.49, 20, 13.0573, 4.5945, 57.9705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 4, 28.75, 20, 10.9633, 11.6321, 55.2960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 5, 49.32, 20, 13.3049, 24.2112, 74.7830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CX', NULL, 4.46, 20, 0.1902, 4.0603, 4.8565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 3, 8.93, 20, 9.4191, 0.8617, 52.5382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 4, 36.30, 20, 11.4773, 16.7782, 61.6904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 5, 54.77, 20, 12.5712, 29.5100, 77.7913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 19, 0.2687, 3.3377, 4.4668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 2, 8.23, 19, 6.6854, 1.3788, 36.5387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 3, 23.13, 19, 15.9998, 4.3435, 66.5875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 4, 38.83, 19, 15.4774, 13.9000, 71.3909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 5, 29.81, 19, 8.3113, 15.5695, 49.4578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CX', NULL, 2.23, 20, 0.3525, 1.4923, 2.9677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 1, 39.42, 20, 11.4487, 19.2613, 63.9625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 2, 27.04, 20, 16.9029, 5.8114, 69.0125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 3, 18.77, 20, 13.0364, 3.7154, 58.0436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 4, 0.65, 20, 0.4332, 0.1609, 2.5932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 5, 14.12, 20, 8.7132, 3.5234, 42.5212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CX', NULL, 3.16, 20, 0.2937, 2.5451, 3.7743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 1, 3.69, 20, 3.8095, 0.4036, 26.5544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 2, 38.05, 20, 15.1687, 13.7726, 70.2545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 3, 13.72, 20, 10.6977, 2.3422, 51.3187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 4, 27.70, 20, 10.7191, 11.1055, 54.0097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 5, 16.85, 20, 9.6457, 4.5767, 46.1239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CX', NULL, 3.14, 19, 0.1242, 2.8765, 3.3982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 2, 20.13, 19, 7.9896, 8.1507, 41.7236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 3, 50.75, 19, 13.6971, 24.5743, 76.5161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 4, 24.38, 19, 8.0146, 11.4499, 44.5530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 5, 4.75, 19, 4.6666, 0.5662, 30.3552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CX', NULL, 3.20, 20, 0.4477, 2.2640, 4.1381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 2, 41.10, 20, 14.1366, 17.0483, 70.3150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 3, 19.74, 20, 7.7099, 8.1609, 40.5170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 4, 17.11, 20, 13.6630, 2.6763, 60.7883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 5, 22.04, 20, 13.8409, 4.9790, 60.4120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CX', NULL, 1.24, 20, 0.1545, 1.0000, 1.5634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 1, 76.00, 20, 15.4484, 34.9778, 94.9077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 2, 24.00, 20, 15.4484, 5.0923, 65.0222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 20, 0.1216, 4.4964, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 1, 3.06, 20, 2.9398, 0.3943, 20.0881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 4, 12.68, 20, 8.6475, 2.7557, 42.6793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 5, 84.26, 20, 8.1914, 59.5072, 95.1211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CX', NULL, 2.27, 20, 0.4361, 1.3548, 3.1802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 1, 43.45, 20, 12.0117, 21.6406, 68.1277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 2, 25.37, 20, 17.2950, 4.7825, 69.6966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 3, 5.17, 20, 5.0781, 0.6201, 32.2693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 4, 13.01, 20, 12.9035, 1.3563, 61.9250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 5, 13.00, 20, 8.3496, 3.0912, 41.1966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CX', NULL, 3.87, 20, 0.2368, 3.3750, 4.3663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 1, 7.04, 20, 5.4755, 1.2970, 30.3791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 2, 2.33, 20, 1.9654, 0.3891, 12.7018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 3, 4.04, 20, 3.2520, 0.7212, 19.5971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 4, 69.72, 20, 8.2011, 50.5238, 83.8503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 5, 16.87, 20, 8.3854, 5.4894, 41.4997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 20, 0.2716, 1.4400, 2.5768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 1, 51.33, 20, 13.1361, 25.9709, 76.0167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 2, 14.36, 20, 8.3478, 3.8929, 40.9757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 3, 16.46, 20, 13.5433, 2.4459, 60.7564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 4, 17.85, 20, 8.4153, 6.1386, 41.9378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 20, 0.1782, 1.0000, 1.5873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 1, 91.70, 20, 6.7200, 63.5057, 98.5960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 3, 3.45, 20, 3.8325, 0.3206, 28.4206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 4, 4.85, 20, 5.0278, 0.5168, 33.2921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CX', NULL, 4.63, 19, 0.1539, 4.3055, 4.9520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 3, 1.35, 19, 1.2099, 0.2029, 8.4451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 4, 34.43, 19, 15.9180, 10.6621, 69.7851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 5, 64.22, 19, 15.6077, 30.1099, 88.2062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CX', NULL, 3.16, 20, 0.2069, 2.7243, 3.5905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 2, 21.21, 20, 13.6911, 4.6199, 59.9272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 3, 49.40, 20, 12.4476, 25.6085, 73.4611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 4, 21.85, 20, 7.7130, 9.7948, 41.8450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 5, 7.55, 20, 6.1409, 1.2792, 33.9885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CX', NULL, 2.06, 20, 0.3745, 1.2759, 2.8438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 1, 58.25, 20, 14.1914, 29.1454, 82.5548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 2, 5.36, 20, 4.1908, 0.9927, 24.2045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 3, 16.13, 20, 8.1579, 5.1650, 40.4584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 4, 12.68, 20, 8.6475, 2.7557, 42.6793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 5, 7.58, 20, 6.0023, 1.3454, 33.0182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.51, 20, 0.3882, 1.7021, 3.3273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 1, 40.98, 20, 11.0985, 20.9913, 64.4623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 2, 13.01, 20, 12.8992, 1.3574, 61.9065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 3, 16.46, 20, 8.1083, 5.4234, 40.3663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 4, 12.68, 20, 8.6475, 2.7557, 42.6793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 5, 16.87, 20, 12.8596, 2.8929, 58.0373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CX', NULL, 1.60, 20, 0.1981, 1.1849, 2.0143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 1, 56.17, 20, 13.7865, 28.4153, 80.5368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 2, 27.70, 20, 10.9856, 10.8334, 54.7008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 3, 16.13, 20, 8.1579, 5.1650, 40.4584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CX', NULL, 1.48, 20, 0.2013, 1.0612, 1.9040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 1, 68.09, 20, 9.8405, 45.2633, 84.6295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 2, 23.94, 20, 9.3936, 9.6620, 48.0980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 3, 3.78, 20, 3.9107, 0.4107, 27.1855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 5, 4.19, 20, 4.3762, 0.4446, 29.9841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.16, 20, 0.1349, 1.0000, 1.4436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 1, 83.87, 20, 13.4871, 39.2229, 97.6674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 2, 16.13, 20, 13.4871, 2.3326, 60.7771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 20, 0.0383, 1.0000, 1.1147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 1, 96.55, 20, 3.8325, 71.5794, 99.6794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 2, 3.45, 20, 3.8325, 0.3206, 28.4206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 20, 0.1868, 1.0000, 1.6060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 1, 91.71, 20, 6.3629, 65.7453, 98.4554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 2, 3.78, 20, 3.9107, 0.4107, 27.1855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.33, 20, 0.3516, 0.0338, 3.0590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 5, 4.19, 20, 4.3762, 0.4446, 29.9841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.33, 20, 0.1725, 1.0000, 1.6933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 1, 79.35, 20, 8.1309, 57.6294, 91.5662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 2, 16.46, 20, 8.0961, 5.4329, 40.3218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 5, 4.19, 20, 4.3762, 0.4446, 29.9841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 20, 0.1079, 1.0622, 1.5141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 1, 71.18, 20, 10.7945, 45.0877, 88.1395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 2, 28.82, 20, 10.7945, 11.8605, 54.9123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 20, 0.0383, 1.0000, 1.1147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 1, 96.55, 20, 3.8325, 71.5794, 99.6794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 2, 3.45, 20, 3.8325, 0.3206, 28.4206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 20, 0.0531, 1.0000, 1.1795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 1, 93.49, 20, 5.2039, 70.5739, 98.8510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 2, 6.18, 20, 5.1192, 1.0286, 29.4750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 3, 0.33, 20, 0.3554, 0.0329, 3.1339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CX', NULL, 3.67, 20, 0.1284, 3.4026, 3.9400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 3, 39.02, 20, 11.4323, 18.9698, 63.6271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 4, 54.83, 20, 12.3125, 30.0101, 77.4553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 5, 6.15, 20, 5.2433, 0.9695, 30.4932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CX', NULL, 2.37, 20, 0.1472, 2.0654, 2.6815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 2, 62.66, 20, 14.7197, 31.0188, 86.2256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 3, 37.34, 20, 14.7197, 13.7744, 68.9812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 20, 0.0383, 1.0000, 1.1147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 1, 96.55, 20, 3.8325, 71.5794, 99.6794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 2, 3.45, 20, 3.8325, 0.3206, 28.4206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 20, 0.0963, 1.7333, 2.1362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 1, 9.26, 20, 9.4686, 0.9550, 51.9117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 2, 88.01, 20, 10.1602, 49.4547, 98.2162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 3, 2.73, 20, 2.8781, 0.2904, 21.3192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.10, 19, 0.0767, 1.0000, 1.2636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 1, 89.75, 19, 7.6707, 60.2941, 98.0598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 2, 10.25, 19, 7.6707, 1.9402, 39.7059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 20, 0.0629, 1.0000, 1.2112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 1, 92.03, 20, 6.2868, 65.7503, 98.5822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 2, 7.97, 20, 6.2868, 1.4178, 34.2497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CX', NULL, 1.92, 20, 0.4835, 1.0000, 2.9340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 1, 60.39, 20, 10.9927, 36.8148, 79.9552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 2, 22.08, 20, 8.0256, 9.6473, 42.9331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 5, 17.53, 20, 13.0628, 3.1070, 58.4842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CX', NULL, 1.11, 20, 0.0777, 1.0000, 1.2763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 1, 88.65, 20, 7.7744, 60.7869, 97.5202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 2, 11.35, 20, 7.7744, 2.4798, 39.2131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CX', NULL, 1.92, 20, 0.4849, 1.0000, 2.9387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 1, 60.54, 20, 10.9401, 37.0404, 80.0039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 2, 21.61, 20, 7.7140, 9.6040, 41.6891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 3, 0.33, 20, 0.3499, 0.0341, 3.0276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 5, 17.53, 20, 13.0628, 3.1070, 58.4842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CX', NULL, 1.13, 20, 0.0815, 1.0000, 1.3005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 1, 87.00, 20, 8.1466, 59.7078, 96.7994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 2, 13.00, 20, 8.1466, 3.2006, 40.2922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CX', NULL, 3.15, 20, 0.5813, 1.9332, 4.3665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 1, 13.01, 20, 8.5637, 2.9769, 42.1579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 2, 23.44, 20, 7.9289, 10.8248, 43.5609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 3, 29.33, 20, 9.5507, 13.6614, 52.1252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 4, 4.01, 20, 3.8934, 0.5012, 25.7519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 5, 30.21, 20, 18.2354, 6.6146, 72.5713, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CX', NULL, 4.39, 20, 0.1343, 4.1128, 4.6748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 3, 4.52, 20, 4.4345, 0.5464, 28.9299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 4, 51.59, 20, 12.7854, 26.7382, 75.6765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 5, 43.90, 20, 12.3368, 21.5205, 69.0638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 19, 0.1419, 4.2920, 4.8882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 3, 4.96, 19, 4.1920, 0.8001, 25.2588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 4, 31.07, 19, 13.3566, 10.8384, 62.5585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 5, 63.97, 19, 13.1251, 34.9266, 85.4526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CX', NULL, 4.89, 20, 0.0707, 4.7395, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 4, 11.26, 20, 7.0662, 2.8042, 35.7958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 5, 88.74, 20, 7.0662, 64.2042, 97.1958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CX', NULL, 2.70, 19, 0.2013, 2.2726, 3.1186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 1, 8.47, 19, 5.7730, 1.8990, 30.6685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 2, 37.41, 19, 13.1473, 15.5235, 66.0405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 3, 30.20, 19, 16.8045, 7.4990, 69.7851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 4, 23.91, 19, 11.3188, 7.8397, 53.7313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CX', NULL, 4.03, 20, 0.1864, 3.6364, 4.4166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 3, 33.99, 20, 10.0968, 16.7214, 56.9107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 4, 29.37, 20, 10.6343, 12.4503, 54.8718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 5, 36.64, 20, 11.3264, 17.2364, 61.6190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CX', NULL, 3.04, 19, 0.3580, 2.2906, 3.7950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 1, 8.43, 19, 6.1379, 1.7049, 32.8493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 2, 36.52, 19, 13.2371, 14.7714, 65.6251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 3, 18.95, 19, 12.1802, 4.2335, 55.3010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 4, 14.53, 19, 11.3421, 2.4327, 53.6674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 5, 21.57, 19, 13.9458, 4.6405, 60.8494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CX', NULL, 4.84, 20, 0.1139, 4.6002, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 3, 7.90, 20, 5.6602, 1.6571, 30.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 4, 0.33, 20, 0.3554, 0.0329, 3.1339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 5, 91.77, 20, 5.7387, 69.4468, 98.2056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CX', NULL, 4.60, 20, 0.2833, 4.0085, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 3, 17.02, 20, 13.7007, 2.6203, 60.9761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 4, 5.82, 20, 5.1902, 0.8450, 30.9548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 5, 77.16, 20, 15.0707, 36.0663, 95.2914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CX', NULL, 3.92, 20, 0.4073, 3.0631, 4.7683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 2, 12.68, 20, 8.6475, 2.7557, 42.6793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 3, 16.36, 20, 8.1669, 5.3114, 40.5535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 4, 37.66, 20, 11.3401, 18.0204, 62.4103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 5, 33.29, 20, 18.0083, 8.3786, 73.1498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CX', NULL, 1.37, 20, 0.2872, 1.0000, 1.9735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 1, 86.22, 20, 11.0529, 47.1651, 97.7714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 3, 8.93, 20, 9.4191, 0.8617, 52.5382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 5, 4.85, 20, 5.0278, 0.5168, 33.2921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.4', 'CT', NULL, 1.65, 20, 0.0886, 1.4665, 1.8375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.4', 'CTP', 1, 34.80, 20, 8.8618, 19.0715, 54.7254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.4', 'CTP', 2, 65.20, 20, 8.8618, 45.2746, 80.9285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.8', 'CT', NULL, 2.54, 20, 0.2432, 2.0271, 3.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.8', 'CTP', 1, 16.04, 20, 8.2918, 4.9996, 40.9360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.8', 'CTP', 2, 14.31, 20, 8.2911, 3.9004, 40.7434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.8', 'CTP', 3, 69.65, 20, 16.1668, 31.6470, 91.9192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 5, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CX', NULL, 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 4, 27.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 5, 72.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CX', NULL, 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CX', NULL, 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CX', NULL, 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CX', NULL, 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CX', NULL, 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CX', NULL, 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CX', NULL, 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 1, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CX', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 3, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CX', NULL, 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 2, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.4', 'CT', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.4', 'CTP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.4', 'CTP', 2, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.8', 'CT', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.8', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.8', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.8', 'CTP', 3, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CX', NULL, 2.69, 17, 0.2923, 2.0732, 3.3126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 1, 3.04, 17, 3.2132, 0.3094, 24.0325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 2, 58.30, 17, 15.4329, 26.6839, 84.2996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 3, 16.95, 17, 10.0896, 4.2746, 48.2571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 4, 9.77, 17, 6.9006, 2.0174, 36.2728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 5, 11.95, 17, 6.2622, 3.6994, 32.3987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.87, 17, 0.0791, 4.7043, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 4, 12.81, 17, 7.9064, 3.1702, 39.7193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 5, 87.19, 17, 7.9064, 60.2807, 96.8298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CX', NULL, 2.76, 17, 0.3739, 1.9665, 3.5517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 1, 20.71, 17, 15.8593, 3.2606, 66.9279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 2, 8.82, 17, 6.8402, 1.5688, 36.9888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 3, 49.68, 17, 16.9559, 18.9916, 80.6145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 4, 15.44, 17, 9.6920, 3.6448, 46.8343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 5, 5.35, 17, 4.2834, 0.9334, 25.3462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.46, 17, 0.1594, 4.1214, 4.7972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 2, 4.79, 17, 4.3454, 0.6648, 27.4792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 4, 39.68, 17, 15.5787, 14.2052, 72.3347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 5, 55.52, 17, 14.4471, 26.5331, 81.1826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CX', NULL, 4.56, 17, 0.1679, 4.2021, 4.9140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 3, 3.87, 17, 3.7831, 0.4634, 25.8032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 4, 36.46, 17, 16.3455, 11.3930, 71.9150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 5, 59.67, 17, 16.1327, 26.3211, 85.9725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 17, 0.2951, 3.5644, 4.8155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 3, 26.49, 17, 16.1812, 5.8290, 67.7195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 4, 28.03, 17, 10.0242, 11.9581, 52.7575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 5, 45.48, 17, 14.9596, 18.8432, 74.9831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CX', NULL, 4.57, 17, 0.1752, 4.1975, 4.9402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 3, 3.04, 17, 3.2132, 0.3094, 24.0325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 4, 37.04, 17, 16.2722, 11.8167, 72.0834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 5, 59.93, 17, 16.5985, 25.6760, 86.6176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CX', NULL, 4.01, 16, 0.4636, 3.0265, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 2, 19.35, 16, 16.4287, 2.4820, 69.3467, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 3, 13.81, 16, 8.3657, 3.4574, 41.7488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 4, 12.87, 16, 7.8012, 3.2450, 39.4202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 5, 53.97, 16, 16.0001, 22.9043, 82.2276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CX', NULL, 2.69, 16, 0.2758, 2.1018, 3.2775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 1, 13.51, 16, 8.1623, 3.4027, 40.9103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 2, 36.50, 16, 16.8072, 10.9176, 72.9477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 3, 32.80, 16, 16.2569, 9.2032, 70.1591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 4, 1.89, 16, 1.9559, 0.2033, 15.4225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 5, 15.30, 16, 8.3979, 4.3391, 41.8232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CX', NULL, 3.56, 17, 0.3974, 2.7188, 4.4036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 2, 24.21, 17, 16.1204, 4.7238, 67.2881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 3, 21.65, 17, 9.8481, 7.4689, 48.6155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 4, 27.96, 17, 16.2241, 6.5749, 68.1589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 5, 26.18, 17, 14.4935, 6.7470, 63.4882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CX', NULL, 2.95, 17, 0.3186, 2.2729, 3.6239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 1, 3.04, 17, 3.2132, 0.3094, 24.0325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 2, 44.67, 17, 15.0840, 18.1251, 74.6430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 3, 11.51, 17, 6.4874, 3.2584, 33.4167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 4, 35.99, 17, 15.2647, 12.1296, 69.6140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 5, 4.79, 17, 4.3454, 0.6648, 27.4792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CX', NULL, 2.31, 17, 0.1730, 1.9410, 2.6745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 1, 2.28, 17, 2.4202, 0.2342, 18.8851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 2, 75.35, 17, 11.4984, 45.1410, 91.9075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 3, 11.67, 17, 6.7605, 3.1851, 34.6663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 4, 10.69, 17, 6.9343, 2.5049, 35.8201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.65, 17, 0.2062, 4.2088, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 1, 4.79, 17, 4.3454, 0.6648, 27.4792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 3, 8.11, 17, 6.2784, 1.4599, 34.4841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 5, 87.09, 17, 7.3464, 62.8032, 96.4235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.57, 17, 0.2620, 1.0133, 2.1241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 1, 60.83, 17, 16.1011, 27.0461, 86.6783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 2, 33.27, 17, 15.9648, 9.7920, 69.6012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 5, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 17, 0.1762, 1.0000, 1.5506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 1, 94.10, 17, 5.8738, 62.8686, 99.3388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 4, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 17, 0.2153, 1.0000, 1.8564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 1, 71.81, 17, 15.7578, 32.8460, 92.9893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 2, 22.29, 17, 15.6253, 4.0665, 66.0037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 4, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.18, 17, 0.1762, 1.0000, 1.5506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 1, 94.10, 17, 5.8738, 62.8686, 99.3388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 4, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.89, 16, 0.3607, 1.1215, 2.6592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 1, 54.50, 16, 17.6191, 20.8492, 84.4853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 2, 8.12, 16, 6.6502, 1.3027, 37.1477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 3, 31.24, 16, 17.0629, 7.7145, 71.1817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 4, 6.14, 16, 4.9194, 1.0514, 28.7412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CX', NULL, 2.13, 17, 0.0899, 1.9399, 2.3212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 1, 7.08, 17, 4.9118, 1.5402, 27.0592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 2, 72.79, 17, 11.9301, 42.7292, 90.5588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 3, 20.13, 17, 9.3534, 6.8412, 46.3839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CX', NULL, 1.87, 17, 0.2394, 1.3642, 2.3792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 1, 52.38, 17, 14.8208, 23.7895, 79.4938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 2, 25.36, 17, 16.0003, 5.3561, 67.0933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 3, 9.77, 17, 6.9006, 2.0174, 36.2728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 4, 7.70, 17, 6.2179, 1.2888, 34.7700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 5, 4.79, 17, 4.3454, 0.6648, 27.4792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 17, 0.1586, 1.0000, 1.5204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 1, 81.58, 17, 15.8563, 32.1121, 97.6440, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 2, 18.42, 17, 15.8563, 2.3560, 67.8879, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 17, 0.1224, 1.0000, 1.4163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 1, 90.23, 17, 6.9006, 63.7272, 97.9826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 2, 3.87, 17, 3.7831, 0.4634, 25.8032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 3, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.35, 17, 0.2501, 1.0000, 1.8792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 1, 86.40, 17, 8.5575, 57.5676, 96.7478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 2, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 4, 1.80, 17, 1.8649, 0.1955, 14.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 5, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.06, 16, 0.0620, 1.0000, 1.1943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 1, 93.78, 16, 6.2017, 60.9751, 99.3184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 2, 6.22, 16, 6.2017, 0.6816, 39.0249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 17, 0.0587, 1.0000, 1.1835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 1, 94.10, 17, 5.8738, 62.8686, 99.3388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 2, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 17, 0.0321, 1.0000, 1.0985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 1, 96.96, 17, 3.2132, 75.9675, 99.6906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 2, 3.04, 17, 3.2132, 0.3094, 24.0325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 17, 0.1854, 1.0000, 1.7846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 1, 66.74, 17, 16.3667, 29.5955, 90.5452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 2, 27.36, 17, 16.1607, 6.2973, 67.8608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 3, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.68, 17, 0.2949, 1.0590, 2.3094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 1, 60.96, 17, 16.7156, 26.0489, 87.3737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 2, 21.46, 17, 15.9328, 3.5535, 66.9630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 3, 11.68, 17, 8.3004, 2.3462, 42.1318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 5, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CX', NULL, 3.72, 17, 0.2328, 3.2246, 4.2116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 3, 47.42, 17, 15.9822, 18.8168, 77.8287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 4, 33.34, 17, 13.4718, 12.1532, 64.3853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 5, 19.24, 17, 10.3084, 5.5141, 49.2973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CX', NULL, 2.05, 17, 0.2741, 1.4669, 2.6290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 1, 24.21, 17, 16.1204, 4.7238, 67.2881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 2, 46.79, 17, 15.4311, 19.1192, 76.5938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 3, 29.00, 17, 15.3220, 7.7780, 66.4215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CX', NULL, 1.53, 17, 0.1547, 1.2061, 1.8619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 1, 46.60, 17, 15.4683, 18.9395, 76.5225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 2, 53.40, 17, 15.4683, 23.4775, 81.0605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 16, 0.0610, 1.0000, 1.1912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 1, 93.89, 16, 6.1012, 61.4425, 99.3288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 2, 6.11, 16, 6.1012, 0.6712, 38.5575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 17, 0.0587, 1.0000, 1.1835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 1, 94.10, 17, 5.8738, 62.8686, 99.3388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 2, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CX', NULL, 1.56, 17, 0.2810, 1.0000, 2.1515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 1, 76.50, 17, 9.9363, 50.2146, 91.3086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 2, 12.81, 17, 7.7965, 3.2348, 39.2208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 5, 10.69, 17, 6.9343, 2.5049, 35.8201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CX', NULL, 1.08, 17, 0.0647, 1.0000, 1.2190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 1, 91.82, 17, 6.4723, 64.3750, 98.5845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 2, 8.18, 17, 6.4723, 1.4155, 35.6250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CX', NULL, 2.06, 17, 0.2474, 1.5381, 2.5872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 1, 36.59, 17, 13.6810, 14.1853, 66.8212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 2, 31.26, 17, 16.2166, 8.4079, 69.2485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 3, 21.46, 17, 15.9328, 3.5535, 66.9630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 4, 10.69, 17, 6.9343, 2.5049, 35.8201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.82, 17, 0.2963, 1.1959, 2.4521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 1, 48.30, 17, 16.8233, 18.2982, 79.5783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 2, 34.60, 17, 16.2913, 10.3154, 70.8817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 3, 9.40, 17, 7.0595, 1.7571, 37.5577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 4, 1.80, 17, 1.8649, 0.1955, 14.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 5, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 17, 0.0321, 1.0000, 1.0985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 1, 96.96, 17, 3.2132, 75.9675, 99.6906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 2, 3.04, 17, 3.2132, 0.3094, 24.0325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CX', NULL, 2.66, 17, 0.2905, 2.0473, 3.2789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 1, 8.88, 17, 5.2440, 2.4067, 27.7987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 2, 43.94, 17, 16.3471, 16.1070, 76.1940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 3, 23.96, 17, 10.0568, 8.9067, 50.3822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 4, 18.42, 17, 15.8563, 2.3560, 67.8879, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 5, 4.79, 17, 4.3454, 0.6648, 27.4792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CX', NULL, 4.48, 17, 0.1997, 4.0588, 4.9057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 2, 2.28, 17, 2.4202, 0.2342, 18.8851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 3, 12.81, 17, 7.7965, 3.2348, 39.2208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 4, 19.31, 17, 8.2936, 7.1844, 42.5152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 5, 65.60, 17, 11.9331, 38.3333, 85.4041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.56, 16, 0.1894, 4.1550, 4.9622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 2, 2.40, 16, 2.5413, 0.2427, 19.8976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 3, 7.74, 16, 5.5801, 1.5597, 30.7368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 4, 21.47, 16, 10.5420, 6.7281, 50.8976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 5, 68.39, 16, 13.1301, 37.2201, 88.7596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CX', NULL, 4.46, 17, 0.2297, 3.9689, 4.9427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 3, 19.42, 17, 11.0751, 5.0999, 51.9332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 4, 15.59, 17, 8.0159, 4.8310, 40.1848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 5, 64.99, 17, 13.1613, 35.2625, 86.3551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CX', NULL, 1.62, 17, 0.1707, 1.2623, 1.9862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 1, 49.73, 17, 15.3357, 21.2302, 78.4112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 2, 38.11, 17, 16.2105, 12.5423, 72.5518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 3, 12.16, 17, 6.4791, 3.6852, 33.3707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CX', NULL, 3.97, 17, 0.2368, 3.4654, 4.4694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 2, 3.87, 17, 3.7831, 0.4634, 25.8032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 3, 28.11, 17, 15.2003, 7.3552, 65.8267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 4, 35.43, 17, 15.7875, 11.2754, 70.3254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 5, 32.59, 17, 13.0785, 12.0354, 63.0677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CX', NULL, 2.93, 17, 0.5195, 1.8269, 4.0294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 1, 32.33, 17, 15.4998, 9.6182, 68.2070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 2, 10.74, 17, 7.2109, 2.3835, 37.2158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 3, 9.28, 17, 7.0647, 1.6968, 37.7333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 4, 27.09, 17, 14.8406, 7.0228, 64.6281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 5, 20.56, 17, 10.9571, 5.8781, 51.7632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CX', NULL, 4.42, 17, 0.1573, 4.0854, 4.7524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 3, 3.04, 17, 3.2132, 0.3094, 24.0325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 4, 52.03, 17, 15.6642, 22.2856, 80.4054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 5, 44.93, 17, 15.3651, 17.9461, 75.2667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CX', NULL, 3.72, 17, 0.1803, 3.3381, 4.1026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 2, 4.79, 17, 4.3454, 0.6648, 27.4792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 3, 39.41, 17, 16.0141, 13.5690, 72.9433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 4, 34.75, 17, 16.4815, 10.2405, 71.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 5, 21.04, 17, 10.4445, 6.5652, 50.2554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CX', NULL, 4.02, 17, 0.1255, 3.7503, 4.2825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 3, 21.55, 17, 9.4037, 7.7909, 47.1810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 4, 55.26, 17, 16.4557, 23.1507, 83.5094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 5, 23.19, 17, 11.2137, 7.3622, 53.4183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CX', NULL, 1.11, 17, 0.0824, 1.0000, 1.2876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 1, 92.30, 17, 6.2179, 65.2300, 98.7112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 2, 5.90, 17, 5.8738, 0.6612, 37.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 4, 1.80, 17, 1.8649, 0.1955, 14.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.4', 'CT', NULL, 1.04, 17, 0.0378, 1.0000, 1.1189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.4', 'CTP', 1, 96.13, 17, 3.7831, 74.1968, 99.5366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.4', 'CTP', 2, 3.87, 17, 3.7831, 0.4634, 25.8032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.8', 'CT', NULL, 2.55, 17, 0.1506, 2.2349, 2.8733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.8', 'CTP', 2, 44.59, 17, 15.0565, 18.1060, 74.5461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.8', 'CTP', 3, 55.41, 17, 15.0565, 25.4539, 81.8940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 14, 0.1800, 1.3978, 2.1753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 1, 60.16, 14, 6.7842, 45.0341, 73.5701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 2, 8.70, 14, 8.0439, 1.0587, 45.9250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 3, 23.45, 14, 9.1113, 9.2840, 47.8389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 4, 7.68, 14, 7.0743, 0.9555, 41.7894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 15, 0.0601, 4.8053, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 4, 6.58, 15, 6.0101, 0.8590, 36.4351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 5, 93.42, 15, 6.0101, 63.5649, 99.1410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CX', NULL, 3.82, 15, 0.6688, 2.3845, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 1, 22.25, 15, 18.6715, 2.7480, 74.3415, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 3, 1.86, 15, 2.0122, 0.1779, 16.7764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 4, 25.40, 15, 14.2957, 6.3254, 63.1996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 5, 50.49, 15, 15.1129, 21.8046, 78.8562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CX', NULL, 2.49, 15, 0.3628, 1.7151, 3.2713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 1, 37.86, 15, 8.7200, 21.5753, 57.4293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 2, 16.43, 15, 8.4923, 4.9592, 42.5549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 3, 8.97, 15, 7.3660, 1.4046, 40.5481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 4, 32.02, 15, 15.5660, 9.2215, 68.5859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 5, 4.72, 15, 4.9865, 0.4583, 34.8024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CX', NULL, 3.62, 15, 0.3348, 2.9066, 4.3427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 1, 17.71, 15, 10.9141, 4.1377, 51.7522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 2, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 3, 4.72, 15, 4.9865, 0.4583, 34.8024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 4, 43.09, 15, 21.9418, 9.9983, 83.7643, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 5, 29.76, 15, 14.5857, 8.6641, 65.4255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CX', NULL, 4.88, 15, 0.0902, 4.6847, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 4, 12.18, 15, 9.0225, 2.2219, 45.8493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 5, 87.82, 15, 9.0225, 54.1507, 97.7781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CX', NULL, 3.28, 15, 0.3855, 2.4575, 4.1112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 1, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 2, 30.93, 15, 13.2798, 10.5579, 62.9439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 3, 18.29, 15, 8.6097, 6.1090, 43.5068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 4, 23.30, 15, 11.4751, 7.1216, 54.6317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 5, 22.75, 15, 14.9355, 4.5437, 64.5715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CX', NULL, 4.45, 15, 0.2698, 3.8744, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 1, 9.32, 15, 7.1650, 1.6397, 38.7765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 3, 1.86, 15, 2.0122, 0.1779, 16.7764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 4, 13.70, 15, 8.3761, 3.3549, 42.0450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 5, 75.13, 15, 8.8975, 52.1020, 89.3459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CX', NULL, 2.54, 15, 0.5805, 1.2960, 3.7861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 1, 33.79, 15, 13.3235, 12.4572, 64.6726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 2, 21.96, 15, 8.8445, 8.5079, 45.9791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 3, 16.78, 15, 14.0962, 2.2597, 63.7347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 4, 11.31, 15, 7.9482, 2.2761, 41.0986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 5, 16.17, 15, 13.5845, 2.1985, 62.3353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CX', NULL, 2.20, 15, 0.5250, 1.0782, 3.3302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 1, 45.97, 15, 9.6552, 26.9894, 66.2023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 2, 29.41, 15, 7.4906, 16.1223, 47.4631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 3, 3.72, 15, 2.9354, 0.6618, 18.3061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 5, 20.89, 15, 14.5646, 3.8366, 63.6137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CX', NULL, 2.44, 15, 0.4242, 1.5332, 3.3528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 1, 29.07, 15, 13.4199, 9.2121, 62.3376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 2, 29.76, 15, 14.5294, 8.7099, 65.2947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 3, 15.56, 15, 8.4469, 4.4327, 42.2510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 4, 19.03, 15, 14.8472, 2.8907, 64.9886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 5, 6.58, 15, 6.0101, 0.8590, 36.4351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CX', NULL, 2.51, 15, 0.4088, 1.6337, 3.3871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 1, 42.11, 15, 11.2049, 21.3451, 66.0933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 2, 11.31, 15, 8.3647, 2.0862, 43.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 3, 23.30, 15, 11.4751, 7.1216, 54.6317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 5, 23.28, 15, 13.4096, 5.7178, 60.2946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CX', NULL, 4.17, 15, 0.2592, 3.6159, 4.7276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 1, 1.86, 15, 2.0122, 0.1779, 16.7764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 2, 1.86, 15, 1.9285, 0.1962, 15.4470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 3, 16.90, 15, 10.0058, 4.2283, 48.3844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 4, 36.00, 15, 7.9903, 21.0933, 54.1992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 5, 43.38, 15, 13.5838, 18.9597, 71.4986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CX', NULL, 1.25, 15, 0.1429, 1.0000, 1.5607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 1, 74.57, 15, 14.2855, 36.8198, 93.6510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 2, 25.43, 15, 14.2855, 6.3490, 63.1802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CX', NULL, 4.51, 15, 0.3062, 3.8560, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 1, 12.18, 15, 7.6557, 2.9020, 39.1637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 5, 87.82, 15, 7.6557, 60.8363, 97.0980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 15, 0.1404, 1.0000, 1.5067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 1, 84.15, 15, 10.6691, 48.8437, 96.7251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 2, 11.12, 15, 9.3357, 1.6246, 48.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 3, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 15, 0.2161, 1.0000, 1.7484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 1, 80.97, 15, 14.8472, 35.0114, 97.1093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 2, 14.31, 15, 13.4836, 1.5545, 63.8461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 4, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 15, 0.1063, 1.0000, 1.3224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 1, 95.28, 15, 5.3142, 61.5758, 99.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 3, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 15, 0.0531, 1.0000, 1.1612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 1, 95.28, 15, 5.3142, 61.5758, 99.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 2, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CX', NULL, 1.14, 15, 0.1594, 1.0000, 1.4836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 1, 95.28, 15, 5.3142, 61.5758, 99.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 4, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CX', NULL, 3.38, 15, 0.3291, 2.6702, 4.0819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 1, 3.72, 15, 4.0244, 0.3459, 30.0777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 2, 23.76, 15, 15.9360, 4.5081, 67.2817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 3, 3.72, 15, 3.8569, 0.3822, 28.0112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 4, 68.80, 15, 16.6146, 29.5414, 92.0647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CX', NULL, 3.86, 15, 0.2515, 3.3182, 4.3969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 1, 12.69, 15, 8.0781, 2.9544, 40.9765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 3, 8.44, 15, 7.0074, 1.3026, 39.1880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 4, 46.59, 15, 10.3818, 26.2776, 68.0938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 5, 32.28, 15, 7.3252, 18.8498, 49.4423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CX', NULL, 1.40, 15, 0.1689, 1.0399, 1.7643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 1, 71.97, 15, 11.8691, 42.0946, 90.0699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 2, 15.85, 15, 10.6691, 3.2749, 51.1563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 3, 12.18, 15, 7.6557, 2.9020, 39.1637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 15, 0.1623, 1.0539, 1.7499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 1, 70.11, 15, 11.9967, 40.7273, 88.8993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 2, 23.30, 15, 11.4751, 7.1216, 54.6317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 3, 4.72, 15, 4.9865, 0.4583, 34.8024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 5, 1.86, 15, 1.9285, 0.1962, 15.4470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CX', NULL, 1.34, 15, 0.1968, 1.0000, 1.7576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 1, 77.57, 15, 11.8944, 44.3874, 93.7437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 2, 11.31, 15, 8.3647, 2.0862, 43.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 3, 11.12, 15, 9.3357, 1.6246, 48.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 14, 0.1348, 1.0000, 1.5135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 1, 82.88, 14, 10.5528, 49.2608, 96.0201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 2, 12.02, 14, 9.8808, 1.7827, 50.6991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 3, 5.10, 14, 5.3206, 0.4987, 36.5964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 15, 0.0531, 1.0000, 1.1612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 1, 95.28, 15, 5.3142, 61.5758, 99.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 2, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CX', NULL, 4.85, 15, 0.0964, 4.6448, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 4, 14.84, 15, 9.6385, 3.2852, 47.2159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 5, 85.16, 15, 9.6385, 52.7841, 96.7148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CX', NULL, 1.54, 14, 0.1663, 1.1844, 1.9030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 1, 45.63, 14, 16.6322, 16.4709, 78.1269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 2, 54.37, 14, 16.6322, 21.8731, 83.5291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CX', NULL, 1.29, 15, 0.0930, 1.0860, 1.4848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 1, 71.46, 15, 9.2975, 48.5024, 86.9396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 2, 28.54, 15, 9.2975, 13.0604, 51.4976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CX', NULL, 1.02, 15, 0.0193, 1.0000, 1.0600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 1, 98.14, 15, 1.9285, 84.5530, 99.8038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 2, 1.86, 15, 1.9285, 0.1962, 15.4470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CX', NULL, 3.47, 15, 0.4722, 2.4589, 4.4844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 1, 29.87, 15, 14.0032, 9.2154, 64.1103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 2, 11.12, 15, 9.3357, 1.6246, 48.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 5, 59.01, 15, 11.9260, 33.3351, 80.5641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CX', NULL, 1.23, 15, 0.1846, 1.0000, 1.6220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 1, 86.83, 15, 9.2619, 53.7137, 97.4011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 2, 8.44, 15, 6.5628, 1.4711, 36.2908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 4, 4.72, 15, 5.3142, 0.3923, 38.4242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CX', NULL, 3.54, 15, 0.4032, 2.6744, 4.4038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 1, 1.86, 15, 2.0122, 0.1779, 16.7764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 2, 30.16, 15, 14.8187, 8.7155, 66.1308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 3, 14.04, 15, 9.3462, 3.0099, 46.2311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 4, 20.10, 15, 8.9088, 7.1078, 45.2554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 5, 33.85, 15, 13.3202, 12.4981, 64.6981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CX', NULL, 1.88, 15, 0.1897, 1.4687, 2.2823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 1, 35.12, 15, 9.5850, 18.0077, 57.1641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 2, 51.18, 15, 11.9439, 27.3287, 74.5074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 3, 4.72, 15, 4.9865, 0.4583, 34.8024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 4, 8.97, 15, 7.3660, 1.4046, 40.5481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.20, 15, 0.3632, 2.4186, 3.9766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 1, 16.43, 15, 8.4923, 4.9592, 42.5549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 2, 8.97, 15, 7.3660, 1.4046, 40.5481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 3, 23.30, 15, 10.0467, 8.3421, 50.3598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 4, 40.99, 15, 11.5236, 20.0007, 65.8673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 5, 10.30, 15, 7.6603, 1.9045, 40.4634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 14, 0.5817, 1.9936, 4.5070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 1, 40.13, 14, 15.1744, 14.6206, 72.3984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 3, 5.19, 14, 5.4428, 0.4990, 37.3953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 4, 4.09, 14, 3.1896, 0.7292, 19.8172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 5, 50.60, 14, 14.4779, 22.6639, 78.1627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CX', NULL, 3.53, 15, 0.2420, 3.0091, 4.0474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 1, 11.12, 15, 9.3357, 1.6246, 48.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 2, 16.43, 15, 8.4923, 4.9592, 42.5549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 3, 10.83, 15, 7.4638, 2.2637, 38.9206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 4, 31.73, 15, 14.2735, 10.1581, 65.6316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 5, 29.89, 15, 13.0306, 10.0985, 61.8001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CX', NULL, 3.09, 15, 0.2676, 2.5121, 3.6600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 1, 11.31, 15, 7.9482, 2.2761, 41.0986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 2, 9.32, 15, 7.1650, 1.6397, 38.7765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 3, 49.96, 15, 12.8326, 24.9276, 75.0143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 4, 18.29, 15, 8.6097, 6.1090, 43.5068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 5, 11.12, 15, 9.3357, 1.6246, 48.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CX', NULL, 4.58, 15, 0.1461, 4.2628, 4.8893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 3, 11.12, 15, 9.3357, 1.6246, 48.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 4, 20.15, 15, 8.5871, 7.4361, 44.2192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 5, 68.73, 15, 7.5082, 50.9526, 82.2965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CX', NULL, 4.17, 15, 0.2414, 3.6498, 4.6852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 2, 9.32, 15, 7.1650, 1.6397, 38.7765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 3, 14.31, 15, 13.4836, 1.5545, 63.8461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 4, 26.68, 15, 9.3335, 11.5649, 50.3102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 5, 49.69, 15, 8.3727, 32.5063, 66.9533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CX', NULL, 3.43, 15, 0.4786, 2.4059, 4.4590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 1, 20.10, 15, 8.9088, 7.1078, 45.2554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 2, 8.97, 15, 7.3660, 1.4046, 40.5481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 3, 15.85, 15, 10.6691, 3.2749, 51.1563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 4, 17.76, 15, 9.1701, 5.3197, 45.3609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 5, 37.32, 15, 13.1943, 15.0830, 66.6264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CX', NULL, 3.94, 15, 0.2859, 3.3295, 4.5559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 1, 7.46, 15, 6.9559, 0.9194, 41.1743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 3, 29.07, 15, 13.4199, 9.2121, 62.3376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 4, 17.76, 15, 9.1701, 5.3197, 45.3609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 5, 45.71, 15, 11.8267, 23.2529, 70.0610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CX', NULL, 3.74, 15, 0.3060, 3.0848, 4.3975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 1, 20.10, 15, 8.9088, 7.1078, 45.2554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 2, 4.72, 15, 4.9865, 0.4583, 34.8024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 3, 9.32, 15, 7.1650, 1.6397, 38.7765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 4, 12.69, 15, 8.0781, 2.9544, 40.9765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 5, 53.17, 15, 10.7239, 31.0719, 74.0909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CX', NULL, 1.94, 15, 0.5009, 1.0000, 3.0109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 1, 68.78, 15, 16.6970, 29.3618, 92.1117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 3, 11.12, 15, 9.3357, 1.6246, 48.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 4, 8.97, 15, 7.3660, 1.4046, 40.5481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 5, 11.12, 15, 9.3357, 1.6246, 48.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.4', 'CT', NULL, 1.18, 15, 0.1473, 1.0000, 1.4954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.4', 'CTP', 1, 82.05, 15, 14.7319, 34.8474, 97.5057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.4', 'CTP', 2, 17.95, 15, 14.7319, 2.4943, 65.1526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.8', 'CT', NULL, 1.37, 15, 0.1465, 1.0562, 1.6849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.8', 'CTP', 1, 62.94, 15, 14.6543, 30.6256, 86.7311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.8', 'CTP', 2, 37.06, 15, 14.6543, 13.2689, 69.3744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.8', 'CTP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.4', 'CT', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.4', 'CTP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.4', 'CTP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.8', 'CT', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.8', 'CTP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.8', 'CTP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.8', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 46, 0.1991, 1.6417, 2.4437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 1, 44.85, 46, 9.8552, 26.7155, 64.4706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 2, 23.32, 46, 6.3561, 12.9399, 38.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 3, 16.05, 46, 7.0538, 6.2461, 35.4328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 4, 14.26, 46, 6.4911, 5.3998, 32.6386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 5, 1.52, 46, 1.5708, 0.1851, 11.3473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 45, 0.0600, 4.8080, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 1, 1.37, 45, 1.4163, 0.1667, 10.3205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.80, 45, 0.8210, 0.0998, 6.0990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.04, 45, 0.0454, 0.0052, 0.3574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 5, 97.79, 45, 1.6846, 90.1924, 99.5327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.55, 46, 0.3432, 3.8552, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 1, 11.33, 46, 8.5803, 2.2351, 41.6491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.04, 46, 0.0447, 0.0052, 0.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 5, 88.63, 46, 8.5820, 58.3765, 97.7439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.60, 45, 0.1963, 3.2034, 3.9944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 1, 10.15, 45, 6.4966, 2.6162, 32.1922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.90, 45, 0.8320, 0.1368, 5.6358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 3, 31.83, 45, 8.7709, 17.1331, 51.3263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 4, 33.17, 45, 13.4147, 12.7846, 62.6934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 5, 23.96, 45, 6.6763, 13.0826, 39.7359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 45, 0.0540, 4.8189, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 2, 1.54, 45, 1.5928, 0.1868, 11.5193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.04, 45, 0.0454, 0.0052, 0.3574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 4, 2.53, 45, 2.0669, 0.4779, 12.3195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 5, 95.89, 45, 2.7360, 85.2057, 98.9520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CX', NULL, 4.70, 46, 0.1264, 4.4423, 4.9514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 3, 4.18, 46, 2.5908, 1.1729, 13.8305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 4, 21.95, 46, 11.3348, 6.9050, 51.5982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 5, 73.87, 46, 11.7211, 45.4174, 90.5706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 46, 0.1175, 4.2888, 4.7621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.06, 46, 0.0668, 0.0077, 0.5241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 3, 7.17, 46, 4.7539, 1.7991, 24.5588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 4, 32.93, 46, 9.1743, 17.5350, 53.1251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 5, 59.84, 46, 9.4015, 40.3928, 76.6162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.00, 46, 0.2769, 3.4389, 4.5544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 1, 15.18, 46, 6.4623, 6.1155, 32.9679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 2, 4.71, 46, 3.6398, 0.9550, 20.2034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 3, 5.07, 46, 3.7586, 1.0971, 20.4708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 4, 15.34, 46, 6.0392, 6.6333, 31.6157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 5, 59.70, 46, 10.8279, 37.4339, 78.5699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 46, 0.2086, 3.6463, 4.4867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.06, 46, 0.0668, 0.0077, 0.5241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 2, 3.66, 46, 2.3513, 0.9793, 12.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 3, 22.98, 46, 10.4876, 8.2983, 49.6026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 4, 36.16, 46, 9.1254, 20.3477, 55.6678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 5, 37.14, 46, 10.8430, 18.8197, 60.0885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CX', NULL, 2.61, 46, 0.3549, 1.8991, 3.3287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 1, 24.73, 46, 8.1269, 11.9996, 44.1831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 2, 35.08, 46, 11.7947, 15.9970, 60.5319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 3, 10.59, 46, 7.1795, 2.5063, 35.2953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 4, 13.27, 46, 8.7584, 3.1960, 41.4714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 5, 16.33, 46, 7.4152, 6.1428, 36.8018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CX', NULL, 4.36, 46, 0.1358, 4.0897, 4.6366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 2, 2.44, 46, 2.4454, 0.3138, 16.5451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 3, 6.40, 46, 4.4938, 1.4854, 23.6550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 4, 43.58, 46, 9.6899, 25.8828, 63.0752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 5, 47.59, 46, 9.9047, 28.9788, 66.8905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CX', NULL, 3.44, 46, 0.2724, 2.8934, 3.9909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 2, 17.92, 46, 6.4119, 8.3196, 34.4398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 3, 41.19, 46, 10.6486, 22.4191, 62.9328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 4, 19.64, 46, 9.6111, 6.6905, 45.4528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 5, 21.25, 46, 10.2346, 7.2951, 48.0460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CX', NULL, 3.15, 46, 0.1823, 2.7872, 3.5217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 1, 2.42, 46, 2.4434, 0.3061, 16.6417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 2, 19.13, 46, 10.0914, 5.9766, 46.8090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 3, 47.56, 46, 16.3661, 19.4743, 77.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 4, 22.40, 46, 10.6017, 7.7893, 49.6459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 5, 8.50, 46, 4.9433, 2.5200, 25.0459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CX', NULL, 1.24, 46, 0.1204, 1.0000, 1.4815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 1, 85.50, 46, 6.6228, 66.7839, 94.5334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 2, 6.69, 46, 3.4875, 2.2732, 18.0925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 3, 7.02, 46, 4.7785, 1.7004, 24.8016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 5, 0.79, 46, 0.8097, 0.0988, 6.0056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.83, 46, 0.4842, 2.8541, 4.8047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 1, 28.10, 46, 11.9755, 10.5917, 56.3253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 2, 1.55, 46, 1.5738, 0.1967, 11.1662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 5, 70.35, 46, 12.1743, 42.2732, 88.4873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.35, 46, 0.1529, 1.0468, 1.6627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 1, 82.89, 46, 6.8446, 64.6976, 92.7552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 2, 9.16, 46, 4.7419, 3.1010, 24.1135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 3, 1.59, 46, 1.5790, 0.2123, 10.9619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 4, 2.31, 46, 2.3047, 0.2995, 15.6369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 5, 4.05, 46, 2.5523, 1.1141, 13.6759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 46, 0.1035, 1.0000, 1.4141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 1, 85.04, 46, 8.0923, 61.2213, 95.3438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 2, 12.05, 46, 7.6369, 3.1116, 36.9034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 3, 1.52, 46, 1.5708, 0.1851, 11.3473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.06, 46, 0.0668, 0.0077, 0.5242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 5, 1.32, 46, 1.3393, 0.1695, 9.5733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 46, 0.0563, 1.0000, 1.2076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 1, 93.16, 46, 3.9193, 79.7815, 97.9180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 2, 5.55, 46, 3.5409, 1.4839, 18.6382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 4, 1.29, 46, 1.3362, 0.1578, 9.7581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 46, 0.0134, 1.0000, 1.0398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 1, 98.71, 46, 1.3362, 90.2419, 99.8422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 2, 1.29, 46, 1.3362, 0.1578, 9.7581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.30, 46, 0.1331, 1.0367, 1.5729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 1, 83.40, 46, 7.0203, 64.4056, 93.3143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 2, 8.47, 46, 4.7526, 2.6184, 24.1329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 3, 5.22, 46, 3.1125, 1.5247, 16.3574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.08, 46, 0.0791, 0.0091, 0.6210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 5, 2.84, 46, 2.1333, 0.6123, 12.1809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CX', NULL, 2.89, 46, 0.1736, 2.5372, 3.2365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 2, 34.65, 46, 13.0702, 14.2240, 62.9063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 3, 45.02, 46, 16.3533, 17.7943, 75.6021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 4, 17.30, 46, 9.6380, 5.1117, 44.8259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 5, 3.02, 46, 2.4770, 0.5642, 14.6038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.39, 46, 0.2611, 1.8680, 2.9198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 1, 30.55, 46, 13.1558, 11.2049, 60.5315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 2, 34.63, 46, 11.4282, 16.0812, 59.4213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 3, 11.14, 46, 5.9032, 3.6317, 29.4121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 4, 12.24, 46, 6.3513, 4.0703, 31.4543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 5, 11.44, 46, 5.8923, 3.8488, 29.4176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 45, 0.1204, 1.0000, 1.4558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 1, 92.96, 45, 3.9208, 79.7882, 97.7876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 2, 1.00, 45, 0.8516, 0.1792, 5.4009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 4, 3.84, 45, 2.9330, 0.7972, 16.5309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 5, 2.20, 45, 1.6872, 0.4606, 9.8506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 45, 0.0673, 1.0000, 1.2568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 1, 91.21, 45, 4.6999, 76.0987, 97.1276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 2, 7.06, 45, 4.3087, 1.9841, 22.1981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.93, 45, 0.8366, 0.1496, 5.5361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.80, 45, 0.8210, 0.0998, 6.0990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.73, 45, 0.3032, 1.1220, 2.3441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 1, 76.39, 45, 9.0118, 54.1672, 89.8519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 2, 5.73, 45, 3.6261, 1.5465, 19.0382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 3, 1.30, 45, 0.9905, 0.2795, 5.8653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 4, 1.35, 45, 1.3723, 0.1724, 9.8222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 5, 15.23, 45, 7.0594, 5.6302, 35.0982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 45, 0.0565, 1.0000, 1.2255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 1, 90.50, 45, 4.8842, 75.1976, 96.7706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 2, 7.90, 45, 4.4991, 2.4059, 22.9739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 3, 1.52, 45, 1.4499, 0.2188, 9.8033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.08, 45, 0.0811, 0.0093, 0.6385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 45, 0.0274, 1.0000, 1.0816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 1, 98.68, 45, 1.3690, 89.9894, 99.8394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 3, 1.32, 45, 1.3690, 0.1606, 10.0106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 45, 0.1943, 1.0000, 1.7642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 1, 79.84, 45, 10.2173, 52.4223, 93.4339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 2, 6.25, 45, 4.3958, 1.4481, 23.2177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 3, 12.33, 45, 9.0430, 2.5369, 43.1569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 5, 1.59, 45, 1.1906, 0.3465, 6.9697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 45, 0.1223, 1.0000, 1.4285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 1, 94.65, 45, 3.3992, 82.0548, 98.5623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.12, 45, 0.1258, 0.0145, 0.9870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.07, 45, 0.0685, 0.0079, 0.5390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 4, 2.70, 45, 2.0523, 0.5717, 11.8132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 5, 2.46, 45, 2.5004, 0.3081, 17.0770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 45, 0.1084, 1.0000, 1.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 1, 92.09, 45, 4.4527, 77.2542, 97.5536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 2, 3.57, 45, 2.2883, 0.9620, 12.3814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.91, 45, 0.8407, 0.1379, 5.6963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 4, 3.44, 45, 3.4047, 0.4475, 21.9668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 45, 0.0927, 1.0000, 1.3412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 1, 94.70, 45, 2.9444, 84.5624, 98.3150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.87, 45, 0.8372, 0.1248, 5.8330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 3, 1.55, 45, 1.6093, 0.1883, 11.6373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.03, 45, 0.0347, 0.0040, 0.2739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 5, 2.84, 45, 2.0714, 0.6399, 11.7149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 45, 0.0808, 1.0000, 1.3077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 1, 89.01, 45, 5.6003, 71.8688, 96.2505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 2, 9.23, 45, 4.8854, 3.0427, 24.7746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.90, 45, 0.8931, 0.1203, 6.4002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.86, 45, 0.8894, 0.1073, 6.6002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.30, 45, 0.3139, 3.6688, 4.9340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 1, 1.48, 45, 1.5352, 0.1789, 11.1559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 2, 12.18, 45, 9.4722, 2.2728, 45.2481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 3, 1.59, 45, 1.5521, 0.2198, 10.6366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 4, 24.23, 45, 9.4839, 10.1481, 47.5293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 5, 60.52, 45, 13.9660, 32.0631, 83.2735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.14, 45, 0.3193, 1.4974, 2.7843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 1, 27.52, 45, 13.2383, 9.0596, 59.1237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 2, 51.09, 45, 10.4209, 31.0681, 70.7652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 3, 3.54, 45, 2.6614, 0.7547, 15.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 4, 15.52, 45, 10.1914, 3.6933, 46.8083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 5, 2.34, 45, 1.8235, 0.4786, 10.6817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 45, 0.0352, 1.0000, 1.1254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 1, 94.56, 45, 3.5213, 81.3956, 98.5719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 2, 5.44, 45, 3.5213, 1.4281, 18.6044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.68, 44, 0.1444, 1.3849, 1.9675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 1, 39.36, 44, 11.8141, 19.3028, 63.7839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 2, 56.30, 44, 11.3274, 33.7371, 76.5306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 3, 2.58, 44, 1.8964, 0.5728, 10.8228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.88, 44, 0.9081, 0.1089, 6.7531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.88, 44, 0.9081, 0.1089, 6.7531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 44, 0.0976, 1.0245, 1.4181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 1, 77.87, 44, 9.7594, 52.8981, 91.6866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 2, 22.13, 44, 9.7594, 8.3134, 47.1019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 45, 0.0599, 1.0000, 1.2355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 1, 91.67, 45, 4.4382, 77.3292, 97.2626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 2, 6.05, 45, 3.8301, 1.6291, 20.0259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 3, 1.41, 45, 1.4689, 0.1710, 10.7133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.86, 45, 0.8894, 0.1073, 6.6002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.39, 45, 0.2604, 1.8651, 2.9146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 1, 52.50, 45, 9.3031, 34.2551, 70.0931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 2, 11.60, 45, 6.2178, 3.7226, 30.8138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 3, 1.45, 45, 1.4725, 0.1836, 10.5150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 4, 13.33, 45, 9.4483, 2.8763, 44.4240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 5, 21.12, 45, 6.1127, 11.3339, 35.9350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.50, 43, 0.1480, 1.1989, 1.7963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 1, 58.26, 43, 12.7016, 32.7251, 80.0193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 2, 36.54, 43, 12.1745, 16.6351, 62.4211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 3, 2.39, 43, 1.7796, 0.5229, 10.2445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 4, 2.81, 43, 2.2635, 0.5414, 13.3371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.17, 42, 0.3905, 2.3854, 3.9627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 1, 18.67, 42, 10.2498, 5.5482, 47.2943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 2, 17.50, 42, 9.8788, 5.0602, 45.7923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 3, 9.94, 42, 5.3561, 3.1934, 26.9814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 4, 35.51, 42, 9.5040, 19.2324, 56.0047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 5, 18.37, 42, 7.8785, 7.2280, 39.4042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.40, 44, 0.1447, 1.1067, 1.6901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 1, 77.39, 44, 8.0106, 57.6179, 89.5985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 2, 14.29, 44, 6.6026, 5.3203, 33.0858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 3, 2.69, 44, 1.9781, 0.5991, 11.2591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 4, 2.37, 44, 1.8029, 0.5043, 10.4527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 5, 3.26, 44, 2.2090, 0.8146, 12.1549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 44, 0.0310, 1.0000, 1.1010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 1, 97.58, 44, 1.7484, 90.0517, 99.4484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.98, 44, 0.8947, 0.1551, 5.9615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 3, 1.43, 44, 1.4664, 0.1788, 10.5534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CX', NULL, 2.92, 44, 0.2229, 2.4671, 3.3661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 1, 8.33, 44, 5.8260, 1.9143, 29.7393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 2, 29.18, 44, 9.1165, 14.4728, 50.0723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 3, 34.35, 44, 10.7024, 16.7294, 57.6720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 4, 18.79, 44, 10.1276, 5.7189, 46.8723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 5, 9.36, 44, 5.4198, 2.7661, 27.2474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 44, 0.2133, 3.5414, 4.4019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.05, 44, 0.0492, 0.0059, 0.3830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 2, 5.15, 44, 4.3570, 0.8908, 24.7019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 3, 27.27, 44, 11.3028, 10.6180, 54.1970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 4, 32.66, 44, 9.7928, 16.4966, 54.3456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 5, 34.88, 44, 9.8769, 18.2209, 56.2794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 44, 0.2223, 3.5084, 4.4050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.92, 44, 0.8892, 0.1310, 6.2075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 2, 4.27, 44, 4.2456, 0.5447, 26.6112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 3, 30.45, 44, 9.1663, 15.4590, 51.1698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 4, 26.95, 44, 7.8245, 14.1979, 45.1215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 5, 37.42, 44, 12.7763, 16.5946, 64.2443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CX', NULL, 4.03, 44, 0.1983, 3.6333, 4.4329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 1, 2.48, 44, 2.5197, 0.3096, 17.2198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 2, 7.16, 44, 4.8413, 1.7471, 25.0906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 3, 13.64, 44, 8.3701, 3.6320, 39.8306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 4, 38.00, 44, 10.2333, 20.3342, 59.5410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 5, 38.72, 44, 9.2014, 22.4207, 58.0018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CX', NULL, 2.33, 46, 0.2812, 1.7660, 2.8987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 1, 40.45, 46, 11.4717, 20.6507, 63.9304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 2, 9.37, 46, 5.4425, 2.7637, 27.3204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 3, 27.45, 46, 8.1951, 14.1784, 46.4306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 4, 21.97, 46, 8.5896, 9.3070, 43.5786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 5, 0.76, 46, 0.7967, 0.0927, 6.0065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CX', NULL, 4.23, 46, 0.1426, 3.9384, 4.5127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 2, 0.79, 46, 0.8097, 0.0988, 6.0056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 3, 18.23, 46, 9.5419, 5.7858, 44.7297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 4, 38.62, 46, 11.7514, 18.8211, 63.0697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 5, 42.36, 46, 8.6007, 26.5517, 59.9038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CX', NULL, 3.07, 46, 0.3537, 2.3601, 3.7847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 1, 15.30, 46, 6.6669, 6.0253, 33.7369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 2, 25.84, 46, 8.4222, 12.5666, 45.7793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 3, 21.26, 46, 8.5027, 8.8489, 42.8912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 4, 11.52, 46, 7.5383, 2.8504, 36.6074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 5, 26.08, 46, 9.8573, 11.1907, 49.7029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CX', NULL, 4.41, 46, 0.1052, 4.2026, 4.6262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 2, 1.85, 46, 1.8871, 0.2304, 13.2858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 3, 3.05, 46, 2.4803, 0.5791, 14.5509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 4, 46.92, 46, 9.9535, 28.3240, 66.4065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 5, 48.18, 46, 9.4791, 30.2091, 66.6414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CX', NULL, 2.94, 46, 0.2612, 2.4152, 3.4674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 1, 10.24, 46, 8.4500, 1.7582, 42.0902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 2, 9.73, 46, 5.2274, 3.1495, 26.3300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 3, 65.84, 46, 8.0795, 48.3151, 79.8928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 4, 4.05, 46, 2.4356, 1.1797, 12.9803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 5, 10.14, 46, 6.4494, 2.6428, 31.9468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CX', NULL, 4.04, 46, 0.2261, 3.5825, 4.4935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 2, 0.79, 46, 0.8097, 0.0988, 6.0056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 3, 28.25, 46, 11.8578, 10.8069, 56.1214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 4, 37.34, 46, 7.9093, 23.1748, 54.0718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 5, 33.62, 46, 11.7571, 14.9170, 59.4093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CX', NULL, 1.10, 46, 0.0683, 1.0000, 1.2401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 1, 95.47, 46, 2.8362, 84.9071, 98.7480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 2, 1.72, 46, 1.7932, 0.2073, 12.8885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 3, 1.29, 46, 1.3362, 0.1578, 9.7581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 4, 0.14, 46, 0.1058, 0.0288, 0.6473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 5, 1.38, 46, 1.3997, 0.1768, 9.9815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.4', 'CT', NULL, 1.03, 46, 0.0238, 1.0000, 1.0803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.4', 'CTP', 1, 96.76, 46, 2.3788, 86.6298, 99.2780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.4', 'CTP', 2, 3.24, 46, 2.3788, 0.7220, 13.3702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.8', 'CT', NULL, 2.39, 45, 0.0875, 2.2164, 2.5693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.8', 'CTP', 2, 60.72, 45, 8.7538, 42.4518, 76.4062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.8', 'CTP', 3, 39.28, 45, 8.7538, 23.5938, 57.5482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 26, 0.2957, 1.0027, 2.2209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 1, 84.17, 26, 7.4394, 62.7399, 94.3825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 2, 0.46, 26, 0.4678, 0.0559, 3.6618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.75, 26, 0.7627, 0.0910, 5.8789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 5, 14.62, 26, 7.3537, 4.8414, 36.5532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.61, 25, 0.2271, 4.1398, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 1, 1.22, 25, 0.9046, 0.2623, 5.4923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 3, 8.62, 25, 8.0178, 1.1406, 43.5356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 4, 17.03, 25, 16.6805, 1.7631, 70.1206, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 5, 73.13, 25, 18.1425, 28.8164, 94.8188, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.80, 26, 0.3576, 3.0666, 4.5395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 1, 13.18, 26, 8.4079, 3.2353, 40.8093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 2, 5.89, 26, 4.9347, 0.9884, 28.1469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 3, 3.42, 26, 3.0092, 0.5407, 18.7695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 4, 42.47, 26, 9.7766, 24.4593, 62.7279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 5, 35.04, 26, 12.8743, 14.4046, 63.3589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 27, 0.2113, 4.1622, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 1, 4.77, 27, 4.8093, 0.5661, 30.6130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 2, 4.67, 27, 3.4968, 0.9640, 19.7598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 3, 3.40, 27, 2.8859, 0.5762, 17.6353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 4, 0.46, 27, 0.4650, 0.0558, 3.6246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 5, 86.70, 27, 6.0502, 68.9159, 95.0421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CX', NULL, 4.98, 27, 0.0158, 4.9462, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 3, 0.86, 27, 0.6331, 0.1906, 3.8284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 4, 0.41, 27, 0.4144, 0.0505, 3.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 5, 98.73, 27, 0.9637, 94.1293, 99.7342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 27, 0.3301, 3.6698, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 1, 7.59, 27, 7.1797, 0.9925, 40.2387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 3, 16.70, 27, 11.9282, 3.3258, 53.8796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 4, 1.40, 27, 1.0381, 0.3023, 6.2433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 5, 74.31, 27, 12.3947, 43.2295, 91.6561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.39, 27, 0.2357, 3.9011, 4.8702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 2, 5.64, 27, 3.8081, 1.3527, 20.6492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 3, 16.03, 27, 11.9756, 2.9746, 54.3093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 4, 12.47, 27, 8.2405, 2.9270, 40.2101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 5, 65.87, 27, 12.3512, 38.4180, 85.6523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.31, 27, 0.6246, 2.0240, 4.5919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 1, 17.06, 27, 14.5667, 2.4179, 63.0601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 2, 16.64, 27, 9.0905, 4.9361, 43.4322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 3, 22.76, 27, 12.2546, 6.5693, 55.2545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 4, 5.52, 27, 4.9709, 0.8185, 29.2900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 5, 38.01, 27, 17.9700, 11.3395, 74.6239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CX', NULL, 2.72, 27, 0.3999, 1.8988, 3.5427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 1, 25.07, 27, 15.5511, 5.7509, 64.7207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 2, 22.83, 27, 12.5163, 6.4277, 56.0301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 3, 20.43, 27, 14.9339, 3.7377, 62.9190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 4, 18.30, 27, 11.2083, 4.5797, 51.1199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 5, 13.37, 27, 7.6490, 3.8200, 37.4919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CX', NULL, 2.55, 25, 0.3583, 1.8119, 3.2907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 1, 17.80, 25, 15.2179, 2.4676, 64.9469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 2, 25.14, 25, 12.4519, 7.8964, 56.8182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 3, 42.89, 25, 18.3337, 13.8093, 77.8751, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 4, 12.48, 25, 10.9236, 1.7763, 52.9103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 5, 1.70, 25, 0.9874, 0.5051, 5.5339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CX', NULL, 3.59, 26, 0.4760, 2.6074, 4.5680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 1, 17.11, 26, 14.6519, 2.3999, 63.4098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 2, 5.68, 26, 3.9813, 1.2875, 21.7663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 3, 2.96, 26, 1.7406, 0.8689, 9.6045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 4, 49.82, 26, 17.8299, 18.6026, 81.1794, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 5, 24.43, 26, 11.2761, 8.4124, 53.2104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CX', NULL, 4.34, 27, 0.2647, 3.7968, 4.8848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 1, 0.58, 27, 0.5967, 0.0711, 4.6306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 2, 8.01, 27, 7.1810, 1.1618, 39.2232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 3, 6.38, 27, 4.0453, 1.6663, 21.5184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 4, 26.78, 27, 16.0491, 6.3693, 66.2990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 5, 58.24, 27, 17.3249, 24.3855, 85.7758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CX', NULL, 1.75, 27, 0.3015, 1.1341, 2.3734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 1, 68.97, 27, 10.5565, 44.6411, 85.9684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 2, 5.64, 27, 3.8081, 1.3527, 20.6492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 3, 6.44, 27, 5.1149, 1.1875, 28.2711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 4, 18.95, 27, 10.1668, 5.6598, 47.6871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.33, 26, 0.5900, 3.1136, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 1, 16.68, 26, 14.7452, 2.2002, 64.0327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.42, 26, 0.4267, 0.0516, 3.3322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 5, 82.90, 26, 14.7693, 36.1856, 97.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.22, 27, 0.1137, 1.0000, 1.4543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 1, 83.33, 27, 10.4270, 51.6559, 95.9001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 2, 12.11, 27, 10.5546, 1.7614, 51.4122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 3, 4.15, 27, 3.2461, 0.8044, 18.8050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.41, 27, 0.4144, 0.0505, 3.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.30, 27, 0.2118, 1.0000, 1.7404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 1, 82.20, 27, 11.1784, 48.9891, 95.6900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 2, 5.10, 27, 4.9591, 0.6513, 30.6160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 3, 12.70, 27, 10.5687, 2.0080, 50.7945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 27, 0.0496, 1.0000, 1.1530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 1, 94.90, 27, 4.9591, 69.3840, 99.3487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 2, 5.10, 27, 4.9591, 0.6513, 30.6160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, 0.0404, 1.0000, 1.1232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 1, 98.66, 27, 1.3482, 90.0165, 99.8351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 4, 1.34, 27, 1.3482, 0.1649, 9.9835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 27, 0.1436, 1.0000, 1.5203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 1, 87.42, 27, 7.4124, 63.4869, 96.5252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 2, 3.97, 27, 2.9630, 0.8303, 16.9601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 3, 7.27, 27, 6.9020, 0.9477, 39.1321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 4, 1.34, 27, 1.3482, 0.1649, 9.9835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CX', NULL, 3.75, 27, 0.3634, 3.0070, 4.5009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 1, 5.56, 27, 4.9770, 0.8321, 29.2340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 2, 0.41, 27, 0.4144, 0.0505, 3.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 3, 35.08, 27, 16.7795, 10.6233, 71.0752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 4, 30.97, 27, 11.0666, 13.4074, 56.5271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 5, 27.98, 27, 17.6092, 6.0538, 70.0722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.54, 27, 0.3412, 1.8426, 3.2454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 1, 40.33, 27, 17.6418, 13.0275, 75.3098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 2, 14.65, 27, 14.1467, 1.6491, 63.7234, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 3, 9.89, 27, 7.3290, 1.9819, 37.3108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 4, 20.55, 27, 11.7784, 5.5480, 53.2614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 5, 14.58, 27, 5.9709, 5.9895, 31.3791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 27, 0.0462, 1.0000, 1.1753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 1, 95.82, 27, 2.4571, 86.6582, 98.7808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 2, 1.34, 27, 1.3482, 0.1649, 9.9835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 3, 1.84, 27, 1.8497, 0.2269, 13.3518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 4, 1.00, 27, 0.7391, 0.2196, 4.4671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.47, 27, 0.2063, 1.0438, 1.8918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 1, 77.48, 27, 9.9948, 51.4559, 91.7845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 2, 14.18, 27, 10.4163, 2.7659, 48.9752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.74, 27, 0.7588, 0.0907, 5.8313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 5, 7.59, 27, 5.3592, 1.6798, 28.3152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.06, 27, 0.4308, 1.1719, 2.9429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 1, 55.06, 27, 17.9882, 21.5631, 84.5180, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 2, 5.48, 27, 3.4416, 1.4594, 18.5121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 3, 22.89, 27, 15.6479, 4.5807, 64.7435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 4, 11.79, 27, 10.5497, 1.6356, 51.8106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 5, 4.77, 27, 4.8093, 0.5661, 30.6130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.28, 27, 0.1725, 1.0000, 1.6384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 1, 71.63, 27, 17.2524, 30.5987, 93.5296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 2, 28.37, 27, 17.2524, 6.4704, 69.4013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 27, 0.2820, 1.0000, 1.8553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 1, 86.22, 27, 14.0983, 35.3157, 98.6237, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 3, 13.78, 27, 14.0983, 1.3763, 64.6843, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 27, 0.4391, 1.0000, 2.5711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 1, 66.39, 27, 17.3616, 28.5225, 90.7195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 2, 14.18, 27, 10.2920, 2.8230, 48.4506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 3, 5.64, 27, 3.8081, 1.3527, 20.6492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 4, 13.78, 27, 14.0983, 1.3763, 64.6843, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.01, 27, 0.0119, 0.0014, 0.0953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 27, 0.0135, 1.0000, 1.0414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 1, 98.65, 27, 1.3487, 90.0925, 99.8308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 2, 1.34, 27, 1.3482, 0.1649, 9.9835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.01, 27, 0.0119, 0.0014, 0.0953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 27, 0.0427, 1.0000, 1.1448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 1, 97.45, 27, 1.6531, 90.6830, 99.3393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.74, 27, 0.7588, 0.0907, 5.8313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.46, 27, 0.4650, 0.0558, 3.6246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 4, 1.35, 27, 1.3487, 0.1692, 9.9075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 27, 0.1060, 1.0000, 1.3479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 1, 88.23, 27, 10.5508, 48.1508, 98.3741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 2, 11.36, 27, 10.5659, 1.4618, 52.5535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.41, 27, 0.4144, 0.0505, 3.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CX', NULL, 3.69, 27, 0.3958, 2.8785, 4.5058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 2, 25.15, 27, 17.2176, 4.8750, 68.7702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 3, 13.78, 27, 12.0990, 1.9339, 56.4482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 4, 27.78, 27, 15.9550, 6.9755, 66.3562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 5, 33.29, 27, 10.6326, 15.7233, 57.1798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CX', NULL, 2.34, 27, 0.3122, 1.6987, 2.9822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 1, 10.13, 27, 7.1697, 2.1830, 36.2636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 2, 59.49, 27, 17.7366, 24.4408, 86.9539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 3, 16.60, 27, 12.0388, 3.2254, 54.3186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 4, 13.78, 27, 14.0983, 1.3763, 64.6843, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.0041, 1.0000, 1.0126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 1, 99.59, 27, 0.4144, 96.7776, 99.9495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.41, 27, 0.4144, 0.0505, 3.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.21, 27, 0.3181, 1.5546, 2.8622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 1, 29.45, 27, 10.4658, 12.9104, 54.0372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 2, 31.62, 27, 16.4142, 8.8516, 68.7646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 3, 27.57, 27, 17.6155, 5.8449, 70.0014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 4, 11.36, 27, 10.5659, 1.4618, 52.5535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 27, 0.1713, 1.0000, 1.6774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 1, 67.47, 27, 17.1292, 29.4290, 91.1653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 2, 32.53, 27, 17.1292, 8.8347, 70.5710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 27, 0.0041, 1.0000, 1.0126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 1, 99.59, 27, 0.4144, 96.7776, 99.9495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 2, 0.41, 27, 0.4144, 0.0505, 3.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.92, 27, 0.5601, 1.7684, 4.0710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 1, 39.96, 27, 18.0075, 12.4582, 75.6903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 2, 1.34, 27, 1.3482, 0.1649, 9.9835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 3, 13.78, 27, 12.0990, 1.9339, 56.4482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 4, 16.60, 27, 14.4324, 2.2828, 62.9136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 5, 28.31, 27, 9.7352, 12.8445, 51.4241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.88, 27, 0.2839, 1.2937, 2.4608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 1, 46.85, 27, 11.8652, 24.8691, 70.1260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 2, 31.35, 27, 16.4114, 8.6993, 68.6482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 3, 13.78, 27, 14.0983, 1.3763, 64.6843, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 4, 3.24, 27, 2.9495, 0.4811, 18.8108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 5, 4.77, 27, 4.8093, 0.5661, 30.6130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 27, 0.5748, 2.4276, 4.7906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 1, 14.79, 27, 12.0181, 2.3853, 55.2084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 2, 17.94, 27, 14.6503, 2.7482, 62.8367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 3, 0.41, 27, 0.4144, 0.0505, 3.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 4, 25.31, 27, 11.4954, 8.8513, 54.1862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 5, 41.55, 27, 17.4195, 13.9982, 75.6431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.06, 27, 0.0428, 1.0000, 1.1459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 1, 97.79, 27, 1.5110, 91.3167, 99.4651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.86, 27, 0.6331, 0.1906, 3.8284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 4, 1.34, 27, 1.3482, 0.1649, 9.9835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.01, 27, 0.0119, 0.0014, 0.0953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CX', NULL, 2.03, 27, 0.2714, 1.4678, 2.5836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 1, 42.90, 27, 17.6743, 14.5667, 76.8027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 2, 25.04, 27, 15.9672, 5.4932, 65.7484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 3, 22.80, 27, 10.4722, 7.9997, 50.0840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 4, 5.10, 27, 4.9591, 0.6513, 30.6160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 5, 4.15, 27, 3.2461, 0.8044, 18.8050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.48, 27, 0.3242, 2.8181, 4.1508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 1, 2.42, 27, 1.9591, 0.4495, 12.0043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 2, 18.46, 27, 14.5468, 3.0117, 62.2699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 3, 22.26, 27, 12.5690, 6.0467, 56.0313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 4, 41.96, 27, 18.2233, 13.4417, 77.0961, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 5, 14.89, 27, 7.4461, 4.9723, 36.9248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.49, 26, 0.2251, 4.0251, 4.9523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 1, 3.28, 26, 2.3057, 0.7548, 13.1536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 2, 5.15, 26, 3.3990, 1.2809, 18.5363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 3, 3.27, 26, 3.2328, 0.4099, 21.7221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 4, 16.00, 26, 16.2774, 1.5484, 69.7634, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 5, 72.29, 26, 17.2317, 30.7306, 93.8826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CX', NULL, 3.71, 27, 0.3245, 3.0417, 4.3759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 1, 0.46, 27, 0.4650, 0.0558, 3.6246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 2, 13.78, 27, 14.0983, 1.3763, 64.6843, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 3, 19.37, 27, 11.9093, 4.7742, 53.5261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 4, 47.19, 27, 17.9535, 16.8926, 79.7120, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 5, 19.19, 27, 8.7314, 6.9483, 43.0385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CX', NULL, 2.31, 26, 0.2440, 1.8080, 2.8130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 1, 18.08, 26, 9.4885, 5.5711, 45.2264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 2, 33.28, 26, 18.0510, 8.5485, 72.6848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 3, 48.16, 26, 19.2701, 15.9294, 81.9925, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 4, 0.49, 26, 0.4783, 0.0641, 3.6007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CX', NULL, 3.93, 26, 0.3308, 3.2491, 4.6116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 1, 8.81, 26, 8.1682, 1.1746, 43.9618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 3, 14.21, 26, 8.0972, 4.0438, 39.4125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 4, 43.33, 26, 19.6150, 12.8587, 79.8484, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 5, 33.66, 26, 18.2903, 8.5833, 73.2709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CX', NULL, 3.58, 26, 0.3859, 2.7851, 4.3749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 1, 10.47, 26, 7.7252, 2.0981, 38.9648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 2, 0.60, 26, 0.6005, 0.0756, 4.5848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 3, 42.40, 26, 18.4436, 13.4529, 77.7146, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 4, 13.51, 26, 7.5399, 3.9684, 37.1067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 5, 33.02, 26, 16.7301, 9.4039, 70.0697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CX', NULL, 3.55, 27, 0.4822, 2.5552, 4.5377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 1, 13.78, 27, 12.0990, 1.9339, 56.4482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 2, 14.24, 27, 14.1250, 1.5172, 64.1525, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 3, 1.35, 27, 1.3487, 0.1692, 9.9075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 4, 44.80, 27, 17.2360, 16.2303, 77.2779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 5, 25.82, 27, 10.1001, 10.5370, 50.7176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CX', NULL, 2.44, 27, 0.4879, 1.4323, 3.4381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 1, 37.48, 27, 16.9827, 11.9070, 72.6739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 2, 16.25, 27, 7.9238, 5.5347, 39.1021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 3, 26.31, 27, 17.2419, 5.4296, 68.9573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 4, 5.18, 27, 4.8420, 0.7154, 29.2974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 5, 14.78, 27, 12.0126, 2.3822, 55.1949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CX', NULL, 3.22, 27, 0.4266, 2.3390, 4.0929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 1, 28.77, 27, 12.2919, 10.5286, 58.0850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 2, 4.26, 27, 3.1058, 0.9200, 17.5547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 3, 10.90, 27, 7.1507, 2.6233, 35.7191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 4, 28.77, 27, 6.2221, 17.7877, 42.9831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 5, 27.31, 27, 10.3499, 11.3969, 52.3147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CX', NULL, 1.08, 27, 0.0452, 1.0000, 1.1685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 1, 96.71, 27, 2.0868, 88.4151, 99.1266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 3, 2.29, 27, 1.9188, 0.4022, 12.0070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 4, 0.99, 27, 0.7383, 0.2136, 4.4860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.4', 'CT', NULL, 1.08, 27, 0.0718, 1.0000, 1.2275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.4', 'CTP', 1, 92.00, 27, 7.1753, 60.7890, 98.8412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.4', 'CTP', 2, 8.00, 27, 7.1753, 1.1588, 39.2110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.8', 'CT', NULL, 1.42, 27, 0.1191, 1.1771, 1.6667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.8', 'CTP', 1, 58.56, 27, 11.9314, 33.9618, 79.5141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.8', 'CTP', 2, 40.70, 27, 12.0012, 19.8060, 65.6053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.8', 'CTP', 3, 0.74, 27, 0.7588, 0.0907, 5.8313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 26, 0.1883, 1.0585, 1.8342, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 1, 67.10, 26, 13.7460, 36.1293, 88.0269, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 2, 23.98, 26, 13.0534, 6.7321, 57.9558, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 3, 6.11, 26, 6.7235, 0.5796, 42.0966, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 4, 2.81, 26, 2.7901, 0.3516, 19.1604, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.74, 25, 0.4254, 1.0000, 2.6158, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 1, 70.74, 25, 13.2069, 39.3141, 90.0213, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 2, 11.52, 25, 10.2360, 1.6128, 50.8461, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 3, 4.35, 25, 3.2952, 0.8797, 18.9068, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 5, 13.39, 25, 10.8914, 2.1765, 51.7855, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.07, 26, 0.4070, 1.2317, 2.9083, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 1, 49.26, 26, 20.6112, 15.0844, 84.1404, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 2, 13.42, 26, 10.2517, 2.4553, 48.8235, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 3, 20.39, 26, 10.8543, 6.0673, 50.3757, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 4, 14.94, 26, 10.8348, 2.9424, 50.4181, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 5, 2.00, 26, 1.3080, 0.5149, 7.4622, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CX', NULL, 3.18, 26, 0.3695, 2.4205, 3.9426, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 1, 13.57, 26, 10.1452, 2.5736, 48.2541, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 2, 5.62, 26, 4.0755, 1.2087, 22.4693, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 3, 43.23, 26, 16.0410, 16.5394, 74.5300, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 4, 24.26, 26, 13.7259, 6.4360, 59.8698, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 5, 13.32, 26, 10.8347, 2.1768, 51.4915, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CX', NULL, 4.91, 26, 0.0891, 4.7271, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 2, 2.98, 26, 2.9689, 0.3695, 20.2892, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 5, 97.02, 26, 2.9689, 79.7108, 99.6305, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.66, 25, 0.2906, 3.0602, 4.2600, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 1, 12.45, 25, 10.4445, 1.9282, 50.6841, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 2, 12.87, 25, 10.3130, 2.1647, 49.6424, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 3, 9.12, 25, 5.4772, 2.5008, 28.1881, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 4, 27.36, 25, 13.3563, 8.6024, 60.1243, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 5, 38.20, 25, 14.4228, 14.9086, 68.5671, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.79, 22, 0.1343, 4.5079, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 1, 1.03, 22, 0.9081, 0.1626, 6.2267, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 2, 1.14, 22, 1.1926, 0.1274, 9.4337, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 4, 13.76, 22, 12.5510, 1.7363, 59.0108, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 5, 84.08, 22, 12.6033, 42.7078, 97.3954, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.29, 25, 0.2900, 1.6917, 2.8889, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 1, 32.86, 25, 8.6404, 17.9017, 52.3400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 2, 25.44, 25, 13.1688, 7.5306, 58.8470, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 3, 27.02, 25, 13.0948, 8.5964, 59.3150, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 4, 9.17, 25, 7.5942, 1.5134, 39.8646, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 5, 5.51, 25, 3.5706, 1.3963, 19.3645, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CX', NULL, 2.47, 25, 0.4347, 1.5698, 3.3643, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 1, 41.51, 25, 9.5031, 24.0318, 61.4146, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 2, 17.87, 25, 10.4840, 4.7419, 48.7282, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 3, 6.31, 25, 3.6578, 1.8449, 19.4520, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 4, 21.06, 25, 10.9784, 6.3885, 51.0390, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 5, 13.26, 25, 10.8471, 2.1364, 51.7056, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CX', NULL, 2.24, 26, 0.2766, 1.6748, 2.8143, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 1, 48.66, 26, 9.6042, 30.0374, 67.6567, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 2, 14.74, 26, 10.8563, 2.8341, 50.6012, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 3, 13.53, 26, 10.1483, 2.5531, 48.2928, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 4, 9.65, 26, 7.6471, 1.7253, 39.4012, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 5, 13.43, 26, 10.2253, 2.4709, 48.7004, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CX', NULL, 2.89, 25, 0.4229, 2.0196, 3.7654, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 1, 26.81, 25, 9.2677, 12.1400, 49.2612, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 2, 15.66, 25, 10.3752, 3.5378, 48.4398, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 3, 13.95, 25, 10.9968, 2.3896, 51.7800, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 4, 28.65, 25, 13.2766, 9.5083, 60.5389, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 5, 14.94, 25, 9.0619, 3.8733, 43.3507, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CX', NULL, 4.95, 26, 0.0243, 4.9010, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 3, 0.50, 26, 0.5356, 0.0555, 4.3893, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 4, 3.89, 26, 2.2013, 1.1863, 11.9806, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 5, 95.61, 26, 2.2564, 87.8013, 98.5070, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CX', NULL, 1.33, 26, 0.2887, 1.0000, 1.9235, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 1, 91.08, 26, 7.5066, 60.3653, 98.5592, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 4, 2.81, 26, 2.7901, 0.3516, 19.1604, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 5, 6.11, 26, 6.7235, 0.5796, 42.0966, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 26, 0.4065, 3.6522, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 1, 12.77, 26, 10.1617, 2.1856, 48.9379, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 5, 87.23, 26, 10.1617, 51.0621, 97.8144, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 26, 0.0169, 1.0000, 1.0509, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 1, 99.19, 26, 0.8437, 93.3333, 99.9077, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.81, 26, 0.8437, 0.0923, 6.6667, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CX', NULL, 3.71, 26, 0.1440, 3.4172, 4.0105, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 2, 0.54, 26, 0.5740, 0.0605, 4.6655, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 3, 30.70, 26, 13.8755, 10.3660, 62.9274, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 4, 65.59, 26, 13.8941, 34.9124, 87.1328, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 5, 3.17, 26, 2.9874, 0.4389, 19.5510, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.40, 26, 0.4569, 1.4578, 3.3400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 1, 42.62, 26, 15.9251, 16.2657, 73.9570, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 2, 20.39, 26, 11.0653, 5.9157, 51.0447, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 3, 0.61, 26, 0.6428, 0.0695, 5.1563, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 4, 27.26, 26, 14.0726, 7.9919, 61.7775, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 5, 9.13, 26, 6.7250, 1.8567, 34.7877, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.22, 26, 0.5110, 1.1641, 3.2690, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 1, 66.73, 26, 12.9405, 37.6523, 86.9525, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 2, 2.81, 26, 2.9011, 0.3230, 20.4977, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 4, 2.98, 26, 2.9689, 0.3695, 20.2892, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 5, 27.48, 26, 12.9638, 9.0252, 59.1281, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.06, 25, 0.5281, 1.0000, 3.1452, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 1, 64.39, 25, 15.9668, 30.0518, 88.3869, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 2, 8.62, 25, 7.8531, 1.1903, 42.4779, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 3, 3.37, 25, 3.3279, 0.4201, 22.3429, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 4, 4.33, 25, 3.5354, 0.7706, 20.8562, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 5, 19.30, 25, 12.2309, 4.5133, 54.7387, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 26, 0.0898, 1.0000, 1.2978, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 1, 96.24, 26, 2.9943, 82.3212, 99.2941, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 4, 3.76, 26, 2.9943, 0.7059, 17.6788, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 26, 0.4068, 1.0000, 2.3153, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 1, 86.83, 26, 10.2242, 51.1161, 97.6506, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 2, 1.52, 26, 1.6002, 0.1699, 12.2577, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.19, 26, 0.2007, 0.0210, 1.6696, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 5, 11.46, 26, 10.1867, 1.6121, 50.5718, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.98, 26, 0.0180, 4.9439, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 4, 1.90, 26, 1.7989, 0.2667, 12.3600, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 5, 98.10, 26, 1.7989, 87.6400, 99.7333, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CX', NULL, 1.64, 26, 0.1376, 1.3530, 1.9198, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 1, 38.27, 26, 13.5841, 15.9428, 66.9535, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 2, 59.83, 26, 13.6440, 31.6285, 82.7422, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 3, 1.90, 26, 1.7989, 0.2667, 12.3600, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.08, 25, 0.0486, 1.0000, 1.1771, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 1, 94.06, 25, 3.6653, 80.3503, 98.3945, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 2, 4.22, 25, 3.0880, 0.9004, 17.5802, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 3, 1.72, 25, 1.7797, 0.2006, 13.2881, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 26, 0.0020, 1.0000, 1.0060, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 1, 99.81, 26, 0.2007, 98.3304, 99.9790, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 2, 0.19, 26, 0.2007, 0.0210, 1.6696, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.14, 26, 0.4117, 3.2888, 4.9845, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 1, 21.46, 26, 10.3013, 7.2000, 49.0328, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 4, 0.50, 26, 0.5356, 0.0555, 4.3893, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 5, 78.04, 26, 10.2716, 50.8395, 92.4309, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.08, 26, 0.0411, 1.0000, 1.1606, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 1, 93.79, 26, 3.6450, 80.6265, 98.2101, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 2, 5.52, 26, 3.5395, 1.4211, 19.1223, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.69, 26, 0.5939, 0.1168, 3.9725, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 26, 0.4086, 3.5022, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 1, 15.79, 26, 10.1923, 3.7250, 47.6202, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 2, 0.50, 26, 0.5356, 0.0555, 4.3893, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 4, 0.95, 26, 0.9912, 0.1094, 7.7471, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 5, 82.75, 26, 10.2918, 52.0763, 95.4938, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CX', NULL, 2.19, 26, 0.3467, 1.4729, 2.9010, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 1, 54.77, 26, 10.0142, 34.4946, 73.5707, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 2, 8.38, 26, 6.1669, 1.7190, 32.3544, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 3, 12.32, 26, 10.1930, 1.9732, 49.5218, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 4, 12.46, 26, 10.7141, 1.8468, 51.8378, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 5, 12.07, 26, 10.1711, 1.8735, 49.6929, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.39, 25, 0.2423, 3.8902, 4.8904, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 1, 4.83, 25, 3.5031, 1.0439, 19.6505, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 3, 13.05, 25, 10.4681, 2.1863, 50.1884, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 4, 15.53, 25, 9.5151, 3.9540, 45.1004, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 5, 66.58, 25, 12.8754, 37.6389, 86.8043, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.79, 24, 0.1455, 4.4889, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 1, 4.66, 24, 3.4924, 0.9534, 19.9003, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.79, 24, 0.6817, 0.1295, 4.6122, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 5, 94.55, 24, 3.7016, 79.6953, 98.7138, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CX', NULL, 2.81, 26, 0.4575, 1.8690, 3.7533, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 1, 11.46, 26, 10.7444, 1.4421, 53.3957, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 2, 53.70, 26, 17.1747, 21.8498, 82.7911, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 3, 3.84, 26, 3.1269, 0.6925, 18.5999, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 4, 4.26, 26, 3.0269, 0.9565, 17.0230, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 5, 26.74, 26, 13.7667, 7.9045, 60.8129, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CX', NULL, 3.63, 26, 0.4646, 2.6702, 4.5841, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 1, 1.66, 26, 1.0974, 0.4231, 6.3104, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 2, 24.12, 26, 20.3519, 3.1192, 75.8420, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 3, 7.27, 26, 4.0908, 2.1971, 21.4808, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 4, 43.72, 26, 20.3303, 12.4100, 80.9873, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 5, 23.22, 26, 13.5246, 5.9633, 59.0605, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CX', NULL, 4.73, 26, 0.1313, 4.4607, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 4, 26.87, 26, 13.1348, 8.4897, 59.2791, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 5, 73.13, 26, 13.1348, 40.7209, 91.5103, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CX', NULL, 4.87, 26, 0.1210, 4.6199, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 1, 0.25, 26, 0.2829, 0.0231, 2.5742, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 2, 2.98, 26, 2.9689, 0.3695, 20.2892, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 4, 3.17, 26, 2.9874, 0.4389, 19.5510, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 5, 93.60, 26, 5.9994, 65.0131, 99.1397, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CX', NULL, 2.07, 25, 0.4395, 1.1639, 2.9782, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 1, 54.51, 25, 11.4796, 31.5523, 75.7048, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 2, 19.16, 25, 10.3635, 5.6241, 48.5334, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 3, 4.75, 25, 3.4631, 1.0187, 19.4837, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 4, 7.84, 25, 4.2241, 2.4831, 22.1372, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 5, 13.73, 25, 11.8746, 1.9697, 55.7560, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CX', NULL, 3.96, 26, 0.3068, 3.3236, 4.5873, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 1, 7.35, 26, 4.1120, 2.2371, 21.5768, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 2, 0.50, 26, 0.5356, 0.0555, 4.3893, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 3, 36.17, 26, 13.4009, 14.6384, 65.1935, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 4, 1.20, 26, 1.0759, 0.1854, 7.3160, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 5, 54.78, 26, 13.8828, 27.6366, 79.3455, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CX', NULL, 3.09, 26, 0.4290, 2.2038, 3.9708, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 1, 38.41, 26, 9.7796, 21.0183, 59.3647, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 3, 13.10, 26, 10.1614, 2.3439, 48.6527, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 4, 11.44, 26, 8.0755, 2.4432, 40.0098, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 5, 37.05, 26, 13.0130, 15.7172, 64.9971, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CX', NULL, 3.31, 26, 0.4448, 2.3918, 4.2239, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 1, 32.04, 26, 12.8376, 12.2774, 61.3542, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 3, 2.77, 26, 2.0949, 0.5700, 12.3905, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 4, 35.53, 26, 16.5338, 11.0812, 70.9043, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 5, 29.67, 26, 14.3378, 9.2921, 63.4595, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.4', 'CT', NULL, 1.29, 26, 0.0855, 1.1185, 1.4705, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.4', 'CTP', 1, 70.55, 26, 8.5467, 50.6620, 84.8252, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.4', 'CTP', 2, 29.45, 26, 8.5467, 15.1748, 49.3380, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.8', 'CT', NULL, 2.16, 26, 0.1182, 1.9195, 2.4063, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.8', 'CTP', 1, 2.74, 26, 2.2869, 0.4776, 14.1682, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.8', 'CTP', 2, 78.23, 26, 12.2425, 44.9832, 94.0475, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.8', 'CTP', 3, 19.03, 26, 11.8129, 4.6216, 53.2670, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 26, 0.2733, 1.2026, 2.3284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 1, 45.72, 26, 17.5701, 16.3854, 78.3548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 2, 43.68, 26, 17.7388, 14.9413, 77.3982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 3, 4.77, 26, 4.5390, 0.6348, 28.1797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 5, 5.83, 26, 5.8203, 0.6938, 35.4518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 26, 0.3021, 4.0020, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.26, 26, 0.2690, 0.0297, 2.1885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 3, 17.11, 26, 15.2052, 2.2193, 65.2520, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 4, 2.59, 26, 2.3868, 0.3769, 15.7311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 5, 80.04, 26, 15.1208, 36.3426, 96.5723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CX', NULL, 3.96, 26, 0.5412, 2.8438, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 1, 16.31, 26, 13.2082, 2.5875, 58.8449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 3, 17.23, 26, 14.8299, 2.3859, 63.9293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 4, 4.46, 26, 4.5114, 0.5238, 29.2493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 5, 62.00, 26, 17.4971, 26.1175, 88.2814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 26, 0.3905, 2.9481, 4.5565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 1, 9.09, 26, 6.4279, 1.9742, 33.1672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 2, 14.31, 26, 13.1916, 1.7899, 60.4859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 3, 3.57, 26, 2.6120, 0.7705, 15.0112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 4, 38.34, 26, 17.8880, 11.5718, 74.7101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 5, 34.69, 26, 15.6174, 11.3808, 68.7185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CX', NULL, 3.80, 25, 0.4373, 2.8937, 4.6988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 1, 1.11, 25, 1.1637, 0.1252, 9.1119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 2, 21.42, 25, 15.4555, 3.9358, 64.4591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 3, 20.53, 25, 17.6424, 2.6996, 70.6454, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 4, 10.61, 25, 6.3348, 2.9041, 32.0237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 5, 46.33, 25, 17.2943, 17.0413, 78.3858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CX', NULL, 4.90, 26, 0.0758, 4.7480, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 3, 3.61, 26, 3.5840, 0.4459, 23.8190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 4, 2.38, 26, 2.3611, 0.3016, 16.4778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 5, 94.01, 26, 4.3179, 76.3906, 98.7025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.50, 26, 0.6585, 2.1463, 4.8589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 1, 31.42, 26, 16.7879, 8.4338, 69.5108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 2, 3.56, 26, 3.5792, 0.4290, 24.0161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 3, 5.90, 26, 3.5636, 1.6452, 19.0389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 4, 1.56, 26, 1.0922, 0.3653, 6.4155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 5, 57.55, 26, 16.5513, 25.1453, 84.5518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.97, 26, 0.5520, 2.8354, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 1, 18.06, 26, 13.4737, 3.2709, 58.9727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 2, 5.38, 26, 4.6656, 0.8543, 27.2937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 3, 4.83, 26, 4.7263, 0.6065, 29.6720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 4, 4.71, 26, 4.5346, 0.6150, 28.3478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 5, 67.01, 26, 15.0887, 33.2464, 89.2298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 26, 0.5584, 2.1887, 4.4888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 1, 14.63, 26, 13.1858, 1.9123, 60.1153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 2, 26.20, 26, 15.5457, 6.3484, 65.0280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 3, 8.57, 26, 4.9800, 2.4689, 25.7627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 4, 11.85, 26, 6.9308, 3.3151, 34.5201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 5, 38.74, 26, 16.9806, 12.6573, 73.4096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CX', NULL, 2.25, 26, 0.3917, 1.4465, 3.0600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 1, 38.41, 26, 16.3336, 13.0765, 72.1074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 2, 21.99, 26, 14.8081, 4.5485, 62.5181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 3, 16.72, 26, 14.6953, 2.2322, 63.8310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 4, 21.62, 26, 13.6798, 4.9734, 59.2586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 5, 1.26, 26, 1.1231, 0.1968, 7.5873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CX', NULL, 2.61, 26, 0.5117, 1.5603, 3.6678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 1, 30.84, 26, 15.8527, 8.7998, 67.3299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 2, 23.16, 26, 13.8398, 5.7292, 59.9265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 3, 17.04, 26, 14.8372, 2.3098, 64.0812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 4, 11.67, 26, 6.1367, 3.7289, 31.0456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 5, 17.29, 26, 14.6618, 2.4688, 63.3275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CX', NULL, 3.57, 26, 0.4606, 2.6178, 4.5153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 1, 4.74, 26, 3.6304, 0.9391, 20.6810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 2, 25.68, 26, 14.7215, 6.5888, 62.8531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 3, 17.53, 26, 15.1827, 2.3877, 64.8914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 4, 12.30, 26, 7.1588, 3.4528, 35.4910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 5, 39.75, 26, 17.5403, 12.7393, 74.8858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CX', NULL, 4.63, 26, 0.1878, 4.2459, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 1, 3.49, 26, 3.5735, 0.4068, 24.3032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 2, 0.36, 26, 0.3331, 0.0533, 2.3890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 3, 3.46, 26, 2.6858, 0.6785, 15.8113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 4, 14.76, 26, 7.5874, 4.7608, 37.4830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 5, 77.93, 26, 9.9851, 51.6471, 92.1093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CX', NULL, 1.38, 26, 0.1797, 1.0081, 1.7482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 1, 68.27, 26, 15.4687, 33.0838, 90.3540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 2, 25.64, 26, 14.9648, 6.4062, 63.4533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 3, 6.09, 26, 5.8382, 0.7860, 34.6765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.83, 25, 0.1313, 4.5623, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 1, 4.17, 25, 3.2822, 0.7914, 19.1670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 5, 95.83, 25, 3.2822, 80.8330, 99.2086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.09, 25, 0.0636, 1.0000, 1.2234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 1, 93.56, 25, 4.9149, 72.9612, 98.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 2, 5.52, 25, 4.7402, 0.8861, 27.6122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 5, 0.92, 25, 0.9664, 0.1056, 7.6087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 26, 0.1485, 1.0000, 1.4731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 1, 83.28, 26, 14.8546, 35.6269, 97.8186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 2, 16.72, 26, 14.8546, 2.1814, 64.3731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 26, 0.0006, 1.0000, 1.0017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 1, 99.95, 26, 0.0572, 99.5147, 99.9942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 2, 0.05, 26, 0.0572, 0.0058, 0.4853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.50, 26, 0.4457, 1.0000, 2.4183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 1, 83.28, 26, 14.8546, 35.6269, 97.8186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.05, 26, 0.0572, 0.0058, 0.4853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 4, 16.66, 26, 14.8559, 2.1609, 64.4187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CX', NULL, 2.79, 26, 0.2715, 2.2358, 3.3541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 2, 43.29, 26, 17.3435, 15.1213, 76.5825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 3, 34.18, 26, 16.1813, 10.5610, 69.5536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 4, 22.27, 26, 14.0779, 5.0944, 60.4667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 5, 0.26, 26, 0.2690, 0.0297, 2.1885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 26, 0.6783, 1.5586, 4.3525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 1, 44.19, 26, 17.3118, 15.7189, 77.0677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 2, 6.22, 26, 4.9283, 1.1499, 27.4286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 3, 0.82, 26, 0.8574, 0.0931, 6.7872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 4, 7.41, 26, 5.2089, 1.6459, 27.6574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 5, 41.37, 26, 17.3050, 13.9674, 75.4127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 26, 0.1086, 1.0000, 1.3407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 1, 95.27, 26, 3.8013, 77.9939, 99.1344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 2, 1.23, 26, 1.0337, 0.2173, 6.6879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 4, 3.49, 26, 3.5735, 0.4068, 24.3032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.06, 26, 0.0641, 1.0000, 1.1939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 1, 97.94, 26, 2.1378, 84.2962, 99.7626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 4, 2.06, 26, 2.1378, 0.2374, 15.7038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.46, 26, 0.2054, 1.0371, 1.8834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 1, 66.97, 26, 15.3326, 32.7253, 89.4229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 2, 27.02, 26, 15.0705, 7.1236, 64.1152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 3, 2.51, 26, 2.0208, 0.4695, 12.3523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 5, 3.49, 26, 3.5735, 0.4068, 24.3032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 26, 0.0006, 1.0000, 1.0017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 1, 99.95, 26, 0.0572, 99.5147, 99.9942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 2, 0.05, 26, 0.0572, 0.0058, 0.4853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.31, 26, 0.2057, 1.0000, 1.7338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 1, 87.92, 26, 6.8307, 65.9325, 96.4774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 2, 2.06, 26, 2.1378, 0.2374, 15.7038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 3, 5.56, 26, 4.2267, 1.1078, 23.6090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 5, 4.46, 26, 4.5114, 0.5238, 29.2493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 25, 0.0104, 1.0000, 1.0310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 1, 99.05, 25, 1.0386, 91.4698, 99.9009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.95, 25, 1.0386, 0.0991, 8.5302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 26, 0.0311, 1.0000, 1.0924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 1, 99.05, 26, 1.0350, 91.5385, 99.9006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.95, 26, 1.0350, 0.0994, 8.4615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 26, 0.1470, 1.0000, 1.4694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 1, 83.34, 26, 14.6984, 36.1188, 97.7891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 2, 16.66, 26, 14.6984, 2.2109, 63.8812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CX', NULL, 4.64, 26, 0.1747, 4.2762, 4.9958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 4, 36.40, 26, 17.4695, 10.7911, 73.0286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 5, 63.60, 26, 17.4695, 26.9714, 89.2089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CX', NULL, 1.76, 26, 0.2635, 1.2212, 2.3066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 1, 40.27, 26, 16.5216, 14.0799, 73.5077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 2, 43.06, 26, 17.1186, 15.2223, 76.1081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 3, 16.66, 26, 14.8559, 2.1609, 64.4187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.69, 26, 0.2791, 1.1160, 2.2658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 1, 47.58, 26, 16.9086, 18.3434, 78.5705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 2, 35.76, 26, 15.2978, 12.3754, 68.6903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 3, 16.66, 26, 14.8559, 2.1609, 64.4187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.01, 26, 0.0092, 1.0000, 1.0294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 1, 99.58, 26, 0.2867, 98.3050, 99.8949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 2, 0.12, 26, 0.0938, 0.0227, 0.6063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.31, 26, 0.3227, 0.0350, 2.6338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 26, 0.0032, 1.0000, 1.0097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 1, 99.69, 26, 0.3227, 97.3662, 99.9650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 2, 0.31, 26, 0.3227, 0.0350, 2.6338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CX', NULL, 2.12, 26, 0.3530, 1.3975, 2.8514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 1, 45.92, 26, 16.9610, 17.2178, 77.6090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 2, 34.25, 26, 17.7566, 9.3133, 72.5484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 4, 1.12, 26, 0.9443, 0.1970, 6.1410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 5, 18.71, 26, 9.1656, 6.2350, 44.3272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.29, 26, 0.1501, 1.0000, 1.6013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 1, 72.15, 26, 14.9396, 35.9100, 92.2978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 2, 27.28, 26, 14.9342, 7.3734, 63.8765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.31, 26, 0.3227, 0.0350, 2.6338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.26, 26, 0.2690, 0.0297, 2.1885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.66, 26, 0.5085, 1.6121, 3.7066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 1, 39.21, 26, 17.0142, 12.9121, 73.7218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 2, 19.63, 26, 14.5949, 3.5053, 62.1451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 4, 18.35, 26, 15.1572, 2.7230, 64.3512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 5, 22.81, 26, 10.3469, 8.0973, 49.7817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CX', NULL, 3.10, 26, 0.3867, 2.3039, 3.8967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 1, 10.79, 26, 5.5885, 3.5277, 28.5638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 2, 19.81, 26, 13.6751, 4.0245, 59.2608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 3, 40.63, 26, 17.4298, 13.3825, 75.1908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 4, 6.14, 26, 5.8428, 0.8055, 34.5378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 5, 22.64, 26, 14.9221, 4.8154, 62.8540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 26, 0.5403, 3.0515, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 1, 14.38, 26, 13.1906, 1.8141, 60.4096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 2, 7.91, 26, 5.4176, 1.8206, 28.4401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 3, 0.05, 26, 0.0563, 0.0060, 0.4681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 4, 2.25, 26, 1.5368, 0.5449, 8.8425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 5, 75.41, 26, 14.0382, 39.2083, 93.5827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 26, 0.5323, 3.1745, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 1, 16.71, 26, 13.2388, 2.7500, 58.7293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 2, 0.11, 26, 0.1182, 0.0128, 0.9761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 3, 0.05, 26, 0.0563, 0.0060, 0.4681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 4, 5.64, 26, 3.4931, 1.5223, 18.7647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 5, 77.49, 26, 13.8503, 40.1513, 94.6408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CX', NULL, 3.24, 26, 0.4398, 2.3343, 4.1458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 1, 17.11, 26, 15.2052, 2.2193, 65.2520, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 2, 6.09, 26, 5.8382, 0.7860, 34.6765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 3, 20.79, 26, 14.6801, 4.0164, 62.2069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 4, 47.70, 26, 17.5880, 17.5945, 79.5750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 5, 8.31, 26, 5.0721, 2.2485, 26.3095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CX', NULL, 2.86, 26, 0.2070, 2.4349, 3.2874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 1, 5.89, 26, 3.5118, 1.6686, 18.7495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 2, 22.82, 26, 15.2933, 4.7111, 63.8725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 3, 56.48, 26, 15.8338, 25.6141, 83.0226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 4, 8.92, 26, 5.6737, 2.2689, 29.2135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 5, 5.90, 26, 4.5913, 1.1286, 25.6135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CX', NULL, 4.04, 26, 0.4032, 3.2125, 4.8734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 2, 14.31, 26, 13.1916, 1.7899, 60.4859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 3, 17.93, 26, 15.1792, 2.5438, 64.6438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 4, 16.91, 26, 8.6567, 5.4133, 41.9925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 5, 50.85, 26, 16.5464, 20.9218, 80.1767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CX', NULL, 4.30, 26, 0.3428, 3.5966, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 3, 30.98, 26, 17.6034, 7.6078, 70.9804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 4, 7.78, 26, 4.5969, 2.2053, 23.9929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 5, 61.24, 26, 16.9811, 26.5828, 87.3355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CX', NULL, 3.37, 26, 0.4631, 2.4204, 4.3280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 1, 17.11, 26, 15.2052, 2.2193, 65.2520, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 2, 7.90, 26, 6.2684, 1.4315, 33.5965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 3, 4.76, 26, 4.5429, 0.6323, 28.2288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 4, 60.91, 26, 16.5885, 27.0669, 86.7462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 5, 9.31, 26, 5.9288, 2.3622, 30.3597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CX', NULL, 3.52, 26, 0.4021, 2.6925, 4.3487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 1, 0.50, 26, 0.3476, 0.1177, 2.0790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 2, 22.03, 26, 14.8049, 4.5717, 62.5094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 3, 27.73, 26, 14.2281, 8.1632, 62.3459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 4, 24.39, 26, 14.9632, 5.7192, 63.1742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 5, 25.35, 26, 15.8082, 5.7297, 65.4851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CX', NULL, 3.90, 26, 0.4592, 2.9528, 4.8441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 2, 21.44, 26, 15.1178, 4.1203, 63.4124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 3, 17.87, 26, 13.2803, 3.2634, 58.3814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 4, 10.10, 26, 5.9944, 2.8027, 30.4391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 5, 50.59, 26, 17.5226, 19.4668, 81.2681, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CX', NULL, 1.09, 26, 0.0728, 1.0000, 1.2372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 1, 96.23, 26, 2.6490, 85.0096, 99.1393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 2, 1.13, 26, 0.9310, 0.2036, 5.9883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 3, 0.31, 26, 0.3227, 0.0350, 2.6338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 4, 2.33, 26, 2.3567, 0.2825, 16.7477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.4', 'CT', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.4', 'CTP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.4', 'CTP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.8', 'CT', NULL, 2.04, 26, 0.0492, 1.9357, 2.1385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.8', 'CTP', 1, 1.70, 26, 1.7609, 0.1958, 13.1830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.8', 'CTP', 2, 92.90, 26, 5.1592, 72.3265, 98.4946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.8', 'CTP', 3, 5.41, 26, 4.7245, 0.8458, 27.6981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.07, 42, 0.0370, 1.0000, 1.1413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.c', 'CXP', 1, 94.54, 42, 3.2509, 82.9175, 98.4044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.c', 'CXP', 2, 4.56, 42, 3.0503, 1.1464, 16.4425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.c', 'CXP', 3, 0.61, 42, 0.6394, 0.0731, 4.9057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.c', 'CXP', 4, 0.29, 42, 0.3058, 0.0359, 2.3668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 42, 0.1456, 4.4209, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.f', 'CXP', 2, 1.53, 42, 1.3123, 0.2673, 8.2725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.f', 'CXP', 3, 1.95, 42, 1.9628, 0.2508, 13.6322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.f', 'CXP', 4, 20.00, 42, 13.9751, 4.1079, 59.3309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.f', 'CXP', 5, 76.52, 42, 14.0031, 40.3085, 94.0195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 41, 0.1763, 4.3781, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.h', 'CXP', 1, 1.30, 41, 1.2952, 0.1722, 9.1789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.h', 'CXP', 2, 5.47, 41, 5.4507, 0.6839, 32.7450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.99, 41, 0.9863, 0.1306, 7.1001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.h', 'CXP', 4, 2.94, 41, 1.7408, 0.8754, 9.4151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.h', 'CXP', 5, 89.29, 41, 6.1215, 69.5712, 96.8174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.j', 'CX', NULL, 3.71, 42, 0.3144, 3.0754, 4.3452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.j', 'CXP', 1, 8.25, 42, 4.3825, 2.7155, 22.4509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.j', 'CXP', 2, 8.92, 42, 4.9524, 2.7823, 25.1168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.j', 'CXP', 3, 27.57, 42, 14.0217, 8.4393, 61.1150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.j', 'CXP', 4, 14.07, 42, 7.6462, 4.3680, 36.9989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.j', 'CXP', 5, 41.19, 42, 14.4357, 17.3682, 69.9999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.00, 42, 0.5540, 2.8763, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.l', 'CXP', 1, 16.72, 42, 14.5498, 2.3752, 62.3557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.l', 'CXP', 2, 2.12, 42, 2.2138, 0.2518, 15.7157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.l', 'CXP', 3, 11.11, 42, 6.5502, 3.1714, 32.2988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.l', 'CXP', 4, 5.01, 42, 3.1682, 1.3592, 16.8250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.2.l', 'CXP', 5, 65.03, 42, 14.0166, 34.8790, 86.5902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.4', 'CX', NULL, 4.32, 42, 0.1504, 4.0181, 4.6255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.4', 'CXP', 2, 0.40, 42, 0.3262, 0.0789, 2.0427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.4', 'CXP', 3, 12.24, 42, 6.8264, 3.7239, 33.4820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.4', 'CXP', 4, 42.12, 42, 15.2668, 17.0424, 72.0468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.a.4', 'CXP', 5, 45.23, 42, 13.5147, 21.5343, 71.3100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 42, 0.3979, 3.2232, 4.8304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.32, 42, 0.3337, 0.0398, 2.5640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.e', 'CXP', 2, 19.60, 42, 14.3061, 3.7501, 60.3949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.e', 'CXP', 3, 6.01, 42, 3.4898, 1.8045, 18.2106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.e', 'CXP', 4, 25.21, 42, 10.2640, 10.0937, 50.2986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.e', 'CXP', 5, 48.86, 42, 14.1860, 23.2853, 75.0420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.33, 41, 0.4692, 2.3786, 4.2752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.f', 'CXP', 1, 24.48, 41, 14.0051, 6.5523, 59.9776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.f', 'CXP', 2, 7.64, 41, 4.2980, 2.3612, 22.0753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.f', 'CXP', 3, 5.25, 41, 2.7970, 1.7465, 14.7215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.f', 'CXP', 4, 35.96, 41, 14.4043, 13.6904, 66.5317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.f', 'CXP', 5, 26.67, 41, 11.1888, 10.2662, 53.6128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.g', 'CX', NULL, 2.58, 42, 0.2132, 2.1472, 3.0084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.g', 'CXP', 1, 8.00, 42, 4.7161, 2.3261, 24.0813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.g', 'CXP', 2, 50.96, 42, 13.9869, 25.1279, 76.2930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.g', 'CXP', 3, 20.06, 42, 9.3784, 7.1535, 44.9819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.g', 'CXP', 4, 17.22, 42, 8.0899, 6.2045, 39.5581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.b.1.g', 'CXP', 5, 3.75, 42, 2.6032, 0.9026, 14.3184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.1', 'CX', NULL, 1.81, 42, 0.3205, 1.1580, 2.4525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.1', 'CXP', 1, 60.39, 42, 13.1253, 33.4852, 82.2003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.1', 'CXP', 2, 14.79, 42, 6.6038, 5.6839, 33.3395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.1', 'CXP', 3, 16.60, 42, 9.4934, 4.7476, 44.2900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.1', 'CXP', 4, 0.33, 42, 0.3104, 0.0484, 2.1893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.1', 'CXP', 5, 7.89, 42, 6.4511, 1.4042, 33.9748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.2', 'CX', NULL, 2.30, 42, 0.3163, 1.6625, 2.9399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.2', 'CXP', 1, 23.42, 42, 13.9511, 5.9782, 59.5371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.2', 'CXP', 2, 46.80, 42, 14.4729, 21.3776, 73.9933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.2', 'CXP', 3, 13.65, 42, 6.0511, 5.3057, 30.8331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.2', 'CXP', 4, 8.51, 42, 6.7848, 1.5747, 35.0913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.c.2', 'CXP', 5, 7.63, 42, 6.4603, 1.2786, 34.4758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.1', 'CX', NULL, 2.26, 42, 0.2163, 1.8188, 2.6925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.1', 'CXP', 1, 30.69, 42, 10.9453, 13.5387, 55.5862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.1', 'CXP', 2, 25.40, 42, 14.0291, 7.0916, 60.2966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.1', 'CXP', 3, 34.70, 42, 14.4193, 12.8153, 65.7665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.1', 'CXP', 4, 6.09, 42, 3.4461, 1.8868, 17.9631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.1', 'CXP', 5, 3.12, 42, 1.9308, 0.8797, 10.4732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.2', 'CX', NULL, 2.96, 42, 0.3046, 2.3436, 3.5739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.2', 'CXP', 1, 2.80, 42, 2.3041, 0.5183, 13.7365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.2', 'CXP', 2, 48.71, 42, 14.2761, 23.0440, 75.0673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.2', 'CXP', 3, 6.78, 42, 3.4099, 2.3844, 17.7781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.2', 'CXP', 4, 33.26, 42, 14.3914, 11.8601, 64.8600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.2', 'CXP', 5, 8.46, 42, 5.7196, 2.0371, 29.1135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.3', 'CX', NULL, 1.26, 42, 0.1740, 1.0000, 1.6154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.3', 'CXP', 1, 85.17, 42, 8.6497, 59.0245, 95.8137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.3', 'CXP', 2, 8.61, 42, 6.8228, 1.6082, 35.1831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.3', 'CXP', 3, 0.89, 42, 0.9264, 0.1062, 6.9973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.3', 'CXP', 4, 5.34, 42, 5.3124, 0.6702, 32.0321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 42, 0.3763, 3.3400, 4.8599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.a', 'CXP', 1, 22.50, 42, 9.4074, 8.8982, 46.3268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.a', 'CXP', 5, 77.50, 42, 9.4074, 53.6732, 91.1018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, 41, 0.1796, 1.0000, 1.6281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.c', 'CXP', 1, 91.29, 41, 5.9008, 70.0499, 97.9156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.c', 'CXP', 2, 0.45, 41, 0.4694, 0.0539, 3.6321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.c', 'CXP', 4, 6.97, 41, 5.6747, 1.2634, 30.5160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.c', 'CXP', 5, 1.29, 41, 1.2780, 0.1704, 9.0570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 41, 0.0494, 1.0000, 1.1528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.d', 'CXP', 1, 97.95, 41, 1.7119, 89.5120, 99.6269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.d', 'CXP', 2, 0.45, 41, 0.4694, 0.0539, 3.6321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.d', 'CXP', 4, 1.57, 41, 1.6304, 0.1883, 11.8663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.03, 41, 0.0357, 0.0042, 0.2795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.88, 41, 0.5728, 1.0000, 3.0349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.f', 'CXP', 1, 72.82, 41, 14.6107, 37.6040, 92.2566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.f', 'CXP', 2, 0.48, 41, 0.4735, 0.0663, 3.4315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.f', 'CXP', 3, 9.77, 41, 6.3613, 2.4540, 31.7661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.1.f', 'CXP', 5, 16.93, 41, 14.7072, 2.4023, 62.7849, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.3', 'CX', NULL, 2.59, 41, 0.1918, 2.2046, 2.9800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.3', 'CXP', 2, 55.93, 41, 13.8392, 28.9782, 79.7879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.3', 'CXP', 3, 35.64, 41, 12.6315, 15.3926, 62.7585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.3', 'CXP', 4, 1.70, 41, 1.2097, 0.3998, 6.9478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.a.3', 'CXP', 5, 6.73, 41, 4.3118, 1.7688, 22.4327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.25, 41, 0.4347, 2.3715, 4.1285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.a', 'CXP', 1, 23.14, 41, 9.5173, 9.2614, 47.0296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.a', 'CXP', 2, 18.33, 41, 7.5217, 7.5219, 38.2593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.a', 'CXP', 3, 2.97, 41, 2.3357, 0.5932, 13.5987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.a', 'CXP', 4, 21.50, 41, 14.2792, 4.7206, 60.2260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.a', 'CXP', 5, 34.05, 41, 14.8572, 11.9410, 66.2887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 41, 0.1437, 1.0000, 1.5044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.b', 'CXP', 1, 79.29, 41, 14.3930, 39.4371, 95.7457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.b', 'CXP', 2, 20.35, 41, 14.4185, 4.0581, 60.6662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.b', 'CXP', 3, 0.03, 41, 0.0357, 0.0042, 0.2795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.b', 'CXP', 4, 0.33, 41, 0.3144, 0.0489, 2.2210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.08, 40, 0.6082, 1.0000, 3.3071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.c', 'CXP', 1, 71.16, 40, 15.6152, 34.6201, 92.0016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.c', 'CXP', 4, 7.65, 40, 7.3956, 0.9866, 40.7734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.c', 'CXP', 5, 21.19, 40, 15.3028, 4.0410, 63.1808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.50, 41, 0.5780, 1.3321, 3.6686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.d', 'CXP', 1, 57.56, 41, 14.4559, 29.0874, 81.7712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.d', 'CXP', 2, 5.22, 41, 3.1905, 1.4715, 16.8599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.d', 'CXP', 3, 2.03, 41, 1.7225, 0.3597, 10.6508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.d', 'CXP', 5, 35.19, 41, 14.5903, 12.9680, 66.4231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.06, 41, 0.0444, 1.0000, 1.1525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.e', 'CXP', 1, 96.71, 41, 2.2215, 87.7621, 99.1749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.e', 'CXP', 2, 1.58, 41, 1.6434, 0.1894, 11.9610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.e', 'CXP', 3, 0.45, 41, 0.4731, 0.0542, 3.6632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.e', 'CXP', 4, 1.26, 41, 1.2856, 0.1585, 9.3274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 42, 0.0531, 1.0000, 1.1607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.a', 'CXP', 1, 94.66, 42, 5.3124, 67.9679, 99.3298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.a', 'CXP', 2, 5.34, 42, 5.3124, 0.6702, 32.0321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.59, 42, 0.2965, 1.0000, 2.1855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.b', 'CXP', 1, 71.97, 42, 14.6605, 37.1756, 91.7637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.b', 'CXP', 2, 16.79, 42, 14.5435, 2.4043, 62.2890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.b', 'CXP', 3, 1.55, 42, 1.6091, 0.1866, 11.6985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.b', 'CXP', 5, 9.69, 42, 7.2865, 1.9598, 36.5685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 42, 0.0161, 1.0000, 1.0480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.d', 'CXP', 1, 98.45, 42, 1.6091, 88.3015, 99.8134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.d', 'CXP', 2, 1.55, 42, 1.6091, 0.1866, 11.6985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 42, 0.0336, 1.0000, 1.1204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.f', 'CXP', 1, 95.98, 42, 2.5026, 86.5662, 98.8803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.f', 'CXP', 2, 2.79, 42, 2.0965, 0.5969, 12.0351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.f', 'CXP', 3, 1.24, 42, 1.2532, 0.1575, 9.0432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.a', 'CX', NULL, 4.63, 42, 0.1563, 4.3136, 4.9451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.a', 'CXP', 1, 1.24, 42, 1.2532, 0.1575, 9.0432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.a', 'CXP', 2, 5.55, 42, 4.0221, 1.2311, 21.6779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.a', 'CXP', 4, 15.48, 42, 7.8707, 5.1514, 38.1637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.a', 'CXP', 5, 77.74, 42, 9.0790, 54.7613, 90.9715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.b', 'CX', NULL, 2.07, 42, 0.1274, 1.8151, 2.3297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.b', 'CXP', 1, 11.26, 42, 5.5014, 4.0093, 27.8385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.b', 'CXP', 2, 81.95, 42, 7.4202, 62.2441, 92.5959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.b', 'CXP', 4, 1.85, 42, 1.4364, 0.3808, 8.5165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.b', 'CXP', 5, 4.93, 42, 3.9344, 0.9445, 22.0222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 42, 0.0531, 1.0000, 1.1607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.c', 'CXP', 1, 94.66, 42, 5.3124, 67.9679, 99.3298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.c', 'CXP', 2, 5.34, 42, 5.3124, 0.6702, 32.0321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.d', 'CX', NULL, 1.82, 42, 0.0887, 1.6444, 2.0027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.d', 'CXP', 1, 21.36, 42, 8.7279, 8.6854, 43.6836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.d', 'CXP', 2, 76.17, 42, 9.0437, 53.8846, 89.7328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.d', 'CXP', 3, 1.24, 42, 1.2592, 0.1560, 9.1254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.d', 'CXP', 4, 1.24, 42, 1.2592, 0.1560, 9.1254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 42, 0.1408, 1.0000, 1.5640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.e', 'CXP', 1, 72.04, 42, 14.0823, 38.5696, 91.3615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.e', 'CXP', 2, 27.96, 42, 14.0823, 8.6385, 61.4304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.31, 42, 0.2585, 1.0000, 1.8361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.f', 'CXP', 1, 90.68, 42, 6.7252, 66.1117, 97.9788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.f', 'CXP', 2, 1.55, 42, 1.6091, 0.1866, 11.6985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.f', 'CXP', 4, 1.24, 42, 1.2532, 0.1575, 9.0432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.f', 'CXP', 5, 6.54, 42, 6.3812, 0.8418, 36.5654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.g', 'CX', NULL, 3.09, 42, 0.5470, 1.9815, 4.1909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.g', 'CXP', 1, 40.75, 42, 13.9044, 17.6918, 68.7550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.g', 'CXP', 2, 6.92, 42, 5.6038, 1.2674, 30.1079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.g', 'CXP', 3, 1.24, 42, 1.2592, 0.1560, 9.1254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.g', 'CXP', 4, 5.15, 42, 3.7242, 1.1492, 20.2083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.g', 'CXP', 5, 45.95, 42, 14.0776, 21.2942, 72.7544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.51, 42, 0.2047, 1.1011, 1.9280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.h', 'CXP', 1, 68.37, 42, 11.4247, 42.6521, 86.2690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.h', 'CXP', 2, 14.89, 42, 6.9509, 5.4604, 34.6233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.h', 'CXP', 3, 13.66, 42, 9.0769, 3.2351, 42.8115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.h', 'CXP', 4, 3.08, 42, 2.6351, 0.5333, 15.8822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.i', 'CX', NULL, 3.45, 42, 0.4221, 2.5943, 4.2994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.i', 'CXP', 1, 11.18, 42, 7.5865, 2.6203, 37.0614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.i', 'CXP', 2, 23.68, 42, 14.2869, 5.9157, 60.4970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.i', 'CXP', 3, 10.26, 42, 6.1758, 2.8681, 30.7018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.i', 'CXP', 4, 19.02, 42, 8.5013, 7.1558, 41.7275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.d.1.i', 'CXP', 5, 35.85, 42, 13.9722, 14.0782, 65.5905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.21, 42, 0.1465, 1.0000, 1.5022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.d', 'CXP', 1, 81.33, 42, 14.4643, 38.8849, 96.7549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.d', 'CXP', 2, 16.72, 42, 14.5498, 2.3752, 62.3557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.d', 'CXP', 3, 1.95, 42, 1.9965, 0.2421, 14.0563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.1', 'CX', NULL, 1.93, 39, 0.2237, 1.4725, 2.3784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.1', 'CXP', 1, 39.41, 39, 15.0471, 15.3686, 69.9613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.1', 'CXP', 2, 36.25, 39, 15.5285, 12.7335, 68.9081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.1', 'CXP', 3, 17.21, 39, 8.1960, 6.0953, 39.9814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.1', 'CXP', 4, 6.64, 39, 4.4524, 1.6366, 23.3344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.1', 'CXP', 5, 0.48, 39, 0.5079, 0.0574, 3.9517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.37, 41, 0.2429, 2.8788, 3.8606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.a', 'CXP', 1, 0.73, 41, 0.7553, 0.0883, 5.7220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.a', 'CXP', 2, 26.78, 41, 11.1557, 10.3790, 53.5936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.a', 'CXP', 3, 21.49, 41, 15.0301, 4.3292, 62.3589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.a', 'CXP', 4, 36.80, 41, 14.4363, 14.2407, 67.1204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.a', 'CXP', 5, 14.20, 41, 7.8860, 4.2836, 37.9753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.61, 42, 0.4160, 2.7717, 4.4521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.b', 'CXP', 1, 6.67, 42, 3.6794, 2.1233, 19.0789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.b', 'CXP', 2, 28.92, 42, 14.5032, 8.9129, 62.8442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.b', 'CXP', 3, 10.42, 42, 7.5407, 2.2247, 37.2877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.b', 'CXP', 4, 4.52, 42, 3.1520, 1.0715, 17.1441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.2.b', 'CXP', 5, 49.47, 42, 14.0240, 23.9709, 75.2454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.4', 'CX', NULL, 4.09, 42, 0.2096, 3.6670, 4.5135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.4', 'CXP', 1, 3.70, 42, 3.7090, 0.4658, 23.9408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.4', 'CXP', 2, 1.09, 42, 0.8157, 0.2394, 4.8300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.4', 'CXP', 3, 8.93, 42, 6.9230, 1.7245, 35.3703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.4', 'CXP', 4, 55.06, 42, 14.2910, 27.6223, 79.7305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.a.4', 'CXP', 5, 31.23, 42, 13.7609, 11.0697, 62.3517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.2', 'CX', NULL, 2.19, 40, 0.2187, 1.7447, 2.6294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.2', 'CXP', 1, 27.57, 40, 10.7580, 11.3523, 53.0940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.2', 'CXP', 2, 45.14, 40, 15.0834, 19.3552, 73.8255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.2', 'CXP', 3, 10.50, 40, 6.5443, 2.7872, 32.4259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.2', 'CXP', 4, 14.58, 40, 8.0191, 4.4378, 38.5677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.2', 'CXP', 5, 2.20, 40, 2.2457, 0.2734, 15.6377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.4', 'CX', NULL, 4.29, 42, 0.2285, 3.8245, 4.7474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.4', 'CXP', 2, 8.29, 42, 6.9316, 1.4141, 36.2988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.4', 'CXP', 3, 7.46, 42, 4.7604, 1.9643, 24.4990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.4', 'CXP', 4, 31.61, 42, 14.4703, 10.6809, 64.1064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.4', 'CXP', 5, 52.64, 42, 14.2472, 25.9527, 77.8996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.7', 'CX', NULL, 4.34, 42, 0.2371, 3.8593, 4.8170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.7', 'CXP', 1, 5.66, 42, 5.3325, 0.7924, 31.0720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.7', 'CXP', 2, 0.03, 42, 0.0352, 0.0042, 0.2754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.7', 'CXP', 3, 3.39, 42, 2.5847, 0.7102, 14.7207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.7', 'CXP', 4, 36.65, 42, 14.4291, 14.1554, 66.9909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.7', 'CXP', 5, 54.26, 42, 14.2370, 27.1387, 79.0744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.8', 'CX', NULL, 4.18, 42, 0.1998, 3.7723, 4.5793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.8', 'CXP', 3, 21.76, 42, 10.6769, 7.2685, 49.6705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.8', 'CXP', 4, 38.89, 42, 14.4896, 15.6704, 68.5571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.b.8', 'CXP', 5, 39.34, 42, 13.8044, 16.7834, 67.5976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.c.1', 'CX', NULL, 2.02, 42, 0.1860, 1.6422, 2.3933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.c.1', 'CXP', 1, 30.27, 42, 10.5704, 13.6368, 54.4116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.c.1', 'CXP', 2, 50.35, 42, 14.1131, 24.4885, 76.0275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.c.1', 'CXP', 3, 7.15, 42, 3.4362, 2.6394, 17.9684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.c.1', 'CXP', 4, 11.78, 42, 7.5092, 3.0099, 36.4900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.c.1', 'CXP', 5, 0.44, 42, 0.4632, 0.0534, 3.5771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.1', 'CX', NULL, 3.93, 42, 0.1625, 3.5978, 4.2542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.1', 'CXP', 1, 0.32, 42, 0.3337, 0.0398, 2.5640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.1', 'CXP', 2, 0.76, 42, 0.7209, 0.1091, 5.0387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.1', 'CXP', 3, 31.76, 42, 12.1230, 13.0722, 59.0197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.1', 'CXP', 4, 40.33, 42, 15.5283, 15.5115, 71.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.1', 'CXP', 5, 26.84, 42, 10.0890, 11.4999, 50.8697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.3', 'CX', NULL, 1.65, 41, 0.4440, 1.0000, 2.5509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.3', 'CXP', 1, 77.61, 41, 14.7010, 38.5386, 95.0424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.3', 'CXP', 2, 1.38, 41, 1.0137, 0.3115, 5.9251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.3', 'CXP', 3, 0.04, 41, 0.0378, 0.0044, 0.2968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.3', 'CXP', 4, 19.97, 41, 14.9547, 3.6285, 62.3162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.3', 'CXP', 5, 1.00, 41, 1.0272, 0.1226, 7.6255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.4', 'CT', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.4', 'CTP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.4', 'CTP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.8', 'CT', NULL, 2.22, 42, 0.1601, 1.8960, 2.5426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.8', 'CTP', 1, 8.09, 42, 4.7087, 2.3896, 24.0265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.8', 'CTP', 2, 61.90, 42, 14.4404, 32.0523, 84.8343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.C.3.d.8', 'CTP', 3, 30.02, 42, 14.4997, 9.6173, 63.3547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CX', NULL, 1.89, 45, 0.1994, 1.4873, 2.2910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 1, 40.87, 45, 12.4904, 19.6097, 66.2035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 2, 37.91, 45, 14.2325, 15.2883, 67.3734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 3, 16.94, 45, 8.0000, 6.0885, 39.0782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 5, 4.28, 45, 4.2936, 0.5390, 26.9748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 46, 0.1047, 4.5751, 4.9970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 1, 2.01, 46, 2.0436, 0.2516, 14.2474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 3, 1.08, 46, 1.1066, 0.1366, 8.0601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 4, 11.21, 46, 5.7808, 3.7698, 28.9108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 5, 85.70, 46, 6.3263, 67.9387, 94.4317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 46, 0.0476, 4.8207, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 1, 0.75, 46, 0.6564, 0.1292, 4.2608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 4, 5.34, 46, 3.8327, 1.2075, 20.6269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 5, 93.91, 46, 3.9227, 79.4810, 98.3982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.79, 46, 0.3822, 3.0187, 4.5582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 1, 4.74, 46, 2.9886, 1.2962, 15.8747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 2, 20.46, 46, 14.6887, 4.0104, 61.3041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 3, 11.96, 46, 6.1893, 3.9908, 30.7389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 4, 16.88, 46, 8.1621, 5.9221, 39.5934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 5, 45.95, 46, 12.6093, 23.4199, 70.2735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 45, 0.1684, 4.2147, 4.8934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.90, 45, 0.7078, 0.1849, 4.2931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 2, 3.73, 45, 3.7111, 0.4796, 23.7329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 3, 1.18, 45, 0.6793, 0.3644, 3.7217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 4, 27.45, 45, 14.8871, 7.7364, 63.0553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 5, 66.75, 45, 14.4922, 34.9974, 88.2119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CX', NULL, 4.48, 46, 0.1736, 4.1313, 4.8308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 2, 8.44, 46, 4.7483, 2.6021, 24.1145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 3, 1.21, 46, 0.7522, 0.3451, 4.1672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 4, 24.16, 46, 14.6665, 5.9727, 61.4964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 5, 66.19, 46, 14.0093, 35.6871, 87.3565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 46, 0.3779, 3.1574, 4.6796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 1, 1.06, 46, 0.7991, 0.2301, 4.7366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 2, 18.33, 46, 14.9208, 2.9270, 62.5582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 3, 11.31, 46, 5.4172, 4.1192, 27.4530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 4, 26.30, 46, 10.6832, 10.5244, 51.9926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 5, 43.00, 46, 12.3917, 21.4124, 67.6199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CX', NULL, 3.61, 46, 0.3551, 2.8977, 4.3279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 1, 9.07, 46, 4.1372, 3.5024, 21.5040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 2, 20.71, 46, 14.6614, 4.1471, 61.2012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 3, 7.73, 46, 4.4561, 2.3268, 22.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 4, 24.85, 46, 11.2330, 8.9621, 52.6186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 5, 37.64, 46, 11.2860, 18.6432, 61.3849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 46, 0.2584, 2.8566, 3.8976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 1, 11.79, 46, 5.8947, 4.0924, 29.5071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 2, 10.39, 46, 5.8494, 3.1680, 29.1264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 3, 34.38, 46, 14.5892, 12.4673, 65.8376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 4, 15.20, 46, 8.1186, 4.8009, 38.9270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 5, 28.24, 46, 10.1958, 12.4981, 52.0165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CX', NULL, 2.05, 46, 0.2483, 1.5483, 2.5486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 1, 38.09, 46, 13.7868, 15.9296, 66.6342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 2, 24.57, 46, 10.9073, 9.0560, 51.5930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 3, 32.39, 46, 11.2749, 14.5180, 57.4702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 4, 4.31, 46, 4.1939, 0.5786, 25.8731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 5, 0.64, 46, 0.4981, 0.1324, 3.0273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CX', NULL, 2.97, 46, 0.2780, 2.4140, 3.5338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 1, 12.07, 46, 5.3711, 4.7226, 27.5591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 2, 30.98, 46, 13.9716, 10.7413, 62.5950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 3, 19.07, 46, 10.5931, 5.5848, 48.4250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 4, 23.24, 46, 9.9400, 8.9739, 48.1890, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 5, 14.64, 46, 6.9735, 5.2768, 34.5413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CX', NULL, 2.99, 45, 0.2963, 2.3882, 3.5823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 1, 18.93, 45, 7.6864, 7.8414, 39.0504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 2, 16.29, 45, 7.9946, 5.6335, 38.8110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 3, 30.76, 45, 14.6104, 10.0272, 63.9009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 4, 15.38, 45, 8.2087, 4.8495, 39.3179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 5, 18.65, 45, 10.2306, 5.5615, 47.1550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CX', NULL, 2.68, 46, 0.3063, 2.0590, 3.2927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 1, 14.30, 46, 6.0453, 5.8191, 31.0659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 2, 41.19, 46, 13.4663, 18.6098, 68.2152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 3, 25.72, 46, 10.2108, 10.5575, 50.3996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 4, 0.18, 46, 0.1474, 0.0370, 0.9178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 5, 18.60, 46, 9.9606, 5.7237, 46.2271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CX', NULL, 1.09, 45, 0.0804, 1.0000, 1.2523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 1, 95.26, 45, 4.0518, 76.7015, 99.1929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 2, 0.46, 45, 0.4706, 0.0568, 3.5662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 3, 4.28, 45, 4.0055, 0.6192, 24.2887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 46, 0.1025, 4.6042, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 1, 4.20, 46, 2.4560, 1.2677, 13.0352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.71, 46, 0.7258, 0.0890, 5.3980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 5, 95.09, 46, 2.6221, 86.2049, 98.3609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.34, 46, 0.1664, 1.0005, 1.6707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 1, 72.41, 46, 14.5685, 37.6655, 91.9385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 2, 21.61, 46, 14.6660, 4.5985, 61.1870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 3, 5.98, 46, 5.8056, 0.7871, 33.7424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.40, 46, 0.1624, 1.0774, 1.7318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 1, 65.51, 46, 14.1982, 34.8874, 87.0735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 2, 28.51, 46, 14.3769, 8.7858, 62.2784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 3, 5.98, 46, 5.8056, 0.7871, 33.7424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 44, 0.0695, 1.0000, 1.2514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 1, 88.88, 44, 6.9489, 65.9411, 97.0571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 2, 11.12, 44, 6.9489, 2.9429, 34.0589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CX', NULL, 1.53, 44, 0.2078, 1.1088, 1.9468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 1, 65.25, 44, 14.6674, 33.7520, 87.3790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 2, 23.16, 44, 15.3968, 5.0000, 63.3087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 3, 5.17, 44, 3.6891, 1.1813, 19.9131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 4, 6.39, 44, 6.1043, 0.8646, 34.8308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 5, 0.03, 44, 0.0281, 0.0034, 0.2180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CX', NULL, 2.77, 46, 0.1690, 2.4284, 3.1092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 1, 0.51, 46, 0.3860, 0.1088, 2.3258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 2, 33.17, 46, 14.1502, 12.0664, 64.2253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 3, 55.29, 46, 13.6277, 28.9460, 78.9621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 4, 11.01, 46, 6.1369, 3.3850, 30.4029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 5, 0.03, 46, 0.0266, 0.0032, 0.2058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CX', NULL, 3.21, 46, 0.3259, 2.5526, 3.8654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 1, 21.97, 46, 8.7658, 9.1341, 44.0886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 2, 10.11, 46, 6.3741, 2.6644, 31.5968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 3, 23.00, 46, 14.4571, 5.4578, 60.7277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 4, 14.89, 46, 7.2996, 5.1974, 35.8206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 5, 30.03, 46, 11.4088, 12.5708, 56.1618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.54, 46, 0.3781, 1.0000, 2.3014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 1, 85.86, 46, 9.4688, 55.7939, 96.6924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 2, 0.84, 46, 0.7467, 0.1410, 4.8822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 4, 0.03, 46, 0.0266, 0.0032, 0.2058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 5, 13.27, 46, 9.4543, 2.8398, 44.4554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 45, 0.2903, 1.0000, 2.0297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 1, 85.48, 45, 9.6673, 55.0574, 96.5872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 4, 13.60, 45, 9.6742, 2.9104, 45.2711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 5, 0.91, 45, 0.6830, 0.2009, 4.0483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.50, 46, 0.2346, 1.0292, 1.9741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 1, 76.05, 46, 10.2327, 50.5980, 90.7802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 2, 8.05, 46, 4.8030, 2.3125, 24.4416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 3, 10.20, 46, 8.8067, 1.6134, 44.0549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 4, 1.08, 46, 1.1066, 0.1366, 8.0601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 5, 4.61, 46, 3.9940, 0.7720, 23.1269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 45, 0.1949, 1.0552, 1.8410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 1, 64.81, 45, 14.7803, 33.2861, 87.1813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 2, 25.56, 45, 14.8380, 6.6573, 62.3097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 3, 9.62, 45, 9.0358, 1.2954, 46.3550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 46, 0.1030, 1.0000, 1.3773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 1, 86.89, 46, 7.8482, 62.3310, 96.3684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 2, 9.23, 46, 6.9008, 1.8995, 34.8198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 3, 3.88, 46, 3.9039, 0.4882, 24.9427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 45, 0.0205, 1.0000, 1.0615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 1, 97.98, 45, 2.0535, 85.6708, 99.7477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 2, 2.02, 45, 2.0535, 0.2523, 14.3292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 44, 0.0076, 1.0000, 1.0226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 1, 99.27, 44, 0.7586, 94.3043, 99.9097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 2, 0.73, 44, 0.7586, 0.0903, 5.6957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 46, 0.0204, 1.0000, 1.0612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 1, 97.99, 46, 2.0436, 85.7526, 99.7484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 2, 2.01, 46, 2.0436, 0.2516, 14.2474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CX', NULL, 4.46, 44, 0.1998, 4.0604, 4.8663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 2, 8.48, 44, 5.6752, 2.0759, 28.8208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 3, 0.49, 44, 0.4751, 0.0670, 3.4244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 4, 27.25, 44, 10.6310, 11.2733, 52.4881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 5, 63.78, 44, 11.9974, 38.1900, 83.3862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CX', NULL, 2.07, 46, 0.1508, 1.7691, 2.3767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 1, 13.00, 46, 6.0089, 4.8759, 30.3463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 2, 78.94, 46, 8.1873, 58.1628, 90.9981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 4, 3.88, 46, 3.9039, 0.4882, 24.9427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 5, 4.18, 46, 4.1870, 0.5270, 26.3904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CX', NULL, 1.98, 45, 0.1456, 1.6906, 2.2777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 1, 14.36, 45, 6.5002, 5.4614, 32.7283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 2, 81.38, 45, 7.6340, 61.2936, 92.3492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 5, 4.26, 45, 4.2617, 0.5378, 26.7776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 46, 0.0990, 1.0097, 1.4085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 1, 79.09, 46, 9.9014, 53.1077, 92.6636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 2, 20.91, 46, 9.9014, 7.3364, 46.8923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 46, 0.0199, 1.0000, 1.0600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 1, 98.01, 46, 1.9916, 86.2931, 99.7413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 2, 1.99, 46, 1.9916, 0.2587, 13.7069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CX', NULL, 2.96, 46, 0.4818, 1.9886, 3.9296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 1, 46.11, 46, 12.1290, 24.2486, 69.5749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 2, 0.02, 46, 0.0232, 0.0028, 0.1789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 4, 19.59, 46, 9.9582, 6.3811, 46.5327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 5, 34.28, 46, 14.6058, 12.3859, 65.8143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CX', NULL, 1.51, 46, 0.1865, 1.1319, 1.8833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 1, 58.62, 46, 12.3525, 33.6851, 79.8016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 2, 31.99, 46, 10.6318, 14.9546, 55.7288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 3, 9.38, 46, 8.8268, 1.2641, 45.5869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 46, 0.2825, 3.5747, 4.7127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 1, 7.42, 46, 3.5525, 2.7514, 18.5084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 2, 11.73, 46, 7.4717, 3.0141, 36.2425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 3, 4.36, 46, 2.9238, 1.0979, 15.7644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 4, 12.03, 46, 7.7167, 3.0553, 37.2617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 5, 64.45, 46, 11.4490, 39.8575, 83.2234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 46, 0.0870, 1.0000, 1.2836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 1, 97.27, 46, 2.1765, 87.2294, 99.4667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 2, 0.02, 46, 0.0232, 0.0028, 0.1789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 5, 2.70, 46, 2.1749, 0.5225, 12.8108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CX', NULL, 2.44, 45, 0.3103, 1.8129, 3.0635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 1, 32.48, 45, 11.7604, 14.0322, 58.6357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 2, 21.36, 45, 8.7868, 8.6445, 43.8025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 3, 26.18, 45, 14.7583, 7.0710, 62.3016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 4, 9.83, 45, 7.1707, 2.0914, 35.7578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 5, 10.15, 45, 7.0185, 2.3413, 34.7567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.68, 46, 0.3910, 2.8892, 4.4641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 1, 5.14, 46, 3.7780, 1.1263, 20.5072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 2, 26.74, 46, 14.5178, 7.5815, 61.8871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 3, 5.61, 46, 4.3444, 1.1268, 23.6746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 4, 20.33, 46, 7.9464, 8.6728, 40.6672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 5, 42.18, 46, 12.7830, 20.2455, 67.7064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, 46, 0.4139, 3.0843, 4.7517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 1, 7.87, 46, 4.4745, 2.4078, 22.8424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 2, 21.22, 46, 14.6006, 4.4338, 61.0016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 3, 2.33, 46, 1.2049, 0.8159, 6.4807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 4, 8.38, 46, 4.9649, 2.4263, 25.1738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 5, 60.19, 46, 13.6629, 32.4104, 82.6634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CX', NULL, 3.75, 46, 0.2319, 3.2838, 4.2181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 1, 3.66, 46, 3.6204, 0.4785, 23.0995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 2, 3.34, 46, 1.6784, 1.1956, 8.9630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 3, 33.78, 46, 14.2816, 12.3605, 64.8606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 4, 32.68, 46, 11.6404, 14.3270, 58.4910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 5, 26.54, 46, 10.4733, 10.9079, 51.5953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CX', NULL, 2.36, 45, 0.3498, 1.6536, 3.0634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 1, 34.95, 45, 14.4332, 13.0008, 65.8838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 2, 16.60, 45, 8.2136, 5.6781, 39.6856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 3, 26.85, 45, 9.9836, 11.6435, 50.5550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 4, 20.87, 45, 11.2767, 6.2432, 51.0838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 5, 0.74, 45, 0.7566, 0.0920, 5.6375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CX', NULL, 4.68, 45, 0.1650, 4.3457, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 2, 4.05, 45, 4.0574, 0.5121, 25.7150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 3, 5.20, 45, 5.1081, 0.6739, 30.6982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 4, 9.63, 45, 5.3211, 3.0119, 26.7613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 5, 81.13, 45, 8.2727, 59.1300, 92.7378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CX', NULL, 4.65, 46, 0.1488, 4.3522, 4.9516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 3, 2.67, 46, 2.4573, 0.4060, 15.5647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 4, 29.48, 46, 14.2817, 9.4825, 62.5129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 5, 67.86, 46, 14.3760, 35.8853, 88.8412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CX', NULL, 3.80, 46, 0.3627, 3.0728, 4.5336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 1, 0.47, 46, 0.4632, 0.0656, 3.3314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 2, 21.84, 46, 14.7458, 4.6736, 61.4161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 3, 9.11, 46, 5.3089, 2.6818, 26.7192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 4, 34.06, 46, 11.3918, 15.6772, 58.9251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 5, 34.52, 46, 11.3247, 16.1236, 59.1218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CX', NULL, 2.76, 45, 0.1584, 2.4455, 3.0840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 1, 9.70, 45, 5.0271, 3.2716, 25.4586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 2, 21.40, 45, 9.3274, 8.1754, 45.4269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 3, 54.95, 45, 12.8923, 29.9265, 77.7027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 4, 10.60, 45, 6.5446, 2.8664, 32.2904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 5, 3.34, 45, 2.6149, 0.6700, 15.0256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CX', NULL, 3.87, 45, 0.3627, 3.1426, 4.6045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 2, 18.17, 45, 15.2960, 2.7153, 63.8420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 3, 7.34, 45, 3.4993, 2.7329, 18.2627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 4, 43.46, 45, 13.1161, 20.7716, 69.2693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 5, 31.03, 45, 10.6040, 14.2177, 54.9796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CX', NULL, 1.28, 46, 0.1403, 1.0000, 1.5612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 1, 84.63, 46, 9.2034, 56.9748, 95.8164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 2, 9.38, 46, 8.8268, 1.2641, 45.5869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 3, 2.14, 46, 2.0551, 0.3031, 13.6195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 4, 1.17, 46, 0.9119, 0.2425, 5.4722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 5, 2.67, 46, 2.5254, 0.3852, 16.2720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.4', 'CT', NULL, 1.01, 45, 0.0095, 1.0000, 1.0282, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.4', 'CTP', 1, 99.54, 45, 0.4730, 96.4180, 99.9428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.4', 'CTP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.4', 'CTP', 3, 0.46, 45, 0.4730, 0.0572, 3.5820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.8', 'CT', NULL, 1.97, 46, 0.1157, 1.7415, 2.2076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.8', 'CTP', 1, 17.23, 46, 8.0108, 6.2945, 39.2214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.8', 'CTP', 2, 68.08, 46, 11.0871, 43.2871, 85.6313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.8', 'CTP', 3, 14.69, 46, 8.0154, 4.5321, 38.4395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 23, 0.3063, 1.3188, 2.5891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 1, 67.10, 23, 9.7231, 44.9986, 83.5633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 2, 5.21, 23, 3.2903, 1.3631, 17.9534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 3, 10.29, 23, 9.6673, 1.2885, 50.1711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 5, 17.40, 23, 8.1239, 6.1261, 40.4863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CX', NULL, 3.34, 23, 0.2695, 2.7858, 3.9038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 1, 25.85, 23, 9.0700, 11.5561, 48.1892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 2, 6.87, 23, 6.6004, 0.8592, 38.5384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 3, 8.21, 23, 8.4602, 0.8637, 47.8586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 4, 25.11, 23, 8.5332, 11.5673, 46.2132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 5, 33.97, 23, 9.8904, 17.0924, 56.2131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CX', NULL, 2.40, 23, 0.3860, 1.5986, 3.1997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 1, 52.38, 23, 10.5252, 31.4351, 72.5188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 2, 8.03, 23, 7.7411, 0.9846, 43.4171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 3, 9.80, 23, 8.1825, 1.5681, 42.5579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 4, 6.87, 23, 6.6004, 0.8592, 38.5384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 5, 22.92, 23, 11.0093, 7.5510, 51.9881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CX', NULL, 2.97, 23, 0.3934, 2.1574, 3.7893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 1, 27.20, 23, 14.0489, 7.9018, 61.9377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 2, 6.87, 23, 6.6004, 0.8592, 38.5384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 3, 26.59, 23, 11.4100, 9.7250, 54.9000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 4, 20.09, 23, 7.8570, 8.3488, 40.9568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 5, 19.26, 23, 11.2865, 5.0286, 51.7992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CX', NULL, 3.88, 23, 0.4018, 3.0434, 4.7099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 1, 8.21, 23, 8.4602, 0.8637, 47.8586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 2, 13.98, 23, 9.7770, 2.9200, 46.7355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 3, 13.49, 23, 7.9106, 3.6821, 38.8755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 4, 10.60, 23, 7.0504, 2.4719, 35.6791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 5, 53.73, 23, 11.3140, 31.1217, 74.8975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CX', NULL, 4.96, 23, 0.0403, 4.8762, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 4, 4.02, 23, 4.0345, 0.4754, 26.8256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 5, 95.98, 23, 4.0345, 73.1744, 99.5246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CX', NULL, 4.28, 23, 0.3169, 3.6239, 4.9384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 1, 9.08, 23, 6.8144, 1.7699, 35.6184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 3, 5.06, 23, 3.8208, 1.0162, 21.7054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 4, 25.44, 23, 8.5808, 11.7816, 46.5795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 5, 60.41, 23, 13.0259, 33.0309, 82.5254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CX', NULL, 4.60, 23, 0.1776, 4.2300, 4.9666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 1, 5.80, 23, 3.4995, 1.6045, 18.8591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 3, 1.48, 23, 1.5069, 0.1750, 11.3723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 4, 14.02, 23, 9.8595, 2.9031, 47.0692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 5, 78.70, 23, 10.4559, 50.3354, 93.0915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.63, 23, 0.3221, 2.9655, 4.3013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 1, 15.61, 23, 9.2480, 4.1361, 44.2353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 2, 4.02, 23, 4.0345, 0.4754, 26.8256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 3, 10.99, 23, 8.2618, 2.0968, 41.5763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 4, 40.18, 23, 11.6922, 19.6767, 64.8168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 5, 29.20, 23, 8.2409, 15.2845, 48.5244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CX', NULL, 3.01, 23, 0.2968, 2.3918, 3.6227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 1, 18.05, 23, 7.9026, 6.7823, 40.0124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 2, 22.89, 23, 9.1088, 9.2421, 46.4016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 3, 20.57, 23, 9.9894, 6.7914, 47.9233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 4, 17.24, 23, 10.0322, 4.6250, 47.2404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 5, 21.24, 23, 7.7330, 9.3714, 41.2942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CX', NULL, 3.05, 23, 0.2834, 2.4611, 3.6365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 1, 19.80, 23, 8.1041, 7.8907, 41.5697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 2, 17.72, 23, 10.3673, 4.6969, 48.4809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 3, 22.89, 23, 8.6938, 9.6592, 45.1915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 4, 16.98, 23, 10.0495, 4.4525, 47.2874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 5, 22.61, 23, 8.6960, 9.4409, 45.0227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CX', NULL, 3.22, 23, 0.3007, 2.5917, 3.8391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 1, 10.45, 23, 7.1160, 2.3555, 36.0949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 2, 25.01, 23, 8.3775, 11.6646, 45.7161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 3, 13.75, 23, 6.9334, 4.5268, 34.8926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 4, 34.13, 23, 14.0728, 12.3902, 65.4881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 5, 16.66, 23, 9.2224, 4.8028, 44.2168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CX', NULL, 4.07, 23, 0.2432, 3.5704, 4.5793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 2, 12.36, 23, 7.7585, 3.0943, 38.3817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 3, 9.08, 23, 6.8144, 1.7699, 35.6184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 4, 37.28, 23, 9.0555, 21.0236, 57.0254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 5, 41.28, 23, 11.4559, 20.8773, 65.2008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CX', NULL, 1.63, 22, 0.3145, 1.0000, 2.2807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 1, 69.86, 22, 13.7598, 37.3254, 90.0246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 2, 9.91, 22, 8.9192, 1.3569, 46.7714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 3, 7.93, 22, 4.7747, 2.1609, 25.1275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 4, 12.30, 22, 9.9769, 2.0098, 48.9735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 23, 0.0643, 4.7947, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 1, 1.48, 23, 1.5511, 0.1643, 12.0233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 4, 1.29, 23, 1.3149, 0.1536, 10.0041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 5, 97.23, 23, 2.0978, 87.4637, 99.4375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.25, 23, 0.1590, 1.0000, 1.5760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 1, 85.17, 23, 8.1253, 60.2023, 95.6181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 2, 5.03, 23, 3.6184, 1.0866, 20.3124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 3, 9.80, 23, 8.1825, 1.5681, 42.5579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 23, 0.2455, 1.0000, 1.8031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 1, 90.20, 23, 8.1825, 57.4421, 98.4319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 4, 9.80, 23, 8.1825, 1.5681, 42.5579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 23, 0.0244, 1.0000, 1.0751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 1, 97.56, 23, 2.4406, 82.6903, 99.7011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 2, 2.44, 23, 2.4406, 0.2989, 17.3097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CX', NULL, 4.06, 23, 0.0997, 3.8552, 4.2688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 3, 10.96, 23, 6.1559, 3.2175, 31.2897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 4, 71.89, 23, 10.2353, 47.2180, 87.9679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 5, 17.15, 23, 8.0119, 6.0431, 39.9974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CX', NULL, 3.73, 23, 0.3847, 2.9313, 4.5271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 1, 19.97, 23, 8.4141, 7.7283, 42.6464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 2, 4.02, 23, 4.0345, 0.4754, 26.8256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 3, 10.42, 23, 8.7520, 1.6370, 44.8452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 4, 14.30, 23, 10.0336, 2.9650, 47.6844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 5, 51.29, 23, 15.0390, 23.2044, 78.5831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.51, 23, 0.2288, 1.0366, 1.9854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 1, 71.99, 23, 10.8350, 45.7506, 88.6788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 2, 16.46, 23, 10.5922, 3.8370, 49.3276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 4, 11.55, 23, 8.1188, 2.4489, 40.4318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CX', NULL, 2.00, 23, 0.3823, 1.2107, 2.7966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 1, 70.01, 23, 10.2704, 45.8423, 86.5552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 3, 9.80, 23, 8.1825, 1.5681, 42.5579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 5, 20.19, 23, 10.5226, 6.1305, 49.4962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CX', NULL, 2.78, 23, 0.4260, 1.8994, 3.6664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 1, 46.60, 23, 9.4728, 28.3792, 65.7735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 2, 2.21, 23, 2.1636, 0.2835, 15.2561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 3, 9.80, 23, 8.1825, 1.5681, 42.5579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 4, 9.08, 23, 6.8144, 1.7699, 35.6184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 5, 32.31, 23, 14.3928, 10.8685, 65.1416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 23, 0.2036, 1.0000, 1.7623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 1, 84.10, 23, 9.9774, 52.9531, 96.1339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 3, 13.69, 23, 9.9183, 2.7040, 47.4933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 4, 2.21, 23, 2.1636, 0.2835, 15.2561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 23, 0.3714, 1.0000, 2.3732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 1, 84.93, 23, 9.2849, 55.5931, 96.2057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 5, 15.07, 23, 9.2849, 3.7943, 44.4069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 23, 0.0898, 1.0000, 1.2941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 1, 89.21, 23, 8.9782, 54.4389, 98.2821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 2, 10.79, 23, 8.9782, 1.7179, 45.5611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CX', NULL, 2.33, 23, 0.3054, 1.6921, 2.9590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 1, 26.67, 23, 9.4601, 11.7677, 49.7935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 2, 42.29, 23, 10.1534, 23.6227, 63.4613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 3, 9.31, 23, 6.9432, 1.8308, 36.1026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 4, 15.27, 23, 9.8894, 3.5591, 46.7949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 5, 6.46, 23, 4.7218, 1.3479, 25.8788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CX', NULL, 4.05, 23, 0.1683, 3.7013, 4.3994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 2, 9.96, 23, 5.3367, 3.1220, 27.5372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 3, 10.79, 23, 7.1580, 2.5204, 36.1208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 4, 43.50, 23, 14.2107, 18.8386, 71.8631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 5, 35.75, 23, 9.9781, 18.4332, 57.8009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 23, 0.0387, 1.0000, 1.1204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 1, 95.98, 23, 3.8705, 74.8699, 99.4809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 2, 4.02, 23, 3.8705, 0.5191, 25.1301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CX', NULL, 2.72, 23, 0.3472, 1.9985, 3.4384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 1, 26.48, 23, 9.0947, 12.0265, 48.6925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 2, 22.50, 23, 9.2168, 8.8415, 46.4896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 3, 22.16, 23, 8.8969, 8.8985, 45.3457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 4, 10.42, 23, 8.7520, 1.6370, 44.8452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 5, 18.44, 23, 11.1262, 4.6492, 51.1851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 23, 0.3050, 1.0386, 2.3038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 1, 67.63, 23, 13.2745, 37.2716, 88.0237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 2, 13.92, 23, 9.6817, 2.9399, 46.3483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 3, 10.29, 23, 9.6673, 1.2885, 50.1711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 5, 8.16, 23, 6.7050, 1.3687, 36.2378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 23, 0.2818, 1.0000, 2.1401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 1, 80.96, 23, 8.0102, 59.1402, 92.5892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 2, 6.87, 23, 6.6004, 0.8592, 38.5384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 5, 12.17, 23, 7.4634, 3.1558, 37.0890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CX', NULL, 4.23, 23, 0.3187, 3.5691, 4.8910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 1, 8.11, 23, 5.5686, 1.8406, 29.3611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 2, 10.88, 23, 7.6157, 2.3399, 38.3612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 4, 11.90, 23, 8.9496, 2.2473, 44.2380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 5, 69.11, 23, 12.0038, 41.0737, 87.7740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CX', NULL, 2.55, 23, 0.2844, 1.9597, 3.1394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 1, 28.92, 23, 8.7625, 14.3937, 49.6226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 2, 28.49, 23, 14.8964, 8.0434, 64.4767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 3, 12.86, 23, 9.1379, 2.6503, 44.4631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 4, 18.14, 23, 9.1188, 5.8409, 44.1932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 5, 11.58, 23, 9.7025, 1.8003, 48.3152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CX', NULL, 4.11, 23, 0.2581, 3.5703, 4.6409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 1, 1.48, 23, 1.5511, 0.1643, 12.0233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 2, 2.44, 23, 2.4406, 0.2989, 17.3097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 3, 26.36, 23, 13.0402, 8.1621, 59.0454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 4, 23.47, 23, 12.8858, 6.4806, 57.5884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 5, 46.24, 23, 14.3917, 20.5683, 74.0798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.14, 23, 0.0935, 1.0000, 1.3324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 1, 94.46, 23, 3.5678, 80.5673, 98.5954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 2, 2.77, 23, 2.0978, 0.5625, 12.5363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 5, 2.77, 23, 2.0365, 0.5895, 12.0274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CX', NULL, 3.98, 23, 0.3644, 3.2264, 4.7380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 1, 6.23, 23, 4.5443, 1.3060, 25.0080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 2, 12.81, 23, 7.2326, 3.6956, 36.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 3, 7.55, 23, 3.2691, 2.9961, 17.7420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 4, 23.34, 23, 10.4813, 8.2840, 50.6396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 5, 50.08, 23, 16.6316, 20.1546, 79.9424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 22, 0.3008, 3.2389, 4.4900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 1, 10.02, 22, 8.3234, 1.6071, 43.1628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 2, 17.68, 22, 8.5600, 5.9426, 42.1865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 3, 5.62, 22, 4.2190, 1.1254, 23.7443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 4, 9.20, 22, 4.9255, 2.8878, 25.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 5, 57.48, 22, 10.2433, 36.1229, 76.3719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 23, 0.3420, 3.2692, 4.6878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 1, 17.45, 23, 8.2698, 6.0379, 41.0113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 2, 9.31, 23, 6.9432, 1.8308, 36.1026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 3, 2.21, 23, 2.1636, 0.2835, 15.2561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 5, 71.03, 23, 9.6214, 48.1797, 86.6054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CX', NULL, 3.26, 23, 0.2386, 2.7643, 3.7539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 1, 9.80, 23, 8.1825, 1.5681, 42.5579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 2, 19.96, 23, 8.3525, 7.7770, 42.4447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 3, 19.88, 23, 10.0352, 6.2947, 47.8218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 4, 35.25, 23, 12.6268, 14.7384, 63.1646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 5, 15.11, 23, 7.6049, 4.9466, 37.8377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CX', NULL, 2.36, 23, 0.3613, 1.6104, 3.1091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 1, 36.42, 23, 16.1410, 11.8905, 70.8562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 2, 14.06, 23, 7.8775, 4.0599, 38.7393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 3, 26.65, 23, 8.4725, 12.8834, 47.1638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 4, 22.87, 23, 10.9022, 7.6050, 51.6526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CX', NULL, 4.97, 23, 0.0239, 4.9181, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 4, 3.22, 23, 2.3938, 0.6743, 14.0552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 5, 96.78, 23, 2.3938, 85.9448, 99.3257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CX', NULL, 4.84, 23, 0.0690, 4.6928, 4.9790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 3, 3.22, 23, 2.3938, 0.6743, 14.0552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 4, 9.96, 23, 5.0265, 3.3464, 26.1294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 5, 86.81, 23, 5.5411, 70.6965, 94.7257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CX', NULL, 3.00, 23, 0.4311, 2.1102, 3.8983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 1, 19.60, 23, 16.3649, 2.7509, 67.7484, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 2, 24.15, 23, 8.7354, 10.5892, 46.1213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 3, 8.34, 23, 4.8608, 2.3750, 25.3826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 4, 32.05, 23, 13.1449, 11.8856, 62.2520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 5, 15.86, 23, 7.7063, 5.3866, 38.4378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CX', NULL, 2.94, 23, 0.1819, 2.5644, 3.3191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 1, 15.87, 23, 7.9925, 5.1676, 39.4965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 2, 22.73, 23, 8.1039, 10.1504, 43.3703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 3, 30.72, 23, 11.3317, 12.8138, 57.2224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 4, 12.73, 23, 9.8193, 2.2791, 47.7022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 5, 17.96, 23, 9.1153, 5.7186, 44.1241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CX', NULL, 4.07, 23, 0.3443, 3.3536, 4.7817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 1, 6.87, 23, 6.6004, 0.8592, 38.5384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 2, 7.71, 23, 4.5510, 2.1673, 23.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 3, 7.42, 23, 3.7455, 2.5252, 19.8911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 4, 27.80, 23, 12.8204, 9.2889, 59.1532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 5, 50.20, 23, 16.4386, 20.4945, 79.7654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CX', NULL, 2.34, 23, 0.3288, 1.6578, 3.0217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 1, 56.58, 23, 10.6841, 34.5881, 76.2536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 3, 13.84, 23, 7.9036, 3.9031, 38.8392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 4, 12.03, 23, 9.7753, 1.9747, 48.1497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 5, 17.55, 23, 7.9640, 6.3658, 39.9942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.4', 'CT', NULL, 1.09, 23, 0.0681, 1.0000, 1.2321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.4', 'CTP', 1, 90.92, 23, 6.8144, 64.3816, 98.2301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.4', 'CTP', 2, 9.08, 23, 6.8144, 1.7699, 35.6184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.8', 'CT', NULL, 1.84, 23, 0.1623, 1.5039, 2.1769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.8', 'CTP', 1, 32.51, 23, 12.1294, 13.2710, 60.2505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.8', 'CTP', 2, 50.95, 23, 13.3604, 25.5250, 75.8890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.8', 'CTP', 3, 16.55, 23, 8.5894, 5.1759, 41.8705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CX', NULL, 1.88, 24, 0.1537, 1.5660, 2.2019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 1, 26.19, 24, 11.1035, 9.7620, 53.7981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 2, 59.82, 24, 13.9650, 30.9200, 83.2019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 3, 13.37, 24, 9.6192, 2.6967, 46.2392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 4, 0.61, 24, 0.4752, 0.1204, 3.0163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 24, 0.1393, 4.3997, 4.9761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 3, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 4, 24.28, 24, 12.5370, 7.2585, 56.7910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 5, 72.25, 24, 12.7777, 41.0605, 90.6815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CX', NULL, 4.65, 24, 0.2482, 4.1352, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 1, 5.70, 24, 5.7400, 0.6598, 35.4990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 3, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 4, 5.40, 24, 5.4072, 0.6342, 33.7782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 5, 85.44, 24, 8.7510, 57.7947, 96.1731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 24, 0.1796, 3.6286, 4.3716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 2, 2.67, 24, 2.7192, 0.3144, 19.2800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 3, 15.62, 24, 11.3011, 3.0463, 52.1722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 4, 60.74, 24, 14.4216, 30.6872, 84.3862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 5, 20.97, 24, 11.0507, 6.2623, 51.3167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 24, 0.1016, 4.6216, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 4, 16.83, 24, 10.1570, 4.3139, 47.5858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 5, 83.17, 24, 10.1570, 52.4142, 95.6861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CX', NULL, 3.82, 24, 0.2473, 3.3126, 4.3357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 2, 8.86, 24, 6.4991, 1.8074, 33.9390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 3, 31.60, 24, 15.8767, 9.1829, 67.8605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 4, 27.79, 24, 13.6674, 8.5979, 61.1599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 5, 31.74, 24, 12.1364, 12.7381, 59.7037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 24, 0.2207, 4.0390, 4.9521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 2, 8.86, 24, 6.4991, 1.8074, 33.9390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 3, 0.20, 24, 0.2072, 0.0232, 1.6925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 4, 23.46, 24, 12.4478, 6.8074, 56.2553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 5, 67.48, 24, 13.4534, 36.8590, 88.0600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CX', NULL, 2.29, 24, 0.3226, 1.6215, 2.9561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 1, 36.40, 24, 14.8596, 13.1715, 68.3470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 2, 16.43, 24, 10.6555, 3.7987, 49.4697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 3, 38.12, 24, 14.4480, 14.7828, 68.6211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 5, 9.05, 24, 5.2917, 2.5665, 27.3361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CX', NULL, 2.36, 23, 0.2749, 1.7901, 2.9304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 1, 22.12, 23, 12.9713, 5.6264, 57.5148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 2, 40.59, 23, 16.0734, 14.6397, 73.1344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 3, 25.33, 23, 12.2740, 8.1115, 56.5780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 4, 3.05, 23, 2.9183, 0.4049, 19.5844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 5, 8.91, 23, 5.5732, 2.2991, 28.8940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CX', NULL, 1.81, 23, 0.3488, 1.0841, 2.5309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 1, 64.21, 23, 13.1013, 35.4859, 85.4079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 2, 14.17, 23, 7.8115, 4.1758, 38.4800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 3, 4.79, 23, 3.9033, 0.8460, 22.8868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 4, 10.31, 23, 9.6808, 1.2924, 50.2060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 5, 6.52, 23, 4.8185, 1.3357, 26.4375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CX', NULL, 2.23, 23, 0.3976, 1.4078, 3.0570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 1, 50.01, 23, 15.0901, 22.2458, 77.7682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 2, 18.94, 23, 11.5011, 4.7087, 52.4896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 3, 0.88, 23, 0.9160, 0.1020, 7.2299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 4, 18.13, 23, 10.6947, 4.7346, 49.6674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 5, 12.04, 23, 6.4798, 3.7026, 32.7449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CX', NULL, 2.35, 23, 0.2911, 1.7434, 2.9509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 1, 28.15, 23, 12.9806, 9.3778, 59.7210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 2, 29.47, 23, 16.1920, 7.6712, 67.7650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 3, 23.72, 23, 11.5702, 7.6266, 53.9438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 4, 16.84, 23, 10.5274, 4.0849, 49.0499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 5, 1.82, 23, 1.3636, 0.3795, 8.2759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CX', NULL, 2.73, 23, 0.2751, 2.1637, 3.3046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 1, 15.15, 23, 8.9445, 4.0492, 43.0488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 2, 26.55, 23, 12.3498, 8.8609, 57.3425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 3, 28.23, 23, 16.1742, 6.9886, 67.3165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 4, 29.85, 23, 13.2525, 10.2750, 61.2554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 5, 0.21, 23, 0.2210, 0.0243, 1.8206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CX', NULL, 1.32, 22, 0.1613, 1.0000, 1.6563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 1, 73.88, 22, 14.2274, 37.9071, 92.9103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 2, 23.03, 22, 14.1257, 5.3988, 61.0785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 3, 0.21, 22, 0.2238, 0.0244, 1.8567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 4, 2.87, 22, 2.9331, 0.3310, 20.8427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 23, 0.3322, 3.7445, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 1, 14.16, 23, 8.3060, 3.8453, 40.4948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 5, 85.84, 23, 8.3060, 59.5052, 96.1547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 22, 0.1059, 1.0000, 1.3604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 1, 87.86, 22, 10.2670, 49.4307, 98.1696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 2, 11.20, 22, 10.2413, 1.4589, 51.7790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 4, 0.94, 22, 0.9748, 0.1068, 7.7396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 24, 0.1170, 1.0000, 1.3622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 1, 93.87, 24, 5.8560, 65.1037, 99.2105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 2, 0.23, 24, 0.2433, 0.0273, 1.9831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 3, 5.90, 24, 5.8437, 0.7043, 35.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 24, 0.0452, 1.0000, 1.1573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 1, 93.62, 24, 4.5176, 75.4286, 98.5933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 2, 6.38, 24, 4.5176, 1.4067, 24.5714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 24, 0.1526, 1.0000, 1.5969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 1, 79.87, 24, 11.6978, 46.8315, 94.7016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 2, 15.60, 24, 11.2738, 3.0476, 52.0747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 3, 1.07, 24, 0.8960, 0.1857, 5.8777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 4, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CX', NULL, 2.70, 24, 0.1639, 2.3621, 3.0401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 2, 36.82, 24, 14.3545, 13.9865, 67.6238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 3, 59.71, 24, 14.5564, 29.7727, 83.8261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 5, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 24, 0.3797, 1.5423, 3.1134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 1, 39.13, 24, 15.1143, 14.7490, 70.4936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 2, 18.56, 24, 10.6993, 5.0064, 49.6361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 3, 19.26, 24, 10.5255, 5.5538, 49.1743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 4, 16.49, 24, 11.3404, 3.4704, 52.0324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 5, 6.56, 24, 4.5423, 1.4915, 24.5413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 24, 0.0351, 1.0000, 1.1073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 1, 96.52, 24, 3.5076, 76.1614, 99.5872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 2, 3.48, 24, 3.5076, 0.4128, 23.8386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 24, 0.0820, 1.0000, 1.2902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 1, 92.65, 24, 5.0707, 72.9838, 98.3279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 2, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 3, 3.48, 24, 3.5076, 0.4128, 23.8386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 5, 0.41, 24, 0.4241, 0.0476, 3.4178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CX', NULL, 1.41, 24, 0.1967, 1.0000, 1.8133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 1, 76.87, 24, 10.9615, 48.1407, 92.2448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 2, 13.36, 24, 9.7245, 2.6417, 46.7139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 3, 5.90, 24, 5.8437, 0.7043, 35.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 5, 3.87, 24, 3.5634, 0.5536, 22.5860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 24, 0.0919, 1.0000, 1.2872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 1, 90.30, 24, 9.1929, 51.4927, 98.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 2, 9.70, 24, 9.1929, 1.2095, 48.5073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 24, 0.1334, 1.0000, 1.5064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 1, 77.97, 24, 13.3120, 41.5983, 94.6202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 2, 21.42, 24, 13.3237, 5.0344, 58.3634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 3, 0.20, 24, 0.2072, 0.0232, 1.6925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 4, 0.41, 24, 0.4241, 0.0476, 3.4178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 24, 0.0172, 1.0000, 1.0522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 1, 99.17, 24, 0.8592, 93.2561, 99.9027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 3, 0.83, 24, 0.8592, 0.0973, 6.7439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CX', NULL, 1.03, 24, 0.0272, 1.0000, 1.0830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 1, 97.33, 24, 2.7192, 80.7200, 99.6856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 2, 2.67, 24, 2.7192, 0.3144, 19.2800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 24, 0.1116, 4.5562, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 3, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 4, 14.36, 24, 8.4690, 3.8806, 41.0688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 5, 82.17, 24, 9.2601, 55.4885, 94.4565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CX', NULL, 1.99, 24, 0.0640, 1.8543, 2.1192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 1, 5.40, 24, 5.3359, 0.6526, 33.1354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 2, 90.53, 24, 6.4505, 66.8437, 97.8411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 3, 4.07, 24, 3.5805, 0.6339, 22.0364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 24, 0.0364, 1.0000, 1.1185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 1, 95.69, 24, 3.6447, 78.1069, 99.2817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 2, 4.31, 24, 3.6447, 0.7183, 21.8931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CX', NULL, 1.63, 24, 0.1662, 1.2901, 1.9778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 1, 40.07, 24, 15.7030, 14.7382, 72.1147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 2, 56.47, 24, 15.5422, 25.9638, 82.7499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 3, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 24, 0.0981, 1.0000, 1.3519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 1, 85.10, 24, 9.8064, 53.5591, 96.5851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 2, 14.90, 24, 9.8064, 3.4149, 46.4409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 24, 0.1057, 1.0000, 1.3920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 1, 89.59, 24, 6.0617, 69.1665, 97.0625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 2, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 3, 6.94, 24, 5.0250, 1.4703, 27.1606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CX', NULL, 2.98, 24, 0.5695, 1.8032, 4.1595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 1, 41.48, 24, 14.4700, 17.1211, 70.8713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 3, 16.63, 24, 10.1495, 4.2015, 47.5593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 4, 2.67, 24, 2.7192, 0.3144, 19.2800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 5, 39.22, 24, 15.9092, 13.9570, 71.9589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CX', NULL, 1.39, 24, 0.1518, 1.0734, 1.7015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 1, 66.66, 24, 13.9347, 35.3357, 87.9699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 2, 28.35, 24, 13.6694, 8.9569, 61.4203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 3, 4.58, 24, 3.6720, 0.8376, 21.4394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 4, 0.41, 24, 0.4241, 0.0476, 3.4178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CX', NULL, 3.00, 24, 0.3225, 2.3329, 3.6673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 1, 20.82, 24, 11.0876, 6.1422, 51.3889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 2, 9.36, 24, 6.8391, 1.9120, 35.3680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 3, 36.51, 24, 16.0088, 12.1116, 70.5866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 4, 15.59, 24, 11.3009, 3.0291, 52.1857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 5, 17.72, 24, 8.3134, 6.2072, 41.1939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CX', NULL, 1.23, 24, 0.1605, 1.0000, 1.5592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 1, 91.20, 24, 6.4846, 66.0820, 98.2175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 2, 0.23, 24, 0.2433, 0.0273, 1.9831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 3, 5.90, 24, 5.8437, 0.7043, 35.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 5, 2.67, 24, 2.7192, 0.3144, 19.2800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CX', NULL, 2.25, 23, 0.3967, 1.4309, 3.0765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 1, 47.15, 23, 15.0841, 20.2703, 75.7912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 2, 19.10, 23, 16.1333, 2.6378, 67.2992, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 3, 8.21, 23, 5.9187, 1.7257, 31.3141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 4, 12.30, 23, 6.4777, 3.8789, 32.7620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 5, 13.24, 23, 9.8499, 2.5115, 47.4645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 24, 0.2496, 3.3595, 4.3923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 1, 11.30, 24, 7.8323, 2.4667, 39.0809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 2, 0.20, 24, 0.2072, 0.0232, 1.6925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 3, 1.03, 24, 0.8865, 0.1727, 5.9103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 4, 64.55, 24, 12.2565, 37.5517, 84.6506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 5, 22.92, 24, 8.9934, 9.3972, 46.0131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 24, 0.3364, 3.1662, 4.5581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 1, 5.90, 24, 5.7529, 0.7300, 34.8422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 2, 11.49, 24, 7.9458, 2.5158, 39.5211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 3, 16.42, 24, 11.3182, 3.4437, 51.9678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 4, 22.86, 24, 12.4464, 6.4391, 56.0663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 5, 43.33, 24, 14.8146, 17.9956, 72.7016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CX', NULL, 3.49, 24, 0.4961, 2.4662, 4.5188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 1, 18.44, 24, 15.6570, 2.5572, 66.0775, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 2, 4.86, 24, 4.4812, 0.6842, 27.4913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 3, 11.10, 24, 7.9190, 2.3183, 39.6411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 4, 40.21, 24, 14.7711, 15.8709, 70.5612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 5, 25.39, 24, 10.2610, 9.9902, 51.0655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CX', NULL, 2.79, 24, 0.2578, 2.2586, 3.3251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 1, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 2, 44.45, 24, 15.5562, 17.8581, 74.6590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 3, 29.78, 24, 13.8638, 9.7169, 62.5679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 4, 14.03, 24, 7.4317, 4.3631, 36.8605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 5, 8.27, 24, 6.1155, 1.6719, 32.3334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CX', NULL, 4.91, 24, 0.0684, 4.7649, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 4, 9.36, 24, 6.8391, 1.9120, 35.3680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 5, 90.64, 24, 6.8391, 64.6320, 98.0880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CX', NULL, 4.57, 24, 0.2533, 4.0476, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 1, 6.23, 24, 5.4225, 0.9645, 31.1892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 3, 8.86, 24, 6.4991, 1.8074, 33.9390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 4, 0.20, 24, 0.2072, 0.0232, 1.6925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 5, 84.71, 24, 8.4903, 58.8070, 95.5544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CX', NULL, 3.64, 24, 0.5406, 2.5188, 4.7555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 1, 18.44, 24, 15.6570, 2.5572, 66.0775, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 2, 3.46, 24, 3.5169, 0.4060, 24.0106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 3, 5.90, 24, 5.7529, 0.7300, 34.8422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 4, 40.33, 24, 13.7382, 17.1841, 68.7672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 5, 31.86, 24, 13.2537, 11.6815, 62.3113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CX', NULL, 2.42, 24, 0.3974, 1.6023, 3.2463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 1, 40.44, 24, 14.4592, 16.3997, 70.1576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 3, 36.84, 24, 13.9625, 14.4269, 66.8703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 4, 22.10, 24, 15.5242, 4.2100, 64.6920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 5, 0.61, 24, 0.4752, 0.1204, 3.0163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CX', NULL, 4.25, 24, 0.2088, 3.8153, 4.6790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 2, 0.83, 24, 0.8592, 0.0973, 6.7439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 3, 12.03, 24, 8.2124, 2.6738, 40.5087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 4, 48.73, 24, 14.7645, 21.8659, 76.3418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 5, 38.41, 24, 15.9712, 13.3687, 71.5947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CX', NULL, 1.32, 24, 0.1780, 1.0000, 1.6900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 1, 85.64, 24, 7.9256, 61.1242, 95.7691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 2, 5.70, 24, 5.7400, 0.6598, 35.4990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 3, 4.07, 24, 3.5805, 0.6339, 22.0364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 5, 4.58, 24, 3.6720, 0.8376, 21.4394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.4', 'CT', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.4', 'CTP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.4', 'CTP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.8', 'CT', NULL, 2.15, 23, 0.1616, 1.8116, 2.4820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.8', 'CTP', 1, 13.10, 23, 7.8363, 3.4899, 38.5903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.8', 'CTP', 2, 59.12, 23, 14.5638, 29.3028, 83.4621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.8', 'CTP', 3, 27.78, 23, 13.2387, 8.9154, 60.1817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CX', NULL, 1.22, 20, 0.1166, 1.0000, 1.4651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 1, 81.86, 20, 10.3296, 51.2731, 95.0876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 2, 14.16, 20, 9.6830, 3.0194, 46.6379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 3, 3.98, 20, 2.8469, 0.8634, 16.4663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 20, 0.0588, 4.8198, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 4, 5.71, 20, 5.8839, 0.6106, 37.3666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 5, 94.29, 20, 5.8839, 62.6334, 99.3894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 20, 0.6858, 1.7005, 4.5712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 1, 30.51, 20, 18.5901, 6.5465, 73.3426, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 2, 12.69, 20, 9.5275, 2.3468, 46.7832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 3, 6.31, 20, 5.5153, 0.9471, 32.1834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 4, 13.69, 20, 8.3806, 3.4680, 41.1747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 5, 36.80, 20, 17.9534, 10.3746, 74.5540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 20, 0.4034, 3.4446, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 1, 5.71, 20, 5.7695, 0.6382, 36.3316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 3, 23.55, 20, 19.0484, 3.2549, 73.8256, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 4, 1.18, 20, 0.9067, 0.2353, 5.7242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 5, 69.56, 20, 18.6527, 26.5539, 93.5240, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CX', NULL, 4.58, 20, 0.1989, 4.1625, 4.9951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 3, 5.71, 20, 5.7695, 0.6382, 36.3316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 4, 30.71, 20, 18.5872, 6.6467, 73.3899, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 5, 63.58, 20, 18.3645, 24.9245, 90.1805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 20, 0.3555, 3.5175, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 3, 29.26, 20, 18.7756, 5.8334, 73.4149, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 4, 15.32, 20, 8.8208, 4.1762, 42.8836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 5, 55.42, 20, 17.8449, 21.5176, 84.9355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CX', NULL, 3.40, 20, 0.2491, 2.8763, 3.9191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 2, 9.50, 20, 9.2496, 1.0912, 49.9511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 3, 58.14, 20, 15.9903, 25.9873, 84.6020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 4, 15.46, 20, 8.9829, 4.1590, 43.5257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 5, 16.90, 20, 10.4255, 4.1242, 49.0258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 20, 0.1609, 2.7940, 3.4677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 1, 1.17, 20, 1.2172, 0.1309, 9.6726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 2, 10.68, 20, 9.3338, 1.5187, 48.1041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 3, 62.98, 20, 15.5546, 29.6278, 87.2973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 4, 24.24, 20, 12.4580, 7.1814, 56.9631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 5, 0.93, 20, 0.9804, 0.1013, 8.0046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CX', NULL, 2.47, 20, 0.5382, 1.3457, 3.5987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 1, 46.06, 20, 18.1829, 15.5834, 79.8027, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 2, 1.76, 20, 1.4175, 0.3222, 9.0539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 3, 17.37, 20, 9.3608, 5.0924, 45.1501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 4, 28.51, 20, 17.7063, 6.0781, 71.0734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 5, 6.30, 20, 5.9681, 0.8037, 35.8134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CX', NULL, 2.61, 20, 0.2604, 2.0624, 3.1525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 1, 10.67, 20, 9.3467, 1.5098, 48.1931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 2, 37.36, 20, 18.2936, 10.4032, 75.3841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 3, 32.54, 20, 17.5348, 8.3098, 71.9672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 4, 19.44, 20, 9.3745, 6.4474, 45.7888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CX', NULL, 2.55, 20, 0.2508, 2.0273, 3.0770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 1, 6.89, 20, 5.9200, 1.0616, 33.7965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 2, 48.92, 20, 18.2903, 17.1503, 81.5923, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 3, 27.04, 20, 17.5411, 5.4505, 70.4410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 4, 16.36, 20, 10.1499, 3.9790, 48.0216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 5, 0.78, 20, 0.8213, 0.0846, 6.7735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CX', NULL, 2.37, 20, 0.2559, 1.8376, 2.9087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 1, 12.59, 20, 8.5881, 2.7347, 42.4505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 2, 51.83, 20, 18.1922, 18.9687, 83.1761, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 3, 21.27, 20, 17.2732, 3.0250, 70.0608, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 4, 14.32, 20, 9.8853, 2.9998, 47.4382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 20, 0.7476, 2.2313, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 1, 30.10, 20, 18.6903, 6.2862, 73.4337, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 5, 69.90, 20, 18.6903, 26.5663, 93.7138, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CX', NULL, 2.13, 20, 0.5682, 1.0000, 3.3238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 1, 62.78, 20, 18.5292, 24.2907, 89.8694, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 2, 1.66, 20, 1.2670, 0.3298, 7.9001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 4, 30.43, 20, 18.6378, 6.4793, 73.4145, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 5, 5.13, 20, 5.3292, 0.5431, 34.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 20, 0.2119, 1.0000, 1.7710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 1, 86.34, 20, 8.5236, 58.2058, 96.6287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 2, 0.88, 20, 0.9259, 0.0956, 7.5856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 3, 6.49, 20, 5.8789, 0.9043, 34.5269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 4, 6.30, 20, 5.5537, 0.9296, 32.5118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 20, 0.2055, 1.0000, 1.7234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 1, 87.51, 20, 8.3158, 58.7702, 97.1762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 2, 0.78, 20, 0.8213, 0.0846, 6.7735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 3, 6.59, 20, 5.9000, 0.9388, 34.4119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 4, 5.13, 20, 5.3292, 0.5431, 34.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 20, 0.1599, 1.0000, 1.4885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 1, 94.87, 20, 5.3292, 65.1409, 99.4569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 4, 5.13, 20, 5.3292, 0.5431, 34.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 20, 0.2089, 1.0412, 1.9158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 1, 71.13, 20, 13.2169, 39.0451, 90.4547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 2, 10.67, 20, 9.3467, 1.5098, 48.1931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 3, 17.42, 20, 8.9519, 5.4266, 43.6930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 4, 0.78, 20, 0.8213, 0.0846, 6.7735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CX', NULL, 3.01, 20, 0.1315, 2.7371, 3.2876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 2, 10.34, 20, 6.7428, 2.4551, 34.5757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 3, 83.87, 20, 9.1178, 55.9206, 95.5198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 5, 5.79, 20, 5.8140, 0.6547, 36.4028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CX', NULL, 2.79, 20, 0.5753, 1.5870, 3.9954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 1, 26.79, 20, 12.5210, 8.7728, 58.1964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 2, 35.91, 20, 18.6919, 9.2852, 75.4096, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 4, 6.01, 20, 5.4880, 0.8287, 32.8300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 5, 31.30, 20, 17.5512, 7.6231, 71.5489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CX', NULL, 2.25, 20, 0.5530, 1.0918, 3.4066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 1, 54.18, 20, 18.4614, 19.9576, 84.8644, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 2, 3.42, 20, 2.0244, 0.9715, 11.3262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 3, 5.71, 20, 5.7695, 0.6382, 36.3316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 4, 36.69, 20, 18.8600, 9.5809, 76.0233, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CX', NULL, 1.38, 20, 0.2035, 1.0000, 1.8109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 1, 70.15, 20, 18.8212, 26.3704, 93.9102, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 2, 23.55, 20, 19.0484, 3.2549, 73.8256, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 3, 5.13, 20, 5.3292, 0.5431, 34.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 5, 1.17, 20, 1.2172, 0.1309, 9.6726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CX', NULL, 2.46, 20, 0.5862, 1.2332, 3.6871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 1, 51.53, 20, 17.8620, 19.2211, 82.6056, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 2, 9.13, 20, 6.4755, 1.9224, 33.9814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 4, 20.49, 20, 17.3326, 2.7058, 70.4906, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 5, 18.85, 20, 11.4124, 4.6486, 52.5416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 20, 0.3255, 1.0000, 2.0811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 1, 84.07, 20, 10.0789, 52.2058, 96.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 2, 7.92, 20, 5.8567, 1.5755, 31.5986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 5, 8.02, 20, 7.9377, 0.9070, 45.3413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, 0.0533, 1.0000, 1.1628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 1, 94.87, 20, 5.3292, 65.1409, 99.4569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 2, 5.13, 20, 5.3292, 0.5431, 34.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 20, 0.1163, 1.0000, 1.3591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 1, 94.21, 20, 5.8140, 63.5972, 99.3453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 3, 5.79, 20, 5.8140, 0.6547, 36.4028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 20, 0.0082, 1.0000, 1.0250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 1, 99.22, 20, 0.8213, 93.2265, 99.9154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 2, 0.78, 20, 0.8213, 0.0846, 6.7735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 20, 0.0153, 1.0000, 1.0515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 1, 98.05, 20, 1.5274, 90.4254, 99.6281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 2, 1.95, 20, 1.5274, 0.3719, 9.5746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 20, 0.0082, 1.0000, 1.0250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 1, 99.22, 20, 0.8213, 93.2265, 99.9154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 2, 0.78, 20, 0.8213, 0.0846, 6.7735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CX', NULL, 1.06, 20, 0.0546, 1.0000, 1.1734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 1, 94.09, 20, 5.4632, 67.0591, 99.2041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 2, 5.91, 20, 5.4632, 0.7959, 32.9409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CX', NULL, 4.23, 20, 0.1913, 3.8303, 4.6312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 2, 5.72, 20, 5.4211, 0.7345, 33.2199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 4, 59.76, 20, 15.6423, 27.5699, 85.2845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 5, 34.52, 20, 15.0453, 11.5728, 67.9803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CX', NULL, 2.07, 20, 0.1433, 1.7701, 2.3699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 1, 5.71, 20, 5.8839, 0.6106, 37.3666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 2, 87.64, 20, 6.5122, 66.8294, 96.1479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 3, 0.59, 20, 0.6250, 0.0642, 5.2195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 4, 6.06, 20, 5.5017, 0.8458, 32.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 20, 0.0979, 1.0000, 1.3442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 1, 86.08, 20, 9.7943, 52.7765, 97.1595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 2, 13.92, 20, 9.7943, 2.8405, 47.2235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CX', NULL, 2.03, 20, 0.1438, 1.7252, 2.3270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 1, 10.00, 20, 6.8417, 2.2140, 35.2934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 2, 83.11, 20, 7.7677, 60.7115, 93.9991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 3, 1.17, 20, 1.2172, 0.1309, 9.6726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 4, 5.72, 20, 5.4211, 0.7345, 33.2199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 20, 0.1864, 1.0000, 1.7501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 1, 63.99, 20, 18.6366, 24.6423, 90.6189, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 2, 36.01, 20, 18.6366, 9.3811, 75.3577, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 20, 0.3247, 1.0000, 2.0678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 1, 85.24, 20, 9.9154, 52.5996, 96.7786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 2, 6.75, 20, 5.6220, 1.1027, 31.9508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 5, 8.02, 20, 7.9377, 0.9070, 45.3413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CX', NULL, 1.75, 20, 0.4013, 1.0000, 2.5905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 1, 71.39, 20, 13.5643, 38.3284, 90.9234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 2, 7.55, 20, 6.0709, 1.3048, 33.5234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 3, 5.13, 20, 5.3292, 0.5431, 34.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 4, 6.49, 20, 5.8789, 0.9043, 34.5269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 5, 9.45, 20, 8.0863, 1.4220, 43.0024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CX', NULL, 1.38, 20, 0.1759, 1.0100, 1.7463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 1, 67.31, 20, 14.6193, 33.8882, 89.2170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 2, 27.56, 20, 13.2206, 8.6859, 60.3382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 3, 5.13, 20, 5.3292, 0.5431, 34.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CX', NULL, 2.62, 20, 0.5396, 1.4933, 3.7522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 1, 38.17, 20, 18.5497, 10.6447, 76.1822, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 2, 22.44, 20, 17.1791, 3.5370, 69.5446, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 3, 5.13, 20, 5.3292, 0.5431, 34.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 4, 7.47, 20, 6.0371, 1.2813, 33.4341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 5, 26.79, 20, 13.1320, 8.2667, 59.7753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CX', NULL, 1.70, 20, 0.3976, 1.0000, 2.5295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 1, 69.70, 20, 14.3106, 35.7742, 90.4773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 2, 17.15, 20, 11.0281, 3.9209, 51.2355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 5, 13.14, 20, 9.6899, 2.4969, 47.2084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 20, 0.0122, 1.0000, 1.0372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 1, 98.83, 20, 1.2172, 90.3274, 99.8691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 2, 1.17, 20, 1.2172, 0.1309, 9.6726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CX', NULL, 2.08, 20, 0.3556, 1.3370, 2.8256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 1, 37.40, 20, 18.2625, 10.4537, 75.3527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 2, 23.13, 20, 12.2924, 6.6135, 56.1216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 3, 33.41, 20, 17.7079, 8.6609, 72.6352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 4, 6.06, 20, 5.5017, 0.8458, 32.7824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 20, 0.3058, 3.3382, 4.6184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 1, 5.71, 20, 5.7695, 0.6382, 36.3316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 2, 1.18, 20, 0.9067, 0.2353, 5.7242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 3, 18.97, 20, 10.6583, 5.1970, 49.9821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 4, 37.86, 20, 18.4902, 10.5209, 75.9406, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 5, 36.29, 20, 17.9176, 10.1095, 74.2524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CX', NULL, 4.46, 20, 0.2967, 3.8373, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 1, 8.06, 20, 6.1224, 1.5326, 33.0681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 2, 1.18, 20, 0.9067, 0.2353, 5.7242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 3, 5.71, 20, 5.8839, 0.6106, 37.3666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 4, 6.96, 20, 5.9911, 1.0663, 34.1602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 5, 78.09, 20, 11.2781, 47.2839, 93.4042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CX', NULL, 4.35, 20, 0.2196, 3.8885, 4.8078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 3, 14.65, 20, 8.9280, 3.7078, 43.3436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 4, 35.89, 20, 17.5889, 10.1536, 73.4930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 5, 49.46, 20, 17.7790, 18.0922, 81.2628, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CX', NULL, 1.99, 20, 0.1397, 1.7000, 2.2850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 1, 18.98, 20, 10.4859, 5.3208, 49.3974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 2, 66.52, 20, 14.8154, 33.0546, 88.8859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 3, 11.61, 20, 9.4262, 1.8844, 47.3194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 4, 2.05, 20, 1.5926, 0.3960, 9.9177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 5, 0.84, 20, 0.8863, 0.0914, 7.2791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CX', NULL, 4.85, 20, 0.1210, 4.5923, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 3, 5.71, 20, 5.7695, 0.6382, 36.3316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 4, 4.03, 20, 2.8746, 0.8796, 16.5919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 5, 90.26, 20, 6.6342, 65.6337, 97.8241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CX', NULL, 4.57, 20, 0.2585, 4.0262, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 1, 5.71, 20, 5.7695, 0.6382, 36.3316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 3, 3.05, 20, 2.5651, 0.5085, 16.2058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 4, 14.35, 20, 9.0319, 3.4740, 43.8204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 5, 76.89, 20, 11.3774, 46.5560, 92.7067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CX', NULL, 4.36, 20, 0.2551, 3.8227, 4.8906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 2, 5.71, 20, 5.7695, 0.6382, 36.3316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 3, 7.77, 20, 6.2048, 1.3567, 34.0346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 4, 31.67, 20, 17.2105, 8.0645, 71.0044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 5, 54.85, 20, 17.9742, 21.0085, 84.7334, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CX', NULL, 1.76, 20, 0.3692, 1.0000, 2.5341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 1, 66.72, 20, 14.4735, 33.8771, 88.6932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 2, 10.16, 20, 6.7190, 2.3643, 34.5510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 3, 3.39, 20, 1.8442, 1.0698, 10.2354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 4, 19.73, 20, 11.5445, 5.0745, 53.0574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CX', NULL, 3.42, 20, 0.6979, 1.9576, 4.8790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 1, 23.55, 20, 19.0484, 3.2549, 73.8256, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 2, 9.50, 20, 9.2496, 1.0912, 49.9511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 3, 12.01, 20, 8.4914, 2.4756, 42.3204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 4, 11.46, 20, 6.9512, 2.9928, 35.1894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 5, 43.49, 20, 18.0419, 14.2015, 78.1511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CX', NULL, 1.18, 20, 0.1607, 1.0000, 1.5144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 1, 91.39, 20, 7.9914, 55.8776, 98.8894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 3, 8.02, 20, 7.9377, 0.9070, 45.3413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 4, 0.59, 20, 0.6250, 0.0642, 5.2195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.4', 'CT', NULL, 1.07, 20, 0.0592, 1.0000, 1.1895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.4', 'CTP', 1, 93.44, 20, 5.9187, 65.3838, 99.0762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.4', 'CTP', 2, 6.56, 20, 5.9187, 0.9238, 34.6162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.8', 'CT', NULL, 2.22, 20, 0.2225, 1.7579, 2.6893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.8', 'CTP', 1, 11.42, 20, 8.4046, 2.2137, 42.3241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.8', 'CTP', 2, 54.81, 20, 18.5382, 20.2035, 85.3135, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.8', 'CTP', 3, 33.78, 20, 18.6743, 8.1604, 74.5377, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CX', NULL, 2.42, 24, 0.2846, 1.8289, 3.0064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 1, 25.72, 24, 8.4902, 12.1364, 46.4772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 2, 41.15, 24, 12.9320, 18.8067, 67.8480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 3, 6.63, 24, 5.5661, 1.0925, 31.3292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 4, 18.64, 24, 9.0750, 6.2305, 44.1350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 5, 7.86, 24, 7.7068, 0.9353, 43.5309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 24, 0.0700, 4.7367, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 4, 11.85, 24, 6.9981, 3.2535, 34.9592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 5, 88.15, 24, 6.9981, 65.0408, 96.7465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 24, 0.1032, 4.6115, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 2, 2.39, 24, 2.4998, 0.2677, 18.3150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 4, 10.31, 24, 7.9073, 1.9213, 40.2704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 5, 87.30, 24, 8.0448, 60.5097, 96.8579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 22, 0.3326, 2.7247, 4.1080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 1, 12.06, 22, 7.6428, 2.9720, 38.0346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 2, 25.89, 22, 13.3478, 7.5999, 59.7510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 3, 5.76, 22, 3.6634, 1.4820, 19.9158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 4, 20.92, 22, 8.9576, 7.9019, 44.9243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 5, 35.36, 22, 11.5074, 16.1099, 60.9174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 24, 0.0745, 4.7291, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 3, 3.11, 24, 3.2201, 0.3497, 22.6641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 4, 5.45, 24, 3.5766, 1.3554, 19.4987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 5, 91.44, 24, 4.8796, 74.6302, 97.4857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CX', NULL, 4.96, 24, 0.0295, 4.9015, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 4, 3.75, 24, 2.9489, 0.7147, 17.4310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 5, 96.25, 24, 2.9489, 82.5690, 99.2853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 24, 0.2217, 4.0737, 4.9909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 3, 18.96, 24, 10.9033, 5.1125, 50.3827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 4, 8.86, 24, 5.9591, 2.0672, 30.9134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 5, 72.19, 24, 12.0242, 42.9186, 89.9581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 23, 0.3472, 3.3385, 4.7786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 1, 10.74, 23, 7.1735, 2.4837, 36.2243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 2, 13.38, 23, 9.0689, 2.9576, 43.9065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 4, 11.06, 23, 5.9695, 3.4147, 30.4474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 5, 64.82, 23, 10.8908, 40.6295, 83.2248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 24, 0.3082, 3.1665, 4.4416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 1, 3.11, 24, 3.2201, 0.3497, 22.6641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 2, 17.24, 24, 10.8061, 4.1646, 49.9512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 3, 15.61, 24, 8.6013, 4.5710, 41.6575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 4, 24.24, 24, 8.4054, 11.0460, 45.1997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 5, 39.80, 24, 10.7128, 20.7756, 62.5109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CX', NULL, 3.56, 24, 0.3786, 2.7753, 4.3417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 1, 15.45, 24, 8.6994, 4.4057, 42.0168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 2, 9.29, 24, 5.0645, 2.8694, 26.2022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 3, 25.15, 24, 10.0667, 10.0005, 50.3879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 4, 4.19, 24, 2.8923, 0.9730, 16.2624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 5, 45.93, 24, 11.5508, 24.5002, 68.9739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CX', NULL, 3.20, 24, 0.3615, 2.4500, 3.9456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 1, 16.99, 24, 7.3712, 6.4950, 37.6353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 2, 10.90, 24, 6.8627, 2.7598, 34.5408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 3, 29.77, 24, 12.3233, 11.1327, 58.9319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 4, 19.98, 24, 9.9114, 6.4781, 47.3749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 5, 22.35, 24, 10.1182, 7.9302, 49.0151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CX', NULL, 3.36, 24, 0.2766, 2.7871, 3.9313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 1, 10.53, 24, 7.3251, 2.3034, 37.0205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 2, 17.29, 24, 8.3429, 5.8856, 41.1357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 3, 19.30, 24, 9.0319, 6.7201, 44.2487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 4, 31.48, 24, 12.8886, 11.7786, 61.2634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 5, 21.40, 24, 9.8507, 7.4956, 47.7619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CX', NULL, 3.91, 24, 0.2619, 3.3642, 4.4478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 2, 4.48, 24, 4.1720, 0.6216, 26.0463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 3, 38.33, 24, 13.1829, 16.3936, 66.3322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 4, 19.29, 24, 8.2184, 7.4249, 41.5984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 5, 37.90, 24, 11.2801, 18.4603, 62.1874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CX', NULL, 2.29, 24, 0.3620, 1.5390, 3.0368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 1, 31.84, 24, 11.7716, 13.2002, 58.9250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 2, 46.56, 24, 11.1235, 25.6796, 68.7172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 3, 0.87, 24, 0.8901, 0.1033, 6.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 4, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 5, 18.29, 24, 9.6969, 5.5235, 46.1427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CX', NULL, 4.69, 24, 0.1806, 4.3146, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 1, 6.97, 24, 4.4508, 1.7762, 23.6638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 4, 3.32, 24, 2.7578, 0.5755, 16.8918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 5, 89.72, 24, 5.2753, 72.7763, 96.6081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 23, 0.1099, 1.0000, 1.3835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 1, 93.61, 23, 4.3595, 76.3628, 98.5194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 3, 3.60, 23, 3.0154, 0.6119, 18.4608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 4, 2.79, 23, 2.8830, 0.3141, 20.6746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 24, 0.1149, 1.0000, 1.4600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 1, 85.39, 24, 8.6148, 58.3471, 96.0592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 2, 8.73, 24, 7.7526, 1.2618, 41.7207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 3, 5.01, 24, 3.8297, 0.9904, 21.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 5, 0.87, 24, 0.8901, 0.1033, 6.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 24, 0.1137, 1.0000, 1.4213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 1, 86.28, 24, 8.5217, 58.6501, 96.5402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 2, 11.27, 24, 7.9896, 2.3738, 39.8767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 4, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 24, 0.1021, 1.0000, 1.3092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 1, 97.55, 24, 2.5535, 81.3485, 99.7263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 5, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 23, 0.1430, 1.0000, 1.5515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 1, 84.36, 23, 9.1914, 55.9842, 95.8103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 2, 12.04, 23, 8.7546, 2.4068, 43.1845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 4, 0.94, 23, 0.9521, 0.1149, 7.3051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 5, 2.66, 23, 2.7381, 0.3025, 19.7009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CX', NULL, 4.02, 24, 0.2103, 3.5819, 4.4521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 3, 27.77, 24, 12.8286, 9.2859, 59.0753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 4, 42.77, 24, 11.0196, 22.7478, 65.4757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 5, 29.46, 24, 10.8328, 12.4426, 55.1152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 24, 0.5226, 1.3017, 3.4638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 1, 63.53, 24, 13.2863, 34.7226, 85.0845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 2, 0.87, 24, 0.8815, 0.1055, 6.7848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 3, 0.87, 24, 0.8815, 0.1055, 6.7848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 4, 3.26, 24, 2.6968, 0.5730, 16.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 5, 31.47, 24, 12.9181, 11.7387, 61.3215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 23, 0.0821, 1.0000, 1.2500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 1, 97.34, 23, 2.7381, 80.2991, 99.6975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 4, 2.66, 23, 2.7381, 0.3025, 19.7009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 24, 0.3611, 1.0000, 2.4829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 1, 73.13, 24, 12.5830, 41.9838, 91.1002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 3, 15.72, 24, 10.7098, 3.3854, 49.8250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 4, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 5, 8.70, 24, 7.7378, 1.2548, 41.6841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CX', NULL, 1.75, 24, 0.3494, 1.0292, 2.4750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 1, 69.11, 24, 11.7008, 41.8565, 87.4220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 2, 15.61, 24, 8.6013, 4.5710, 41.6575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 4, 1.54, 24, 1.5688, 0.1849, 11.7130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 5, 13.74, 24, 8.5564, 3.4562, 41.4922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CX', NULL, 1.55, 24, 0.2758, 1.0000, 2.1198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 1, 76.39, 24, 11.2336, 47.1476, 92.1512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 2, 9.17, 24, 7.8467, 1.4156, 41.4870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 3, 0.87, 24, 0.8815, 0.1055, 6.7848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 4, 10.25, 24, 8.1613, 1.7922, 41.7079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 5, 3.32, 24, 2.7578, 0.5755, 16.8918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 24, 0.0766, 1.0000, 1.2319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 1, 97.55, 24, 2.5535, 81.3485, 99.7263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 4, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 24, 0.1360, 1.0000, 1.4573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 1, 94.99, 24, 3.8297, 78.2119, 99.0096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 4, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 5, 2.57, 24, 2.6647, 0.2899, 19.2730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CX', NULL, 2.35, 24, 0.4735, 1.3699, 3.3287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 1, 60.53, 24, 13.5143, 32.2440, 83.1698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 2, 1.30, 24, 1.3299, 0.1559, 10.0679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 3, 7.86, 24, 7.7294, 0.9293, 43.6897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 4, 3.32, 24, 2.7472, 0.5795, 16.7958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 5, 26.99, 24, 11.1907, 10.2479, 54.4791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CX', NULL, 1.38, 24, 0.1823, 1.0065, 1.7607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 1, 78.42, 24, 10.6299, 49.7747, 93.0223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 2, 15.69, 24, 10.0676, 3.7132, 47.3251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 4, 0.87, 24, 0.8901, 0.1033, 6.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 5, 5.01, 24, 3.8297, 0.9904, 21.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 24, 0.1557, 1.0000, 1.5400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 1, 94.12, 24, 4.0043, 78.1840, 98.6190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 3, 0.87, 24, 0.8901, 0.1033, 6.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 5, 5.01, 24, 3.8297, 0.9904, 21.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 24, 0.1031, 1.0000, 1.3199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 1, 96.68, 24, 2.7578, 83.1082, 99.4245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 2, 0.87, 24, 0.8901, 0.1033, 6.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 5, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CX', NULL, 1.20, 24, 0.0985, 1.0000, 1.3987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 1, 86.26, 24, 7.3445, 63.5325, 95.7644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 2, 10.43, 24, 7.2972, 2.2603, 36.9486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 3, 0.87, 24, 0.8901, 0.1033, 6.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 4, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CX', NULL, 3.13, 24, 0.2353, 2.6439, 3.6172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 1, 3.98, 24, 3.3798, 0.6592, 20.5360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 2, 21.18, 24, 10.9352, 6.4795, 51.0219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 3, 42.86, 24, 11.9021, 21.5338, 67.2101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 4, 21.80, 24, 9.7028, 7.9066, 47.5012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 5, 10.19, 24, 7.8254, 1.8997, 39.9495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CX', NULL, 3.55, 24, 0.2371, 3.0629, 4.0436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 1, 1.46, 24, 1.5366, 0.1637, 11.8619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 2, 2.39, 24, 2.4998, 0.2677, 18.3150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 3, 60.68, 24, 13.4867, 32.4011, 83.2474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 4, 10.27, 24, 7.8825, 1.9147, 40.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 5, 25.19, 24, 11.4209, 8.7669, 54.1200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 24, 0.0255, 1.0000, 1.0773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 1, 97.55, 24, 2.5535, 81.3485, 99.7263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 2, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CX', NULL, 2.26, 24, 0.2928, 1.6590, 2.8705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 1, 26.61, 24, 9.9024, 11.2738, 50.8639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 2, 43.31, 24, 10.9657, 23.2698, 65.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 3, 7.93, 24, 5.7505, 1.6611, 30.5206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 4, 21.28, 24, 11.1308, 6.3976, 51.6585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 5, 0.87, 24, 0.8815, 0.1055, 6.7848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 24, 0.1417, 1.2022, 1.7886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 1, 52.91, 24, 13.4053, 26.9611, 77.3716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 2, 44.65, 24, 13.0985, 21.2250, 70.7120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 3, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 23, 0.3339, 1.0000, 2.2290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 1, 81.66, 23, 11.0417, 49.1117, 95.3554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 3, 8.53, 23, 8.3926, 0.9925, 46.4609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 4, 2.66, 23, 2.7856, 0.2912, 20.3104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 5, 7.16, 23, 7.0666, 0.8424, 41.1605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CX', NULL, 4.11, 24, 0.2945, 3.4968, 4.7153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 1, 15.61, 24, 7.2309, 5.6073, 36.5380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 3, 13.48, 24, 8.4731, 3.3511, 41.1855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 5, 70.91, 24, 9.5932, 48.2257, 86.4498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CX', NULL, 2.20, 24, 0.2835, 1.6138, 2.7866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 1, 29.88, 24, 13.7227, 9.9031, 62.2892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 2, 32.27, 24, 12.9575, 12.2630, 61.8932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 3, 25.81, 24, 10.4306, 10.1280, 51.7710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 4, 12.05, 24, 8.0326, 2.7748, 39.6584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CX', NULL, 4.57, 24, 0.1504, 4.2587, 4.8810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 2, 2.33, 24, 1.8178, 0.4564, 11.0658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 3, 8.64, 24, 6.1613, 1.8467, 32.2196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 4, 18.74, 24, 9.5415, 5.9319, 45.7384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 5, 70.29, 24, 10.3322, 45.9512, 86.8156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 24, 0.0511, 1.0000, 1.1546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 1, 97.55, 24, 2.5535, 81.3485, 99.7263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 3, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 24, 0.0524, 1.0000, 1.1660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 1, 96.68, 24, 2.7578, 83.1082, 99.4245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 2, 0.87, 24, 0.8901, 0.1033, 6.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 3, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CX', NULL, 3.20, 23, 0.3447, 2.4815, 3.9114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 1, 13.83, 23, 9.1194, 3.1802, 43.9659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 2, 19.89, 23, 9.9928, 6.3352, 47.6881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 3, 19.88, 23, 8.8081, 7.3024, 43.8552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 4, 25.60, 23, 10.0887, 10.2880, 50.7893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 5, 20.80, 23, 10.1615, 6.8118, 48.5570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 24, 0.2708, 3.5916, 4.7118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 2, 12.34, 24, 8.4090, 2.7439, 41.2758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 3, 7.83, 24, 7.6816, 0.9316, 43.4359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 4, 32.13, 24, 11.9183, 13.2578, 59.4559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 5, 47.69, 24, 13.9701, 22.2564, 74.3852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 24, 0.2533, 3.8088, 4.8568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 1, 4.48, 24, 4.1720, 0.6216, 26.0463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 3, 16.56, 24, 10.0996, 4.1931, 47.3745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 4, 15.66, 24, 7.2550, 5.6249, 36.6463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 5, 63.29, 24, 11.7930, 37.6324, 83.1312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CX', NULL, 3.67, 24, 0.1903, 3.2748, 4.0624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 1, 1.54, 24, 1.5688, 0.1849, 11.7130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 2, 10.97, 24, 8.4037, 2.0346, 42.2200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 3, 20.20, 24, 8.8029, 7.5642, 43.9285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 4, 53.65, 24, 11.3384, 31.0709, 74.8325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 5, 13.63, 24, 6.4086, 4.8683, 32.7341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CX', NULL, 2.45, 21, 0.1327, 2.1770, 2.7306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 2, 57.51, 21, 12.8558, 31.1184, 80.2236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 3, 39.59, 21, 13.1204, 17.2664, 67.3005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 4, 2.89, 21, 2.9746, 0.3267, 21.3265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CX', NULL, 4.80, 24, 0.1064, 4.5758, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 3, 2.45, 24, 2.5535, 0.2737, 18.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 4, 15.52, 24, 8.9700, 4.2692, 43.0667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 5, 82.04, 24, 9.5025, 54.6094, 94.5456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CX', NULL, 4.72, 24, 0.1158, 4.4830, 4.9621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 3, 3.26, 24, 2.6968, 0.5730, 16.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 4, 21.22, 24, 9.7262, 7.4776, 47.2979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 5, 75.52, 24, 10.3466, 49.2194, 90.7560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CX', NULL, 3.77, 24, 0.2804, 3.1880, 4.3479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 1, 7.86, 24, 6.9868, 1.1464, 38.5596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 2, 3.11, 24, 3.2201, 0.3497, 22.6641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 3, 24.42, 24, 12.3651, 7.4781, 56.3690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 4, 33.60, 24, 9.5148, 17.3122, 55.0061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 5, 31.01, 24, 10.9722, 13.4665, 56.4984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CX', NULL, 3.31, 24, 0.2888, 2.7144, 3.9095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 1, 1.54, 24, 1.5688, 0.1849, 11.7130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 2, 28.91, 24, 12.3235, 10.5223, 58.4324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 3, 24.26, 24, 8.5217, 10.9273, 45.5323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 4, 27.40, 24, 11.7092, 10.0463, 56.0515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 5, 17.89, 24, 9.5932, 5.3445, 45.6905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CX', NULL, 3.53, 24, 0.3378, 2.8288, 4.2264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 1, 0.87, 24, 0.8815, 0.1055, 6.7848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 2, 29.19, 24, 12.1652, 10.8761, 58.2109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 3, 19.38, 24, 9.4746, 6.4148, 45.7330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 4, 17.43, 24, 8.2490, 6.0578, 40.8590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 5, 33.13, 24, 10.9811, 15.0899, 58.0085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CX', NULL, 1.86, 24, 0.3768, 1.0798, 2.6388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 1, 67.78, 24, 11.2671, 41.9792, 85.9465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 2, 7.86, 24, 6.9868, 1.1464, 38.5596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 3, 5.32, 24, 5.3689, 0.6170, 33.7432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 4, 8.73, 24, 7.7875, 1.2505, 41.9408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 5, 10.31, 24, 8.1778, 1.8105, 41.7346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.4', 'CT', NULL, 1.08, 24, 0.0768, 1.0000, 1.2372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.4', 'CTP', 1, 92.17, 24, 7.6816, 56.5641, 99.0684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.4', 'CTP', 2, 7.83, 24, 7.6816, 0.9316, 43.4359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.8', 'CT', NULL, 1.91, 24, 0.1380, 1.6233, 2.1943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.8', 'CTP', 1, 20.24, 24, 9.0045, 7.4132, 44.5853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.8', 'CTP', 2, 68.63, 24, 10.3522, 44.7261, 85.5420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.8', 'CTP', 3, 11.12, 24, 8.2315, 2.1871, 41.1981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CX', NULL, 1.32, 19, 0.1443, 1.0127, 1.6191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 1, 71.44, 19, 13.7363, 37.8092, 91.1406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 2, 25.53, 19, 13.6590, 7.0472, 60.7997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 3, 3.03, 19, 2.9552, 0.3760, 20.5447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CX', NULL, 2.76, 19, 0.3560, 2.0084, 3.5042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 1, 11.34, 19, 8.9076, 1.9495, 45.1378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 2, 40.10, 19, 10.1101, 21.6617, 61.8468, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 3, 20.05, 19, 8.4864, 7.6160, 43.2664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 4, 18.61, 19, 12.1874, 4.0454, 55.3521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 5, 9.90, 19, 6.9162, 2.1113, 35.9047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 19, 0.1375, 4.3811, 4.9590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 4, 33.00, 19, 13.7537, 11.7617, 64.5351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 5, 67.00, 19, 13.7537, 35.4649, 88.2383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CX', NULL, 4.84, 19, 0.0878, 4.6598, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 4, 15.58, 19, 8.7758, 4.3445, 42.8487, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 5, 84.42, 19, 8.7758, 57.1513, 95.6555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 19, 0.3131, 3.6935, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 1, 10.65, 19, 9.0287, 1.5965, 46.6695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 2, 0.69, 19, 0.7333, 0.0744, 6.1429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 4, 20.21, 19, 10.1478, 6.3251, 48.7226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 5, 68.45, 19, 8.9071, 47.7020, 83.7676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CX', NULL, 4.44, 18, 0.1933, 4.0293, 4.8452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 1, 0.77, 18, 0.8222, 0.0810, 6.9599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 3, 24.52, 18, 10.3686, 9.0571, 51.4377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 4, 4.15, 18, 3.4933, 0.6746, 21.6364, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 5, 70.56, 18, 9.4531, 47.8513, 86.2265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 19, 0.3090, 2.4735, 3.7719, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 1, 15.58, 19, 8.8855, 4.2722, 43.2784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 2, 17.18, 19, 9.3201, 4.9785, 45.0973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 3, 21.94, 19, 9.8252, 7.7642, 48.4015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 4, 30.00, 19, 11.9924, 11.4356, 58.7223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 5, 15.30, 19, 10.9537, 2.9701, 51.6114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CX', NULL, 1.41, 19, 0.0851, 1.2285, 1.5859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 1, 64.39, 19, 8.1223, 46.2084, 79.1901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 2, 31.89, 19, 9.0259, 16.3572, 52.8519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 3, 3.03, 19, 2.9552, 0.3760, 20.5447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 5, 0.69, 19, 0.7287, 0.0754, 6.0633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CX', NULL, 2.69, 19, 0.4321, 1.7865, 3.6020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 1, 25.02, 19, 17.4759, 4.4998, 70.2570, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 2, 26.64, 19, 12.1635, 8.9457, 57.3148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 3, 7.23, 19, 4.9809, 1.6095, 27.0601, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 4, 36.13, 19, 12.1896, 15.7150, 63.1812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 5, 4.98, 19, 4.5531, 0.6915, 28.3328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CX', NULL, 3.21, 19, 0.3213, 2.5362, 3.8863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 1, 13.35, 19, 10.7160, 2.1521, 51.8972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 2, 14.15, 19, 8.8057, 3.4705, 43.0460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 3, 22.38, 19, 12.3368, 6.0922, 56.1785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 4, 38.26, 19, 17.7567, 11.3270, 75.0407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 5, 11.86, 19, 8.9961, 2.1569, 45.0765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CX', NULL, 2.82, 19, 0.3198, 2.1530, 3.4966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 1, 23.99, 19, 12.3611, 7.0637, 56.7346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 2, 16.71, 19, 12.0487, 3.1499, 55.2932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 3, 15.63, 19, 8.8626, 4.3201, 43.1913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 4, 40.16, 19, 9.5454, 22.5633, 60.7255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 5, 3.50, 19, 3.7325, 0.3561, 26.9603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CX', NULL, 1.11, 19, 0.0899, 1.0000, 1.3022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 1, 88.66, 19, 8.9864, 54.4540, 98.0817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 2, 11.34, 19, 8.9864, 1.9183, 45.5460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CX', NULL, 4.54, 19, 0.4204, 3.6557, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 1, 11.53, 19, 10.5091, 1.4734, 53.1680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 5, 88.47, 19, 10.5091, 46.8320, 98.5266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CX', NULL, 3.71, 19, 0.3466, 2.9815, 4.4377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 1, 3.03, 19, 2.9552, 0.3760, 20.5447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 2, 13.68, 19, 10.9787, 2.1963, 52.7792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 3, 19.76, 19, 10.6621, 5.6582, 50.2862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 4, 36.37, 19, 7.6511, 22.2039, 53.3778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 5, 27.16, 19, 12.1814, 9.2779, 57.6175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CX', NULL, 3.43, 19, 0.4772, 2.4324, 4.4375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 1, 22.81, 19, 13.2713, 5.7157, 59.0121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 2, 10.65, 19, 8.9551, 1.6222, 46.2650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 3, 5.68, 19, 4.6495, 0.9622, 27.1667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 4, 21.99, 19, 9.7359, 7.8786, 48.1521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 5, 38.88, 19, 13.1035, 16.6495, 66.9564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 19, 0.1366, 1.0000, 1.4365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 1, 95.02, 19, 4.5531, 71.6672, 99.3085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 4, 4.98, 19, 4.5531, 0.6915, 28.3328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CX', NULL, 1.31, 19, 0.1789, 1.0000, 1.6886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 1, 83.68, 19, 8.8993, 56.5993, 95.2709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 2, 11.34, 19, 9.0489, 1.8939, 45.8698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 5, 4.98, 19, 4.5531, 0.6915, 28.3328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CX', NULL, 1.74, 19, 0.4028, 1.0000, 2.5853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 1, 67.69, 19, 11.8827, 40.0885, 86.7765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 2, 11.34, 19, 8.9706, 1.9245, 45.4640, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 3, 10.65, 19, 9.0287, 1.5965, 46.6695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 5, 10.32, 19, 10.3612, 1.0829, 54.7357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.28, 19, 0.1761, 1.0000, 1.6530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 1, 85.85, 19, 8.8057, 56.9540, 96.5295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 3, 14.15, 19, 8.8057, 3.4705, 43.0460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 19, 0.0903, 1.0000, 1.2962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 1, 89.35, 19, 9.0287, 53.3305, 98.4035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 2, 10.65, 19, 9.0287, 1.5965, 46.6695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 19, 0.0296, 1.0000, 1.0924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 1, 96.97, 19, 2.9552, 79.4553, 99.6240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 2, 3.03, 19, 2.9552, 0.3760, 20.5447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CX', NULL, 4.11, 19, 0.6147, 2.8218, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 1, 10.65, 19, 9.0287, 1.5965, 46.6695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 2, 10.65, 19, 9.0287, 1.5965, 46.6695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 4, 14.15, 19, 11.5022, 2.2056, 54.6450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 5, 64.56, 19, 18.9446, 24.2338, 91.2054, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.36, 19, 0.6005, 1.1005, 3.6238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 1, 27.67, 19, 12.7943, 9.0775, 59.4383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 2, 51.04, 19, 17.8998, 18.7963, 82.4405, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 5, 21.29, 19, 18.0575, 2.7359, 72.2385, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CX', NULL, 1.73, 18, 0.1440, 1.4214, 2.0289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 1, 31.17, 18, 13.4485, 10.7699, 62.9583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 2, 65.14, 18, 13.6150, 34.5281, 86.8762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 3, 3.69, 18, 3.9295, 0.3699, 28.3194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 19, 0.0512, 1.0000, 1.1877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 1, 91.99, 19, 5.1215, 72.7279, 98.0158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 2, 8.01, 19, 5.1215, 1.9842, 27.2721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 19, 0.0903, 1.0000, 1.2962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 1, 89.35, 19, 9.0287, 53.3305, 98.4035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 2, 10.65, 19, 9.0287, 1.5965, 46.6695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CX', NULL, 3.21, 19, 0.4011, 2.3674, 4.0529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 1, 39.16, 19, 12.5122, 17.5947, 65.9863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 3, 0.69, 19, 0.7287, 0.0754, 6.0633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 4, 20.97, 19, 12.6066, 5.0912, 56.7434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 5, 39.18, 19, 7.1364, 25.5639, 54.7251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 19, 0.1056, 1.0862, 1.5300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 1, 69.19, 19, 10.5625, 44.2292, 86.4153, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 2, 30.81, 19, 10.5625, 13.5847, 55.7708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CX', NULL, 3.44, 19, 0.5257, 2.3320, 4.5407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 1, 35.33, 19, 13.3526, 13.7989, 65.0985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 2, 0.69, 19, 0.7333, 0.0744, 6.1429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 4, 12.95, 19, 7.2765, 3.6891, 36.6034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 5, 51.03, 19, 13.9117, 24.4431, 77.0413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CX', NULL, 3.16, 19, 0.5408, 2.0270, 4.2992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 1, 23.99, 19, 12.3611, 7.0637, 56.7346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 2, 13.24, 19, 8.9182, 2.9012, 43.8110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 3, 4.98, 19, 4.5531, 0.6915, 28.3328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 4, 38.02, 19, 13.3722, 15.6943, 66.8932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 5, 19.76, 19, 10.1707, 6.0159, 48.6588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 19, 0.3447, 3.1502, 4.5986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 1, 10.32, 19, 10.3612, 1.0829, 54.7357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 2, 0.69, 19, 0.7287, 0.0754, 6.0633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 4, 69.21, 19, 14.5544, 34.8650, 90.4202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 5, 19.78, 19, 11.4255, 5.1515, 52.8140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 19, 0.5478, 2.7434, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 1, 11.01, 19, 10.4259, 1.3063, 53.6375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 2, 10.65, 19, 8.9551, 1.6222, 46.2650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 3, 13.68, 19, 8.8278, 3.1879, 43.2542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 4, 7.23, 19, 4.9879, 1.6060, 27.1032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 5, 57.44, 19, 19.0400, 20.8082, 87.3915, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CX', NULL, 3.88, 19, 0.1909, 3.4835, 4.2856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 1, 0.69, 19, 0.7287, 0.0754, 6.0633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 3, 29.67, 19, 11.7366, 11.4608, 57.9001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 4, 49.42, 19, 10.2517, 29.2207, 69.8168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 5, 20.21, 19, 9.6464, 6.7234, 47.0926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CX', NULL, 3.28, 19, 0.2597, 2.7319, 3.8232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 1, 5.41, 19, 4.2283, 0.9964, 24.5077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 2, 18.33, 19, 11.1457, 4.4876, 51.7506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 3, 30.00, 19, 7.1667, 17.3041, 46.7476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 4, 35.61, 19, 12.1258, 15.4042, 62.6861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 5, 10.65, 19, 8.9551, 1.6222, 46.2650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CX', NULL, 4.73, 19, 0.1218, 4.4692, 4.9810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 4, 27.49, 19, 12.1794, 9.5023, 57.7800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 5, 72.51, 19, 12.1794, 42.2200, 90.4977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CX', NULL, 4.51, 19, 0.2531, 3.9740, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 3, 22.50, 19, 12.8010, 5.8482, 57.5802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 4, 4.42, 19, 3.1905, 0.9349, 18.4414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 5, 73.08, 19, 12.7136, 41.1205, 91.3453, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CX', NULL, 4.11, 19, 0.2790, 3.5232, 4.6954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 2, 11.34, 19, 8.9864, 1.9183, 45.5460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 3, 1.90, 19, 1.5273, 0.3462, 9.7673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 4, 51.24, 19, 13.5406, 25.1835, 76.6452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 5, 35.51, 19, 14.7894, 12.4199, 68.1401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CX', NULL, 2.81, 19, 0.4444, 1.8806, 3.7481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 1, 25.90, 19, 13.5911, 7.3170, 60.7458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 2, 8.49, 19, 5.8405, 1.8761, 31.0417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 3, 26.92, 19, 17.4229, 5.4194, 70.3060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 4, 35.66, 19, 18.9972, 8.8707, 75.9411, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 5, 3.03, 19, 2.9552, 0.3760, 20.5447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CX', NULL, 4.61, 19, 0.1980, 4.1977, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 2, 4.20, 19, 3.8788, 0.5743, 24.9483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 4, 26.04, 19, 14.3486, 6.8549, 62.7462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 5, 69.76, 19, 15.4211, 33.1843, 91.4661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CX', NULL, 1.71, 19, 0.2720, 1.1379, 2.2810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 1, 72.34, 19, 8.2364, 52.4094, 86.1270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 2, 5.68, 19, 4.5944, 0.9830, 26.7412, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 3, 0.69, 19, 0.7745, 0.0656, 6.9098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 4, 21.29, 19, 9.8345, 7.3090, 48.1386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.4', 'CT', NULL, 1.03, 19, 0.0296, 1.0000, 1.0924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.4', 'CTP', 1, 96.97, 19, 2.9552, 79.4553, 99.6240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.4', 'CTP', 2, 3.03, 19, 2.9552, 0.3760, 20.5447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.8', 'CT', NULL, 2.04, 19, 0.2031, 1.6156, 2.4689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.8', 'CTP', 1, 17.07, 19, 11.8102, 3.4445, 54.2912, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.8', 'CTP', 2, 61.64, 19, 13.6873, 32.2572, 84.4254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.8', 'CTP', 3, 21.29, 19, 12.6649, 5.2403, 56.9625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.49, 17, 0.1780, 1.1106, 1.8654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 1, 69.43, 17, 12.2474, 40.0625, 88.5320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 2, 12.34, 17, 11.2617, 1.5240, 56.1339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 3, 18.23, 17, 8.4783, 6.2586, 42.6749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 17, 0.1351, 4.4514, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 3, 5.28, 17, 5.2300, 0.6022, 33.8648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 4, 15.67, 17, 8.8577, 4.2927, 43.4867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 5, 79.06, 17, 10.1565, 50.6987, 93.2689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CX', NULL, 4.04, 17, 0.2787, 3.4514, 4.6329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 1, 5.28, 17, 5.2083, 0.6077, 33.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 2, 5.28, 17, 5.2300, 0.6022, 33.8648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 3, 10.84, 17, 7.4766, 2.3031, 38.5277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 4, 37.18, 17, 11.9244, 16.7020, 63.5930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 5, 41.43, 17, 13.1018, 18.3813, 68.9646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 16, 0.1557, 4.4274, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 3, 11.14, 16, 7.7097, 2.3278, 39.7367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 4, 1.80, 16, 1.8482, 0.1982, 14.5181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 5, 87.06, 16, 7.9649, 59.8529, 96.8098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CX', NULL, 4.79, 17, 0.0946, 4.5929, 4.9939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 4, 20.66, 17, 9.4580, 7.1158, 46.9437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 5, 79.34, 17, 9.4580, 53.0563, 92.8842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 17, 0.1655, 4.0317, 4.7334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 2, 3.36, 17, 3.4056, 0.3744, 24.3217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 3, 5.28, 17, 5.2300, 0.6022, 33.8648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 4, 41.12, 17, 11.9749, 19.6614, 66.5840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 5, 50.25, 17, 12.0364, 26.6831, 73.7025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CX', NULL, 3.82, 17, 0.2694, 3.2455, 4.3876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 1, 5.56, 17, 5.4746, 0.6423, 34.9214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 3, 29.87, 17, 12.3974, 10.8330, 59.8971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 4, 36.35, 17, 12.9783, 14.8145, 65.2259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 5, 28.21, 17, 12.9764, 9.1777, 60.4517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 17, 0.2467, 2.7980, 3.8442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 2, 34.37, 17, 11.4721, 15.1239, 60.6193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 3, 16.11, 17, 9.0749, 4.4234, 44.3598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 4, 32.55, 17, 12.2517, 12.8781, 61.1660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 5, 16.97, 17, 8.6142, 5.2948, 42.7575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CX', NULL, 2.61, 17, 0.3213, 1.9248, 3.2870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 1, 22.37, 17, 9.6275, 8.1666, 48.2742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 2, 32.95, 17, 12.3083, 13.1069, 61.5514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 3, 16.97, 17, 8.0472, 5.7392, 40.6835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 4, 17.17, 17, 11.8961, 3.3978, 54.9747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 5, 10.55, 17, 7.3663, 2.2055, 38.1581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CX', NULL, 3.15, 17, 0.3853, 2.3296, 3.9632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 1, 15.38, 17, 8.2536, 4.5246, 41.0791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 2, 17.54, 17, 8.4689, 5.7889, 42.3944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 3, 27.03, 17, 13.0914, 8.3152, 60.2031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 4, 17.17, 17, 11.8961, 3.3978, 54.9747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 5, 22.89, 17, 12.6070, 6.1291, 57.4346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CX', NULL, 3.17, 17, 0.3431, 2.4445, 3.8992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 1, 4.83, 17, 4.8671, 0.5347, 32.3861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 2, 38.48, 17, 12.1393, 17.4173, 64.9724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 3, 17.61, 17, 11.5132, 3.8241, 53.4744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 4, 12.83, 17, 11.7187, 1.5723, 57.5680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 5, 26.25, 17, 12.8130, 8.0441, 59.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CX', NULL, 3.04, 17, 0.3893, 2.2117, 3.8625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 1, 10.11, 17, 6.7037, 2.2977, 34.9515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 2, 40.26, 17, 13.1437, 17.4664, 68.2218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 3, 11.69, 17, 7.4483, 2.7890, 37.9268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 4, 11.69, 17, 7.4483, 2.7890, 37.9267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 5, 26.25, 17, 12.8130, 8.0441, 59.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CX', NULL, 1.17, 17, 0.1156, 1.0000, 1.4191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 1, 82.60, 17, 11.5596, 46.3202, 96.3104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 2, 17.40, 17, 11.5596, 3.6896, 53.6798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 17, 0.4208, 3.4107, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 1, 15.83, 17, 10.7319, 3.2964, 50.9144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 4, 6.42, 17, 5.8593, 0.8588, 35.1746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 5, 77.76, 17, 11.0868, 47.3187, 93.1527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 17, 0.0487, 1.0000, 1.1515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 1, 95.17, 17, 4.8671, 67.6139, 99.4653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 2, 4.83, 17, 4.8671, 0.5347, 32.3861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CX', NULL, 1.19, 16, 0.0818, 1.0134, 1.3620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 1, 81.23, 16, 8.1778, 57.9747, 93.1362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 2, 18.77, 16, 8.1778, 6.8638, 42.0253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CX', NULL, 2.96, 17, 0.1253, 2.6976, 3.2287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 2, 15.38, 17, 8.3393, 4.4646, 41.4176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 3, 72.93, 17, 9.5979, 49.0096, 88.3032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 4, 11.69, 17, 7.4146, 2.8078, 37.7641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CX', NULL, 3.29, 17, 0.3740, 2.4924, 4.0779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 1, 10.84, 17, 7.0287, 2.5349, 36.2281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 2, 27.07, 17, 9.8175, 11.4555, 51.5797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 3, 12.34, 17, 11.2900, 1.5157, 56.2706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 4, 22.24, 17, 9.4450, 8.2476, 47.6547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 5, 27.51, 17, 12.8120, 8.8592, 59.7013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CX', NULL, 1.10, 17, 0.0973, 1.0000, 1.3029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 1, 95.17, 17, 4.8671, 67.6139, 99.4653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 3, 4.83, 17, 4.8671, 0.5347, 32.3861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CX', NULL, 1.24, 17, 0.1716, 1.0000, 1.6036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 1, 91.37, 17, 6.2270, 66.5030, 98.2578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 3, 5.28, 17, 5.2083, 0.6077, 33.6592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 5, 3.36, 17, 3.4056, 0.3744, 24.3217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 17, 0.0973, 1.0000, 1.3029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 1, 95.17, 17, 4.8671, 67.6139, 99.4653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 3, 4.83, 17, 4.8671, 0.5347, 32.3861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 17, 0.0521, 1.0000, 1.1632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 1, 94.72, 17, 5.2083, 66.3408, 99.3923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 2, 5.28, 17, 5.2083, 0.6077, 33.6592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 17, 0.1637, 1.0000, 1.5580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 1, 89.45, 17, 7.2998, 62.1941, 97.7620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 2, 5.28, 17, 5.2299, 0.6022, 33.8645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 4, 5.28, 17, 5.2083, 0.6077, 33.6592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CX', NULL, 4.63, 17, 0.1171, 4.3768, 4.8733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 4, 37.49, 17, 11.7103, 17.2154, 63.3698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 5, 62.51, 17, 11.7103, 36.6302, 82.7846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CX', NULL, 1.97, 17, 0.1734, 1.6024, 2.3374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 1, 22.89, 17, 12.4753, 6.2208, 57.0475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 2, 57.23, 17, 12.9959, 30.2752, 80.4847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 3, 19.88, 17, 8.8922, 7.0610, 44.7615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CX', NULL, 1.98, 17, 0.2561, 1.4323, 2.5180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 1, 28.45, 17, 12.9978, 9.3145, 60.6202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 2, 61.78, 17, 12.6611, 34.1494, 83.4335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 4, 3.36, 17, 3.4056, 0.3744, 24.3217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 5, 6.42, 17, 5.8593, 0.8588, 35.1746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 17, 0.0811, 1.0415, 1.3855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 1, 78.65, 17, 8.1138, 56.9449, 91.1187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 2, 21.35, 17, 8.1138, 8.8813, 43.0551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 16, 0.2012, 1.0000, 1.7904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 1, 84.23, 16, 7.5231, 61.4983, 94.7005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 2, 5.57, 16, 5.1751, 0.7190, 32.4482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 3, 5.10, 16, 5.1445, 0.5540, 34.1264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 5, 5.10, 16, 5.1445, 0.5540, 34.1264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 17, 0.4114, 1.5730, 3.3173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 1, 54.19, 17, 11.4412, 30.8074, 75.8579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 2, 3.36, 17, 3.4056, 0.3744, 24.3217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 3, 11.69, 17, 6.9618, 3.0730, 35.6054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 4, 5.28, 17, 5.2299, 0.6022, 33.8645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 5, 25.49, 17, 10.4015, 9.6745, 52.2052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CX', NULL, 1.67, 17, 0.2371, 1.1685, 2.1738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 1, 53.54, 17, 13.0473, 27.4881, 77.7973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 2, 36.35, 17, 12.8506, 14.9627, 64.9603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 3, 4.83, 17, 4.8671, 0.5347, 32.3861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 5, 5.28, 17, 5.2083, 0.6077, 33.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.62, 17, 0.3035, 2.9749, 4.2618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 1, 17.25, 17, 8.4743, 5.5933, 42.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 3, 17.61, 17, 11.4736, 3.8455, 53.3301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 4, 33.92, 17, 12.4398, 13.6686, 62.4761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 5, 31.21, 17, 11.3078, 12.9325, 58.0832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CX', NULL, 1.19, 17, 0.1947, 1.0000, 1.6059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 1, 95.17, 17, 4.8671, 67.6139, 99.4653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 5, 4.83, 17, 4.8671, 0.5347, 32.3861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CX', NULL, 2.39, 17, 0.2934, 1.7649, 3.0089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 1, 19.19, 17, 8.8893, 6.5783, 44.4581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 2, 45.83, 17, 13.5642, 20.9884, 72.9267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 3, 12.10, 17, 7.5461, 2.9682, 38.2505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 4, 22.89, 17, 12.5227, 6.1877, 57.1870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 17, 0.2657, 3.4391, 4.5656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 1, 5.28, 17, 5.2083, 0.6077, 33.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 3, 22.65, 17, 11.6951, 6.6413, 54.6602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 4, 33.36, 17, 14.6305, 11.0338, 66.8876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 5, 38.72, 17, 13.7855, 15.5649, 68.4043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CX', NULL, 3.94, 17, 0.3446, 3.2112, 4.6724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 1, 10.55, 17, 6.8528, 2.4685, 35.4760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 2, 4.83, 17, 4.8671, 0.5347, 32.3861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 3, 12.55, 17, 7.1992, 3.4469, 36.5689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 4, 24.03, 17, 12.0514, 7.2385, 56.1782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 5, 48.04, 17, 13.1728, 23.2009, 73.8933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CX', NULL, 4.16, 17, 0.1738, 3.7930, 4.5299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 3, 15.38, 17, 8.2136, 4.5528, 40.9216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 4, 53.10, 17, 13.6485, 26.1578, 78.3437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 5, 31.52, 17, 13.2938, 11.0921, 62.9427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CX', NULL, 3.04, 17, 0.2679, 2.4725, 3.6085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 1, 5.28, 17, 5.2083, 0.6077, 33.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 2, 28.95, 17, 12.2911, 10.2948, 59.1183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 3, 27.51, 17, 12.0448, 9.5401, 57.7247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 4, 32.99, 17, 13.3764, 12.0138, 63.9727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 5, 5.28, 17, 5.2083, 0.6077, 33.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CX', NULL, 4.52, 17, 0.2296, 4.0330, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 3, 12.83, 17, 11.7187, 1.5723, 57.5680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 4, 22.37, 17, 9.6275, 8.1666, 48.2741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 5, 64.80, 17, 13.1369, 35.1920, 86.1920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CX', NULL, 4.60, 17, 0.1796, 4.2175, 4.9787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 3, 6.42, 17, 5.8593, 0.8588, 35.1746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 4, 27.36, 17, 10.4337, 11.0130, 53.4061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 5, 66.22, 17, 13.4646, 35.3705, 87.5386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CX', NULL, 4.59, 17, 0.1333, 4.3097, 4.8751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 4, 40.76, 17, 13.3348, 17.5863, 68.9294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 5, 59.24, 17, 13.3348, 31.0706, 82.4137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CX', NULL, 2.41, 17, 0.2833, 1.8103, 3.0116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 1, 27.36, 17, 9.8335, 11.6564, 51.8102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 2, 25.29, 17, 12.0231, 8.0755, 56.6058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 3, 36.80, 17, 12.7660, 15.3877, 65.0845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 5, 10.55, 17, 7.2688, 2.2533, 37.6425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CX', NULL, 3.83, 17, 0.2542, 3.2898, 4.3674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 2, 10.11, 17, 7.1109, 2.0938, 37.1417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 3, 23.17, 17, 12.5452, 6.3433, 57.3285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 4, 40.47, 17, 13.0040, 17.7993, 68.1018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 5, 26.25, 17, 12.0834, 8.6554, 57.2018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CX', NULL, 1.84, 17, 0.4740, 1.0000, 2.8497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 1, 72.28, 17, 12.9204, 39.9246, 91.0977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 2, 5.28, 17, 5.2299, 0.6022, 33.8645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 3, 5.28, 17, 5.2300, 0.6022, 33.8648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 5, 17.17, 17, 11.8961, 3.3978, 54.9747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.4', 'CT', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.4', 'CTP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.4', 'CTP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.8', 'CT', NULL, 2.19, 17, 0.1470, 1.8750, 2.4985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.8', 'CTP', 1, 10.63, 17, 6.7182, 2.5869, 34.7527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.8', 'CTP', 2, 60.07, 17, 11.6274, 34.9925, 80.7814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.8', 'CTP', 3, 29.30, 17, 11.4267, 11.4061, 57.1657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.c', 'CX', NULL, 2.34, 92, 0.2265, 1.8938, 2.7935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.c', 'CXP', 1, 42.77, 92, 8.3206, 27.5594, 59.4845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.c', 'CXP', 2, 12.63, 92, 4.5431, 5.9993, 24.6712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.c', 'CXP', 3, 21.57, 92, 5.3916, 12.7412, 34.1216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.c', 'CXP', 4, 13.52, 92, 5.6033, 5.6884, 28.8252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.c', 'CXP', 5, 9.51, 92, 4.3972, 3.6703, 22.4806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 91, 0.0571, 4.7390, 4.9659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.f', 'CXP', 1, 0.16, 91, 0.1586, 0.0208, 1.1654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.f', 'CXP', 2, 1.09, 91, 1.0801, 0.1502, 7.4658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.f', 'CXP', 3, 0.88, 91, 0.8874, 0.1158, 6.3078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.f', 'CXP', 4, 9.11, 91, 4.3416, 3.4162, 22.1219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.f', 'CXP', 5, 88.77, 91, 4.6594, 75.7465, 95.2378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.h', 'CX', NULL, 4.65, 91, 0.1360, 4.3752, 4.9156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.h', 'CXP', 1, 6.44, 91, 2.9900, 2.5060, 15.5760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.h', 'CXP', 3, 1.20, 91, 1.1200, 0.1875, 7.3298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.h', 'CXP', 4, 7.28, 91, 3.8611, 2.4575, 19.6541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.h', 'CXP', 5, 85.07, 91, 5.0134, 72.2330, 92.5859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.j', 'CX', NULL, 4.24, 92, 0.1184, 4.0046, 4.4751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.j', 'CXP', 1, 3.11, 92, 1.9953, 0.8513, 10.6856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.j', 'CXP', 2, 1.45, 92, 1.1230, 0.3070, 6.5535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.j', 'CXP', 3, 18.70, 92, 5.7167, 9.8233, 32.6760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.j', 'CXP', 4, 21.86, 92, 6.3188, 11.8300, 36.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.j', 'CXP', 5, 54.89, 92, 6.1155, 42.6941, 66.5270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 92, 0.0928, 4.5538, 4.9225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.l', 'CXP', 2, 1.70, 92, 1.6937, 0.2292, 11.4822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.l', 'CXP', 3, 5.69, 92, 3.6232, 1.5520, 18.7456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.l', 'CXP', 4, 9.72, 92, 4.7153, 3.5698, 23.8416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.2.l', 'CXP', 5, 82.90, 92, 6.3249, 66.6452, 92.1610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.4', 'CX', NULL, 4.79, 92, 0.0741, 4.6464, 4.9407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.4', 'CXP', 3, 2.93, 92, 2.9265, 0.3914, 18.8749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.4', 'CXP', 4, 14.77, 92, 5.0623, 7.2361, 27.8121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.a.4', 'CXP', 5, 82.29, 92, 5.6298, 68.3261, 90.9166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 91, 0.1692, 3.8679, 4.5400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.e', 'CXP', 1, 3.02, 91, 3.0112, 0.4037, 19.3439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.e', 'CXP', 2, 6.99, 91, 4.0544, 2.1310, 20.5984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.e', 'CXP', 3, 10.61, 91, 3.9083, 4.9701, 21.2032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.e', 'CXP', 4, 25.33, 91, 7.0617, 13.9074, 41.5951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.e', 'CXP', 5, 54.05, 91, 7.5911, 39.0610, 68.3459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.f', 'CX', NULL, 4.41, 91, 0.1498, 4.1081, 4.7031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.f', 'CXP', 1, 4.77, 91, 3.4439, 1.0996, 18.4237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.f', 'CXP', 2, 1.67, 91, 1.6053, 0.2442, 10.5751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.f', 'CXP', 3, 3.56, 91, 2.7641, 0.7418, 15.4446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.f', 'CXP', 4, 28.21, 91, 7.3981, 15.9783, 44.8100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.f', 'CXP', 5, 61.78, 91, 7.7120, 45.7963, 75.5694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 92, 0.1677, 3.1033, 3.7694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.g', 'CXP', 1, 11.98, 92, 5.3746, 4.7126, 27.2522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.g', 'CXP', 2, 7.88, 92, 4.0820, 2.7266, 20.7229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.g', 'CXP', 3, 28.29, 92, 7.0840, 16.4689, 44.1152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.g', 'CXP', 4, 28.20, 92, 7.6908, 15.5925, 45.5132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.b.1.g', 'CXP', 5, 23.64, 92, 6.6921, 12.9115, 39.2674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.1', 'CX', NULL, 2.65, 91, 0.2450, 2.1655, 3.1389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.1', 'CXP', 1, 29.64, 91, 7.1151, 17.6209, 45.3468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.1', 'CXP', 2, 20.90, 91, 5.8770, 11.5333, 34.8694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.1', 'CXP', 3, 20.95, 91, 6.5538, 10.7735, 36.7787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.1', 'CXP', 4, 11.62, 91, 4.7098, 5.0208, 24.6415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.1', 'CXP', 5, 16.89, 91, 5.6472, 8.3739, 31.1274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.2', 'CX', NULL, 2.62, 92, 0.1962, 2.2324, 3.0120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.2', 'CXP', 1, 31.14, 92, 6.9025, 19.2677, 46.1578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.2', 'CXP', 2, 20.08, 92, 5.7465, 10.9863, 33.8534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.2', 'CXP', 3, 22.05, 92, 6.2066, 12.1344, 36.6942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.2', 'CXP', 4, 8.84, 92, 3.8438, 3.6230, 20.0065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.c.2', 'CXP', 5, 17.88, 92, 5.3209, 9.5818, 30.9010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.1', 'CX', NULL, 3.20, 91, 0.2183, 2.7635, 3.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.1', 'CXP', 1, 17.67, 91, 6.7727, 7.8475, 35.1183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.1', 'CXP', 2, 8.48, 91, 4.2660, 3.0130, 21.6387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.1', 'CXP', 3, 27.56, 91, 5.3785, 18.2145, 39.3807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.1', 'CXP', 4, 29.05, 91, 7.1410, 17.0598, 44.9001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.1', 'CXP', 5, 17.24, 91, 5.2867, 9.0765, 30.3136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.2', 'CX', NULL, 3.88, 92, 0.1528, 3.5773, 4.1842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.2', 'CXP', 1, 4.50, 92, 2.9374, 1.1968, 15.4822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.2', 'CXP', 2, 6.25, 92, 4.1509, 1.6068, 21.4009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.2', 'CXP', 3, 12.00, 92, 4.2257, 5.7982, 23.1884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.2', 'CXP', 4, 51.19, 92, 8.0348, 35.6352, 66.5143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.2', 'CXP', 5, 26.07, 92, 6.7363, 14.9710, 41.3814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.3', 'CX', NULL, 2.02, 91, 0.1688, 1.6882, 2.3590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.3', 'CXP', 1, 38.13, 91, 8.3683, 23.3440, 55.4906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.3', 'CXP', 2, 34.68, 91, 5.4360, 24.7903, 46.0990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.3', 'CXP', 3, 17.86, 91, 6.6193, 8.1523, 34.7661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.3', 'CXP', 4, 5.37, 91, 3.0520, 1.6902, 15.7633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.1.d.3', 'CXP', 5, 3.96, 91, 3.0768, 0.8209, 17.0574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.a', 'CX', NULL, 4.21, 92, 0.2754, 3.6660, 4.7601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.a', 'CXP', 1, 19.62, 92, 6.8857, 9.3007, 36.7508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.a', 'CXP', 2, 0.07, 92, 0.0723, 0.0096, 0.5302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.a', 'CXP', 5, 80.31, 92, 6.8855, 63.1997, 90.6406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.b', 'CX', NULL, 1.20, 92, 0.0770, 1.0487, 1.3547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.b', 'CXP', 1, 93.04, 92, 2.7409, 85.2210, 96.8735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.b', 'CXP', 2, 0.59, 92, 0.3693, 0.1681, 2.0326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.b', 'CXP', 3, 2.61, 92, 2.1005, 0.5147, 12.1621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.b', 'CXP', 4, 0.69, 92, 0.6984, 0.0931, 4.9733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.b', 'CXP', 5, 3.07, 92, 1.4623, 1.1813, 7.7549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 91, 0.0652, 1.0625, 1.3216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.c', 'CXP', 1, 89.04, 91, 4.2073, 77.5278, 95.0338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.c', 'CXP', 2, 7.77, 91, 3.8404, 2.8225, 19.6332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.c', 'CXP', 3, 0.20, 91, 0.2018, 0.0270, 1.4684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.c', 'CXP', 4, 0.92, 91, 0.7266, 0.1906, 4.3268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.c', 'CXP', 5, 2.07, 91, 1.0080, 0.7799, 5.3713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 91, 0.0557, 1.0163, 1.2377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.d', 'CXP', 1, 90.17, 91, 4.1109, 78.4954, 95.8394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.d', 'CXP', 2, 8.83, 91, 3.9022, 3.5634, 20.2354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.d', 'CXP', 4, 0.15, 91, 0.1547, 0.0202, 1.1377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.85, 91, 0.8655, 0.1127, 6.1626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 91, 0.0175, 1.0000, 1.0542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.e', 'CXP', 1, 98.91, 91, 0.9022, 94.5046, 99.7922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.e', 'CXP', 2, 0.23, 91, 0.2367, 0.0317, 1.7213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.e', 'CXP', 3, 0.85, 91, 0.8655, 0.1127, 6.1626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.f', 'CX', NULL, 1.26, 91, 0.1035, 1.0555, 1.4669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.f', 'CXP', 1, 88.26, 91, 4.5084, 76.0020, 94.6911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.f', 'CXP', 2, 4.45, 91, 3.0693, 1.0973, 16.3477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.f', 'CXP', 3, 2.28, 91, 1.1492, 0.8292, 6.1040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.f', 'CXP', 4, 2.95, 91, 2.8887, 0.4065, 18.4240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.1.f', 'CXP', 5, 2.07, 91, 1.0081, 0.7797, 5.3721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.3', 'CX', NULL, 3.27, 90, 0.1289, 3.0176, 3.5298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.3', 'CXP', 1, 2.28, 90, 1.8019, 0.4663, 10.4209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.3', 'CXP', 2, 17.85, 90, 5.8066, 9.0013, 32.3054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.3', 'CXP', 3, 45.16, 90, 7.3545, 31.3396, 59.7686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.3', 'CXP', 4, 19.64, 90, 5.4624, 10.9438, 32.7130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.a.3', 'CXP', 5, 15.07, 90, 4.8643, 7.6957, 27.4084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.a', 'CX', NULL, 2.49, 91, 0.2164, 2.0564, 2.9161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.a', 'CXP', 1, 43.46, 91, 7.9946, 28.7106, 59.4657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.a', 'CXP', 2, 14.15, 91, 6.2265, 5.6182, 31.3325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.a', 'CXP', 3, 10.74, 91, 6.5985, 2.9711, 32.0803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.a', 'CXP', 4, 13.62, 91, 3.8782, 7.5688, 23.2823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.a', 'CXP', 5, 18.04, 91, 5.2984, 9.7466, 30.9648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 91, 0.0951, 1.1247, 1.5024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.b', 'CXP', 1, 81.98, 91, 5.0923, 69.6427, 90.0270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.b', 'CXP', 2, 12.29, 91, 4.3338, 5.9281, 23.7465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.b', 'CXP', 3, 1.26, 91, 0.7982, 0.3586, 4.3618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.b', 'CXP', 4, 1.31, 91, 0.9576, 0.3065, 5.4580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.b', 'CXP', 5, 3.15, 91, 1.9172, 0.9238, 10.1818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 90, 0.1390, 1.1805, 1.7329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.c', 'CXP', 1, 81.16, 90, 4.9868, 69.2588, 89.1683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.c', 'CXP', 2, 7.03, 90, 4.0368, 2.1697, 20.5079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.c', 'CXP', 3, 4.19, 90, 2.8038, 1.0811, 14.9052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.c', 'CXP', 4, 0.23, 90, 0.1756, 0.0494, 1.0482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.c', 'CXP', 5, 7.39, 90, 3.3425, 2.9365, 17.3965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.d', 'CX', NULL, 1.66, 91, 0.1675, 1.3320, 1.9977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.d', 'CXP', 1, 75.21, 91, 5.3959, 63.0658, 84.3577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.d', 'CXP', 2, 9.41, 91, 4.2167, 3.7405, 21.7224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.d', 'CXP', 3, 1.93, 91, 1.1833, 0.5627, 6.3818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.d', 'CXP', 4, 0.58, 91, 0.3579, 0.1706, 1.9618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.d', 'CXP', 5, 12.87, 91, 4.2313, 6.5251, 23.8152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.e', 'CX', NULL, 1.59, 91, 0.1850, 1.2258, 1.9610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.e', 'CXP', 1, 70.05, 91, 8.4800, 51.1654, 83.9238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.e', 'CXP', 2, 14.97, 91, 5.3329, 7.1126, 28.8086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.e', 'CXP', 3, 5.26, 91, 2.9552, 1.6807, 15.2793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.e', 'CXP', 4, 5.04, 91, 2.5552, 1.8030, 13.2919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.e', 'CXP', 5, 4.69, 91, 3.1452, 1.1987, 16.6091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 91, 0.0109, 1.0000, 1.0333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.f', 'CXP', 1, 98.84, 91, 1.0886, 92.8330, 99.8209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.f', 'CXP', 2, 1.16, 91, 1.0886, 0.1791, 7.1670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 90, 0.0141, 1.0000, 1.0420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.a', 'CXP', 1, 99.65, 90, 0.3530, 97.4393, 99.9532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 90, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 90, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 90, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.35, 90, 0.3530, 0.0468, 2.5607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 91, 0.0786, 1.1345, 1.4468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.b', 'CXP', 1, 86.88, 91, 3.5287, 78.1634, 92.4491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.b', 'CXP', 2, 3.90, 91, 2.8608, 0.8834, 15.6030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.b', 'CXP', 3, 4.15, 91, 2.4105, 1.2811, 12.6118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.b', 'CXP', 4, 3.43, 91, 2.0623, 1.0177, 10.9042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.b', 'CXP', 5, 1.65, 91, 1.1694, 0.3983, 6.5636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 90, 0.0021, 1.0000, 1.0079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.c', 'CXP', 1, 99.63, 90, 0.2144, 98.8327, 99.8854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.c', 'CXP', 2, 0.37, 90, 0.2144, 0.1146, 1.1673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 90, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 90, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 90, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 91, 0.0206, 1.0000, 1.0722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.d', 'CXP', 1, 96.87, 91, 2.0561, 88.9450, 99.1668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.d', 'CXP', 2, 3.13, 91, 2.0561, 0.8332, 11.0550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 91, 0.0065, 1.0000, 1.0209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.e', 'CXP', 1, 99.71, 91, 0.2271, 98.6460, 99.9365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.e', 'CXP', 3, 0.09, 91, 0.0898, 0.0120, 0.6584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.e', 'CXP', 4, 0.21, 91, 0.2071, 0.0277, 1.5071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 91, 0.0559, 1.0571, 1.2793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.f', 'CXP', 1, 87.09, 91, 4.9047, 73.9269, 94.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.f', 'CXP', 2, 10.96, 91, 4.8429, 4.3913, 24.8074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.f', 'CXP', 4, 1.95, 91, 1.0021, 0.6993, 5.3330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 91, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 91, 0.1266, 3.9914, 4.4943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.a', 'CXP', 1, 1.32, 91, 1.1275, 0.2400, 6.9418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.a', 'CXP', 2, 1.12, 91, 1.1052, 0.1542, 7.6224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.a', 'CXP', 3, 15.73, 91, 5.1186, 7.9799, 28.6765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.a', 'CXP', 4, 35.61, 91, 8.3181, 21.1957, 53.2029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.a', 'CXP', 5, 46.22, 91, 7.6160, 31.8601, 61.2350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.b', 'CX', NULL, 2.26, 92, 0.0924, 2.0797, 2.4468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.b', 'CXP', 1, 4.71, 92, 2.7115, 1.4678, 14.0975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.b', 'CXP', 2, 69.69, 92, 8.5189, 50.7842, 83.6648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.b', 'CXP', 3, 21.62, 92, 7.3401, 10.4467, 39.4697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.b', 'CXP', 4, 2.53, 92, 1.0958, 1.0644, 5.9051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.b', 'CXP', 5, 1.45, 92, 1.1070, 0.3155, 6.4126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 92, 0.0337, 1.0140, 1.1478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.c', 'CXP', 1, 91.98, 92, 3.3675, 82.2431, 96.5999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.c', 'CXP', 2, 7.95, 92, 3.3686, 3.3430, 17.7279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.07, 92, 0.0723, 0.0096, 0.5300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.d', 'CX', NULL, 1.81, 91, 0.1042, 1.6073, 2.0214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.d', 'CXP', 1, 34.06, 91, 6.6334, 22.3106, 48.1502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.d', 'CXP', 2, 56.85, 91, 6.6770, 43.4144, 69.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.d', 'CXP', 3, 5.82, 91, 3.3975, 1.7749, 17.4717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.d', 'CXP', 4, 0.14, 91, 0.1035, 0.0343, 0.5996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.d', 'CXP', 5, 3.13, 91, 1.9088, 0.9135, 10.1435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 92, 0.0931, 1.2273, 1.5971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.e', 'CXP', 1, 65.11, 92, 7.5186, 49.1599, 78.2660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.e', 'CXP', 2, 30.26, 92, 7.1971, 18.0600, 46.0719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.e', 'CXP', 3, 3.78, 92, 2.9808, 0.7652, 16.6737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.85, 92, 0.8620, 0.1123, 6.1359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 92, 0.0861, 1.1090, 1.4509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.f', 'CXP', 1, 83.16, 92, 5.7953, 68.4595, 91.8263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.f', 'CXP', 2, 11.10, 92, 5.1055, 4.2757, 25.8672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.f', 'CXP', 3, 2.93, 92, 2.9265, 0.3914, 18.8749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.f', 'CXP', 4, 0.20, 92, 0.2009, 0.0269, 1.4620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.f', 'CXP', 5, 2.61, 92, 1.1734, 1.0579, 6.2822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.g', 'CX', NULL, 3.04, 92, 0.2847, 2.4726, 3.6038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.g', 'CXP', 1, 37.97, 92, 7.2420, 24.9414, 52.9922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.g', 'CXP', 2, 5.11, 92, 3.1614, 1.4539, 16.4315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.g', 'CXP', 3, 8.80, 92, 5.0297, 2.7069, 25.0971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.g', 'CXP', 4, 11.37, 92, 4.9218, 4.6366, 25.2874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.g', 'CXP', 5, 36.75, 92, 8.2300, 22.3329, 53.9982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.04, 91, 0.1419, 1.7565, 2.3204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.h', 'CXP', 1, 26.64, 91, 6.4634, 15.8405, 41.1929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.h', 'CXP', 2, 57.18, 91, 7.2963, 42.4865, 70.7074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.h', 'CXP', 3, 7.76, 91, 4.6038, 2.2925, 23.1893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.h', 'CXP', 4, 2.54, 91, 1.8460, 0.5874, 10.2903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.h', 'CXP', 5, 5.88, 91, 3.3711, 1.8299, 17.3233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.53, 92, 0.1873, 3.1620, 3.9060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.i', 'CXP', 1, 9.36, 92, 4.5076, 3.4685, 22.8802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.i', 'CXP', 2, 20.34, 92, 6.3140, 10.5377, 35.6411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.i', 'CXP', 3, 14.36, 92, 5.1669, 6.7866, 27.8673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.i', 'CXP', 4, 19.41, 92, 4.9567, 11.3725, 31.1257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.d.1.i', 'CXP', 5, 36.53, 92, 6.9072, 24.1525, 50.9802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.d', 'CX', NULL, 1.12, 92, 0.0925, 1.0000, 1.3011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.d', 'CXP', 1, 94.13, 92, 4.1391, 78.3612, 98.6113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.d', 'CXP', 2, 2.93, 92, 2.9353, 0.3891, 18.9686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.d', 'CXP', 4, 2.93, 92, 2.9265, 0.3914, 18.8749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.1', 'CX', NULL, 2.62, 90, 0.1819, 2.2581, 2.9809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.1', 'CXP', 1, 23.29, 90, 6.0753, 13.3850, 37.3749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.1', 'CXP', 2, 31.61, 90, 6.0372, 20.9680, 44.5965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.1', 'CXP', 3, 18.44, 90, 5.1238, 10.3070, 30.7931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.1', 'CXP', 4, 13.17, 90, 4.8095, 6.1682, 25.9142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.1', 'CXP', 5, 13.49, 90, 4.6564, 6.5920, 25.6259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 90, 0.1829, 3.1246, 3.8512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.a', 'CXP', 1, 12.98, 90, 5.3965, 5.4541, 27.8175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.a', 'CXP', 2, 8.88, 90, 4.2423, 3.3228, 21.6420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.a', 'CXP', 3, 13.74, 90, 4.5106, 6.9596, 25.3360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.a', 'CXP', 4, 45.19, 90, 7.5467, 31.0354, 60.1653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.a', 'CXP', 5, 19.22, 90, 5.1832, 10.9140, 31.5912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.b', 'CX', NULL, 3.63, 91, 0.2331, 3.1711, 4.0974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.b', 'CXP', 1, 17.60, 91, 6.1373, 8.4342, 33.1140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.b', 'CXP', 2, 8.10, 91, 4.0477, 2.9034, 20.6099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.b', 'CXP', 3, 12.16, 91, 4.9249, 5.2474, 25.7044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.b', 'CXP', 4, 17.58, 91, 6.0259, 8.5382, 32.7643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.2.b', 'CXP', 5, 44.57, 91, 7.6761, 30.2496, 59.8479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.4', 'CX', NULL, 3.88, 92, 0.1239, 3.6361, 4.1285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.4', 'CXP', 1, 2.94, 92, 1.9333, 0.7812, 10.4242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.4', 'CXP', 2, 4.30, 92, 3.0792, 1.0081, 16.5681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.4', 'CXP', 3, 20.83, 92, 5.1353, 12.4121, 32.8110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.4', 'CXP', 4, 45.45, 92, 6.0864, 33.8448, 57.5679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.a.4', 'CXP', 5, 26.48, 92, 6.7178, 15.3629, 41.6869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.2', 'CX', NULL, 2.57, 89, 0.1561, 2.2560, 2.8764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.2', 'CXP', 1, 21.12, 89, 6.0894, 11.4685, 35.6368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.2', 'CXP', 2, 25.77, 89, 6.3229, 15.2575, 40.1087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.2', 'CXP', 3, 29.61, 89, 5.5291, 19.8905, 41.6107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.2', 'CXP', 4, 22.34, 89, 7.2646, 11.1239, 39.7988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.2', 'CXP', 5, 1.15, 89, 0.6854, 0.3518, 3.7112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.4', 'CX', NULL, 4.36, 92, 0.1360, 4.0869, 4.6271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.4', 'CXP', 2, 5.26, 92, 3.3186, 1.4603, 17.2450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.4', 'CXP', 3, 11.16, 92, 4.9874, 4.4210, 25.4404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.4', 'CXP', 4, 26.19, 92, 6.4529, 15.4541, 40.7778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.4', 'CXP', 5, 57.39, 92, 7.6111, 42.0546, 71.4215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.7', 'CX', NULL, 4.24, 92, 0.1788, 3.8805, 4.5908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.7', 'CXP', 1, 5.09, 92, 3.3955, 1.3109, 17.8057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.7', 'CXP', 2, 3.72, 92, 2.9913, 0.7290, 16.8782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.7', 'CXP', 3, 8.52, 92, 5.9764, 1.9928, 29.9280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.7', 'CXP', 4, 27.87, 92, 6.4705, 16.9335, 42.2724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.7', 'CXP', 5, 54.80, 92, 7.2490, 40.3996, 68.4344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.8', 'CX', NULL, 4.21, 92, 0.1067, 3.9941, 4.4181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.8', 'CXP', 1, 0.08, 92, 0.0857, 0.0113, 0.6309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.8', 'CXP', 2, 3.63, 92, 1.9095, 1.2562, 10.0229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.8', 'CXP', 3, 13.21, 92, 4.9056, 6.1082, 26.2578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.8', 'CXP', 4, 41.75, 92, 7.0762, 28.6757, 56.0895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.b.8', 'CXP', 5, 41.33, 92, 7.5581, 27.4999, 56.6815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.c.1', 'CX', NULL, 2.05, 90, 0.1829, 1.6913, 2.4183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.c.1', 'CXP', 1, 46.32, 90, 8.3382, 30.7125, 62.6921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.c.1', 'CXP', 2, 15.19, 90, 5.2213, 7.4141, 28.6109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.c.1', 'CXP', 3, 26.05, 90, 7.1576, 14.4062, 42.4272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.c.1', 'CXP', 4, 11.55, 90, 5.2966, 4.4532, 26.7844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.c.1', 'CXP', 5, 0.89, 90, 0.6222, 0.2191, 3.5226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.1', 'CX', NULL, 4.08, 92, 0.1656, 3.7510, 4.4088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.1', 'CXP', 1, 4.18, 92, 3.0777, 0.9414, 16.7116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.1', 'CXP', 2, 4.04, 92, 3.0006, 0.8981, 16.3758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.1', 'CXP', 3, 17.83, 92, 6.2072, 8.5527, 33.4849, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.1', 'CXP', 4, 27.49, 92, 5.5855, 17.8461, 39.8081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.1', 'CXP', 5, 46.46, 92, 7.3476, 32.5490, 60.9413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.3', 'CX', NULL, 1.43, 90, 0.1386, 1.1532, 1.7040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.3', 'CXP', 1, 81.55, 90, 6.4521, 65.3398, 91.1971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.3', 'CXP', 2, 5.07, 90, 2.8668, 1.6065, 14.8523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.3', 'CXP', 3, 6.03, 90, 4.0890, 1.5050, 21.2112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.3', 'CXP', 4, 3.70, 90, 2.7044, 0.8431, 14.7922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.3', 'CXP', 5, 3.66, 90, 1.8910, 1.2915, 9.9318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.4', 'CT', NULL, 1.04, 92, 0.0312, 1.0000, 1.0981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.4', 'CTP', 1, 98.10, 92, 1.5683, 90.6609, 99.6370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.4', 'CTP', 2, 0.20, 92, 0.2009, 0.0269, 1.4620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.4', 'CTP', 3, 1.70, 92, 1.5616, 0.2699, 9.9601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.8', 'CT', NULL, 1.83, 91, 0.0928, 1.6457, 2.0146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.8', 'CTP', 1, 25.91, 91, 7.1905, 14.2502, 42.3983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.8', 'CTP', 2, 65.16, 91, 7.4203, 49.4184, 78.1680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.C.3.d.8', 'CTP', 3, 8.93, 91, 4.3487, 3.2763, 22.0986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.a.2.c', 'CX', NULL, 1.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.a.2.h', 'CX', NULL, 4.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.a.2.j', 'CX', NULL, 4.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.a.4', 'CX', NULL, 4.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.b.1.f', 'CX', NULL, 4.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.c.1', 'CX', NULL, 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.c.2', 'CX', NULL, 3.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.d.1', 'CX', NULL, 4.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.d.2', 'CX', NULL, 3.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.1.d.3', 'CX', NULL, 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.a.1.a', 'CX', NULL, 4.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.a.1.b', 'CX', NULL, 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.a.3', 'CX', NULL, 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.b.1.a', 'CX', NULL, 3.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.b.1.b', 'CX', NULL, 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.b.1.c', 'CX', NULL, 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.b.1.d', 'CX', NULL, 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.c.1.f', 'CX', NULL, 1.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.a', 'CX', NULL, 4.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.b', 'CX', NULL, 1.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.d', 'CX', NULL, 1.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.g', 'CX', NULL, 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.h', 'CX', NULL, 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.d.1.i', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.a.1', 'CX', NULL, 3.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.a.2.b', 'CX', NULL, 4.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.a.4', 'CX', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.b.2', 'CX', NULL, 2.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.b.4', 'CX', NULL, 4.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.b.7', 'CX', NULL, 4.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.b.8', 'CX', NULL, 4.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.c.1', 'CX', NULL, 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.d.1', 'CX', NULL, 4.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.d.3', 'CX', NULL, 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.d.4', 'CT', NULL, 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.C.3.d.8', 'CT', NULL, 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 27, 0.1802, 1.2835, 2.0244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 1, 64.03, 27, 8.4736, 45.5204, 79.1302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 2, 16.01, 27, 8.0840, 5.2494, 39.6104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 3, 15.09, 27, 9.4323, 3.7662, 44.6611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 4, 0.28, 27, 0.2909, 0.0325, 2.3466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 5, 4.59, 27, 3.2526, 1.0359, 18.1252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CX', NULL, 4.33, 27, 0.4700, 3.3668, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 1, 16.68, 27, 11.7495, 3.4009, 53.2288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 5, 83.32, 27, 11.7495, 46.7712, 96.5991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CX', NULL, 2.57, 27, 0.2970, 1.9550, 3.1759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 1, 33.63, 27, 10.2201, 16.5072, 56.4979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 2, 32.22, 27, 10.6182, 14.8948, 56.3613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 3, 1.87, 27, 1.5380, 0.3368, 9.6580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 4, 8.53, 27, 4.8036, 2.5628, 24.8444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 5, 23.75, 27, 8.3631, 10.7589, 44.5926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CX', NULL, 3.61, 26, 0.2665, 3.0589, 4.1566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 1, 15.37, 26, 17.7101, 1.0877, 74.9939, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 2, 14.56, 26, 12.8419, 1.9943, 58.8158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 3, 14.70, 26, 12.8333, 2.0508, 58.6506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 4, 4.66, 26, 3.4570, 0.9731, 19.5355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 5, 50.71, 26, 11.6633, 28.2390, 72.8975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CX', NULL, 4.85, 27, 0.1723, 4.4990, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 4, 14.69, 27, 17.2285, 1.0102, 74.3966, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 5, 85.31, 27, 17.2285, 25.6034, 98.9898, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 27, 0.4189, 3.1669, 4.8888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 2, 13.53, 27, 16.9033, 0.7973, 75.2983, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 3, 27.53, 27, 11.0567, 10.8417, 54.2714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 4, 1.55, 27, 1.3467, 0.2578, 8.7926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 5, 57.38, 27, 13.8654, 29.5674, 81.1973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CX', NULL, 4.79, 27, 0.1918, 4.3973, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 2, 1.28, 27, 1.2979, 0.1550, 9.7075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 3, 0.35, 27, 0.3697, 0.0415, 2.9649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 4, 16.31, 27, 17.7022, 1.3363, 73.7038, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 5, 82.06, 27, 18.1422, 26.6418, 98.2946, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 27, 0.3217, 2.9363, 4.2589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 1, 15.63, 27, 17.5193, 1.1930, 73.9770, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 2, 0.12, 27, 0.1259, 0.0133, 1.0450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 3, 29.66, 27, 18.7555, 6.2301, 72.7973, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 4, 18.04, 27, 9.0927, 5.8559, 43.7944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 5, 36.55, 27, 12.7667, 15.6666, 64.1055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CX', NULL, 2.36, 27, 0.3463, 1.6434, 3.0670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 1, 40.23, 27, 6.7140, 27.4953, 54.4436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 2, 26.36, 27, 8.9742, 12.1600, 48.0776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 3, 6.10, 27, 3.8175, 1.6252, 20.3584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 4, 12.25, 27, 11.2495, 1.5974, 54.5456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 5, 15.05, 27, 6.8408, 5.5714, 34.7330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CX', NULL, 2.91, 27, 0.1865, 2.5219, 3.2888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 1, 27.52, 27, 8.7063, 13.4065, 48.2221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 2, 6.71, 27, 4.2035, 1.7764, 22.2394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 3, 28.22, 27, 19.1578, 5.3248, 73.3108, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 4, 22.82, 27, 11.6314, 7.0714, 53.4698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 5, 14.73, 27, 6.1992, 5.8956, 32.2703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CX', NULL, 3.32, 27, 0.4610, 2.3765, 4.2715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 1, 16.91, 27, 17.8685, 1.4674, 73.5417, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 2, 17.12, 27, 9.2461, 5.1313, 44.0849, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 3, 3.03, 27, 2.8186, 0.4314, 18.3506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 4, 42.58, 27, 9.3794, 25.2038, 61.9961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 5, 20.38, 27, 9.0813, 7.4921, 44.7104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CX', NULL, 4.21, 27, 0.3492, 3.4916, 4.9273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 3, 21.53, 27, 19.3697, 2.5324, 74.3351, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 4, 36.00, 27, 9.8418, 18.9518, 57.5136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 5, 42.47, 27, 16.8239, 15.2002, 75.2468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CX', NULL, 1.71, 27, 0.3488, 1.0000, 2.4262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 1, 66.12, 27, 13.4738, 36.1797, 87.0485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 2, 14.37, 27, 7.7182, 4.4207, 37.8584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 3, 4.47, 27, 3.0217, 1.0790, 16.6967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 4, 12.53, 27, 11.2430, 1.7080, 54.1314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 5, 2.51, 27, 2.5543, 0.2998, 18.0457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CX', NULL, 4.83, 27, 0.1038, 4.6200, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 1, 3.34, 27, 2.5178, 0.6931, 14.6433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 2, 0.35, 27, 0.3697, 0.0415, 2.9649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 4, 2.22, 27, 2.2206, 0.2747, 15.7065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 5, 94.09, 27, 3.3053, 82.4316, 98.1794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CX', NULL, 1.20, 27, 0.1281, 1.0000, 1.4627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 1, 89.50, 27, 6.5374, 67.1035, 97.2716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 2, 5.76, 27, 4.2636, 1.2026, 23.4954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 3, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 5, 2.36, 27, 2.4146, 0.2783, 17.2640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 27, 0.1632, 1.0000, 1.6218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 1, 85.57, 27, 7.2223, 64.0541, 95.1754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 2, 9.70, 27, 5.2603, 3.0300, 26.9619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 5, 4.73, 27, 3.4253, 1.0321, 19.1436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 27, 0.0792, 1.0000, 1.2816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 1, 92.86, 27, 4.0280, 78.8610, 97.8449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 2, 4.76, 27, 3.1492, 1.1832, 17.2486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 4, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 27, 0.1187, 1.0000, 1.3629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 1, 95.25, 27, 4.7484, 69.8900, 99.4248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 2, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 5, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 27, 0.1022, 1.0000, 1.3615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 1, 91.99, 27, 4.4558, 76.8159, 97.5519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 2, 5.63, 27, 3.7688, 1.3683, 20.4087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 5, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CX', NULL, 3.24, 27, 0.2977, 2.6280, 3.8518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 1, 12.71, 27, 9.7843, 2.3225, 47.1493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 2, 17.35, 27, 18.0810, 1.5481, 73.7054, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 3, 28.21, 27, 19.0373, 5.3850, 73.0702, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 4, 16.68, 27, 7.2264, 6.4339, 36.8271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 5, 25.04, 27, 11.7874, 8.4163, 54.8454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CX', NULL, 2.65, 27, 0.6313, 1.3474, 3.9427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 1, 39.13, 27, 9.6526, 21.8463, 59.6602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 2, 13.42, 27, 9.6633, 2.7294, 46.1368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 3, 14.52, 27, 9.5283, 3.3889, 45.1458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 4, 9.64, 27, 5.1638, 3.0609, 26.5156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 5, 23.28, 27, 19.7208, 3.0389, 74.5950, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 26, 0.1132, 1.0000, 1.4463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 1, 88.59, 26, 6.1576, 68.8882, 96.4544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 2, 7.14, 26, 5.3985, 1.4153, 29.1476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 3, 0.36, 26, 0.3711, 0.0414, 2.9897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 4, 2.22, 26, 2.2291, 0.2744, 15.8190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 5, 1.70, 26, 1.7464, 0.1999, 12.9672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CX', NULL, 1.11, 25, 0.0701, 1.0000, 1.2550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 1, 92.94, 25, 4.4817, 76.2745, 98.1795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 2, 5.73, 25, 4.2111, 1.2021, 23.2984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 5, 1.33, 25, 1.3526, 0.1594, 10.1800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CX', NULL, 1.44, 27, 0.1816, 1.0714, 1.8179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 1, 78.67, 27, 8.9458, 55.2112, 91.6866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 2, 9.13, 27, 7.0686, 1.7159, 36.6615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 3, 5.34, 27, 3.9745, 1.1100, 22.1124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 4, 2.79, 27, 2.5879, 0.4011, 16.9570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 5, 4.07, 27, 2.9801, 0.8757, 16.9244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 27, 0.0599, 1.0000, 1.2073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 1, 93.27, 27, 5.1262, 72.1109, 98.6734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 2, 5.03, 27, 4.7694, 0.6772, 29.1826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 3, 1.69, 27, 1.7397, 0.2002, 12.8696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 27, 0.0237, 1.0000, 1.0726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 1, 97.62, 27, 2.3742, 83.3738, 99.7035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 2, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CX', NULL, 1.68, 26, 0.3514, 1.0000, 2.4036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 1, 75.29, 26, 11.6707, 45.5642, 91.7271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 2, 2.72, 26, 2.6548, 0.3543, 18.0661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 3, 4.10, 26, 3.9344, 0.5428, 25.1200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 4, 14.49, 26, 12.3098, 2.1415, 56.7361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 5, 3.40, 26, 2.4464, 0.7531, 14.0314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 27, 0.3348, 1.0000, 2.1184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 1, 81.47, 27, 11.3929, 48.2402, 95.3988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 2, 6.29, 27, 3.7489, 1.7803, 19.8807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 4, 12.25, 27, 11.2495, 1.5974, 54.5456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CX', NULL, 1.25, 27, 0.1188, 1.0053, 1.4936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 1, 85.02, 27, 6.4684, 66.6453, 94.1591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 2, 8.40, 27, 4.5386, 2.6567, 23.5640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 3, 4.89, 27, 3.5162, 1.0731, 19.5689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 5, 1.69, 27, 1.7397, 0.2002, 12.8696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 27, 0.1237, 1.0000, 1.4151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 1, 91.04, 27, 5.7737, 70.3394, 97.7567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 2, 6.58, 27, 4.0006, 1.8139, 21.1611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 5, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CX', NULL, 1.26, 27, 0.1438, 1.0000, 1.5554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 1, 84.86, 27, 8.1348, 60.4003, 95.3694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 2, 9.38, 27, 7.3714, 1.7107, 38.0962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 3, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 4, 1.69, 27, 1.7397, 0.2002, 12.8696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 5, 1.69, 27, 1.7397, 0.2002, 12.8696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CX', NULL, 4.00, 27, 0.4272, 3.1181, 4.8745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 1, 16.68, 27, 11.7495, 3.4009, 53.2288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 2, 5.74, 27, 4.3346, 1.1601, 24.0141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 4, 16.43, 27, 9.2143, 4.7175, 43.8530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 5, 61.15, 27, 9.5633, 40.7597, 78.2612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CX', NULL, 3.23, 27, 0.6343, 1.9218, 4.5295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 1, 2.67, 27, 2.6084, 0.3469, 17.7632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 2, 42.07, 27, 16.4107, 15.3959, 74.3515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 3, 19.42, 27, 8.8717, 6.9923, 43.5969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 4, 1.69, 27, 1.7397, 0.2002, 12.8696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 5, 34.14, 27, 23.7700, 5.5727, 81.9950, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 27, 0.0486, 1.0000, 1.1796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 1, 92.02, 27, 4.8562, 74.7563, 97.8230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 2, 7.98, 27, 4.8562, 2.1770, 25.2437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CX', NULL, 1.94, 27, 0.4514, 1.0082, 2.8640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 1, 60.39, 27, 13.7129, 31.9403, 83.2061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 2, 18.72, 27, 8.4312, 6.8650, 41.8398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 3, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 4, 3.91, 27, 2.8616, 0.8418, 16.3028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 5, 14.60, 27, 11.3716, 2.5574, 52.7043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 27, 0.2406, 1.0212, 2.0105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 1, 67.63, 27, 13.1061, 37.8993, 87.7320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 2, 14.85, 27, 6.2061, 5.9791, 32.3542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 3, 15.83, 27, 11.4388, 3.1198, 52.3421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 4, 1.69, 27, 1.7397, 0.2002, 12.8696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 26, 0.0797, 1.0000, 1.2950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 1, 90.50, 26, 5.3847, 72.3955, 97.1904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 2, 5.91, 26, 4.4212, 1.2066, 24.4141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 3, 3.59, 26, 3.5386, 0.4520, 23.4102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CX', NULL, 3.99, 27, 0.3376, 3.2958, 4.6838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 1, 21.44, 27, 8.9504, 8.3846, 44.8587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 2, 2.38, 27, 2.3742, 0.2965, 16.6262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 3, 4.07, 27, 2.9801, 0.8757, 16.9244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 5, 72.12, 27, 8.6416, 51.6715, 86.2187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CX', NULL, 2.12, 25, 0.4772, 1.1370, 3.1069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 1, 59.57, 25, 12.4027, 33.7290, 81.0036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 2, 14.79, 25, 6.0819, 6.0224, 31.9685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 3, 2.59, 25, 2.5341, 0.3327, 17.4574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 5, 23.06, 25, 12.1054, 6.8290, 55.0633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CX', NULL, 4.20, 26, 0.3571, 3.4613, 4.9321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 1, 15.49, 26, 9.3835, 4.0184, 44.5130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 2, 2.38, 26, 2.3811, 0.2960, 16.7286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 3, 4.27, 26, 2.8960, 1.0286, 16.0958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 4, 2.67, 26, 2.0002, 0.5615, 11.7974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 5, 75.18, 26, 8.5264, 54.1682, 88.5870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CX', NULL, 1.48, 27, 0.2417, 1.0000, 1.9727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 1, 82.93, 27, 7.8477, 60.8545, 93.8224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 2, 6.06, 27, 4.2843, 1.3524, 23.2595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 4, 2.51, 27, 2.5543, 0.2998, 18.0457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 5, 8.50, 27, 5.4100, 2.1771, 27.9582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 27, 0.0510, 1.0000, 1.1693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 1, 93.55, 27, 5.0999, 71.8458, 98.8026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 2, 6.45, 27, 5.0999, 1.1974, 28.1542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CX', NULL, 2.16, 27, 0.3030, 1.5326, 2.7783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 1, 44.50, 27, 14.4706, 19.3828, 72.7786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 2, 13.94, 27, 7.9062, 4.0116, 38.5652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 3, 29.66, 27, 18.9326, 6.1291, 73.1414, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 4, 5.32, 27, 2.9815, 1.6394, 15.9444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 5, 6.58, 27, 4.0006, 1.8139, 21.1611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 27, 0.6096, 2.6090, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 2, 29.15, 27, 22.5755, 4.1699, 79.5564, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 3, 0.59, 27, 0.4670, 0.1162, 2.9541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 4, 25.15, 27, 8.6250, 11.5877, 46.2890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 5, 45.10, 27, 16.2209, 17.6063, 75.9514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 27, 0.4395, 2.9889, 4.7959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 1, 26.35, 27, 11.3058, 9.7526, 54.2331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 4, 5.34, 27, 3.9745, 1.1100, 22.1124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 5, 68.30, 27, 10.5529, 44.1712, 85.4413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CX', NULL, 3.05, 27, 0.2212, 2.5906, 3.4999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 1, 26.13, 27, 8.2968, 12.7536, 46.1143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 2, 3.90, 27, 3.0023, 0.7764, 17.3947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 3, 30.14, 27, 10.5678, 13.3301, 54.7632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 4, 18.97, 27, 9.1446, 6.4508, 44.2991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 5, 20.85, 27, 9.3430, 7.6042, 45.7554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CX', NULL, 2.26, 26, 0.2381, 1.7683, 2.7492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 1, 34.52, 26, 11.3459, 15.7868, 59.7119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 2, 11.73, 26, 5.1932, 4.5165, 27.1850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 3, 48.51, 26, 15.1589, 21.2560, 76.6793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 4, 3.85, 26, 2.6210, 0.9229, 14.6841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 5, 1.39, 26, 1.4472, 0.1613, 11.0037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CX', NULL, 4.53, 27, 0.2709, 3.9725, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 2, 2.22, 27, 2.2206, 0.2747, 15.7065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 3, 4.36, 27, 3.1591, 0.9533, 17.7815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 4, 31.70, 27, 23.0927, 4.9257, 80.6086, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 5, 61.72, 27, 24.4562, 16.1114, 93.1224, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CX', NULL, 4.45, 27, 0.1930, 4.0543, 4.8478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 1, 2.36, 27, 2.4146, 0.2783, 17.2640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 2, 5.54, 27, 3.2626, 1.6005, 17.4427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 4, 28.86, 27, 9.0806, 14.0479, 50.1735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 5, 63.25, 27, 11.3536, 38.6705, 82.4444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CX', NULL, 3.37, 27, 0.3744, 2.5965, 4.1356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 2, 25.54, 27, 19.5476, 3.9831, 73.9400, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 3, 30.97, 27, 9.8168, 14.8633, 53.5531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 4, 24.82, 27, 11.7299, 8.3155, 54.5860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 5, 18.66, 27, 7.4922, 7.6809, 38.7577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CX', NULL, 2.91, 27, 0.4926, 1.8943, 3.9192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 1, 16.66, 27, 11.3463, 3.5912, 51.7463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 2, 23.45, 27, 19.7421, 3.0947, 74.6037, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 3, 29.19, 27, 18.7812, 5.9889, 72.7432, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 4, 13.96, 27, 6.9412, 4.7147, 34.7351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 5, 16.74, 27, 9.2000, 4.9212, 43.8474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CX', NULL, 4.55, 27, 0.2291, 4.0829, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 3, 17.55, 27, 11.6177, 3.9282, 52.5776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 4, 9.52, 27, 4.6235, 3.3704, 24.0774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 5, 72.93, 27, 11.7513, 44.2144, 90.1550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CX', NULL, 1.40, 26, 0.2232, 1.0000, 1.8585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 1, 83.44, 26, 9.1125, 56.4361, 95.1424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 2, 3.09, 26, 3.3971, 0.3057, 24.8386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 3, 5.74, 26, 4.8931, 0.9386, 28.1598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 4, 5.64, 26, 4.5448, 1.0207, 25.7545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 5, 2.09, 26, 2.1524, 0.2445, 15.6933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.4', 'CT', NULL, 1.12, 27, 0.1125, 1.0000, 1.3537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.4', 'CTP', 1, 87.75, 27, 11.2495, 45.4544, 98.4026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.4', 'CTP', 2, 12.25, 27, 11.2495, 1.5974, 54.5456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.8', 'CT', NULL, 2.00, 27, 0.1478, 1.6951, 2.3026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.8', 'CTP', 1, 16.68, 27, 11.7495, 3.4009, 53.2288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.8', 'CTP', 2, 66.76, 27, 13.3495, 36.8348, 87.3652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.8', 'CTP', 3, 16.57, 27, 7.7602, 5.8922, 38.6362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CX', NULL, 1.83, 26, 0.2257, 1.3633, 2.2928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 1, 50.11, 26, 15.2107, 22.2943, 77.8610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 2, 23.39, 26, 13.1128, 6.3346, 57.9494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 3, 20.51, 26, 5.0692, 11.9717, 32.8637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 4, 5.56, 26, 5.5269, 0.6700, 33.9623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 5, 0.43, 26, 0.4444, 0.0498, 3.5591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CX', NULL, 4.75, 27, 0.1398, 4.4656, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 3, 5.99, 27, 5.1894, 0.9476, 29.7640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 4, 12.73, 27, 9.9716, 2.2518, 48.0024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 5, 81.29, 27, 10.9802, 49.6247, 95.0384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CX', NULL, 4.08, 27, 0.3838, 3.2872, 4.8652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 1, 7.44, 27, 8.2605, 0.6782, 48.6174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 2, 3.94, 27, 3.8728, 0.4968, 25.1682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 3, 10.53, 27, 6.1608, 2.9774, 31.0988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 4, 29.75, 27, 9.7092, 14.0155, 52.3924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 5, 48.34, 27, 13.1141, 24.1254, 73.3620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CX', NULL, 3.95, 26, 0.4437, 3.0376, 4.8650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 1, 6.22, 26, 5.3715, 0.9835, 30.6594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 2, 9.38, 26, 7.7111, 1.5741, 40.1335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 3, 23.37, 26, 10.8332, 8.0652, 51.4572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 4, 5.12, 26, 4.5182, 0.7886, 26.8160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 5, 55.91, 26, 16.7215, 23.8765, 83.6813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CX', NULL, 4.42, 27, 0.1725, 4.0635, 4.7726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 2, 5.29, 27, 4.3138, 0.9412, 24.6971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 3, 7.44, 27, 7.7417, 0.7909, 44.7649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 4, 27.46, 27, 10.2073, 11.6609, 52.0442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 5, 59.82, 27, 12.2482, 34.3074, 80.9266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 27, 0.2611, 3.7093, 4.7825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 2, 7.44, 27, 7.7417, 0.7909, 44.7649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 3, 18.92, 27, 8.8970, 6.6141, 43.4605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 4, 15.26, 27, 8.7553, 4.2830, 42.0030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 5, 58.39, 27, 14.8974, 28.4613, 83.1875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CX', NULL, 4.28, 27, 0.2014, 3.8624, 4.6905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 1, 5.99, 27, 5.1894, 0.9476, 29.7640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 3, 9.24, 27, 8.6874, 1.1970, 46.1199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 4, 29.93, 27, 8.9260, 15.1162, 50.6056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 5, 54.84, 27, 6.8212, 40.8091, 68.1452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CX', NULL, 3.01, 25, 0.4693, 2.0442, 3.9814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 1, 17.18, 25, 11.3542, 3.8450, 51.8496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 2, 26.18, 25, 8.4332, 12.5927, 46.6025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 3, 18.68, 25, 10.9098, 4.9611, 50.2842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 4, 14.08, 25, 7.2941, 4.5085, 36.2564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 5, 23.87, 25, 11.8151, 7.5761, 54.5409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CX', NULL, 2.71, 27, 0.2416, 2.2159, 3.2091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 1, 24.56, 27, 8.9282, 10.7837, 46.7094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 2, 27.25, 27, 7.2914, 14.9578, 44.3761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 3, 18.42, 27, 7.0807, 7.8961, 37.2959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 4, 11.92, 27, 6.1363, 3.9141, 31.0319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 5, 17.85, 27, 9.6210, 5.3374, 45.5637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CX', NULL, 2.76, 27, 0.3287, 2.0844, 3.4358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 1, 32.00, 27, 8.4870, 17.4263, 51.1951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 2, 28.11, 27, 9.8661, 12.5401, 51.6159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 3, 0.62, 27, 0.4548, 0.1350, 2.7725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 4, 10.43, 27, 5.9750, 3.0330, 30.2447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 5, 28.84, 27, 8.8640, 14.2966, 49.6175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CX', NULL, 2.38, 27, 0.3592, 1.6450, 3.1216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 1, 34.44, 27, 13.7144, 13.0968, 64.6735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 2, 18.13, 27, 9.3540, 5.7157, 44.7148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 3, 25.19, 27, 13.8275, 6.9320, 60.3413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 4, 19.16, 27, 10.4597, 5.5832, 48.7113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 5, 3.09, 27, 2.6834, 0.5028, 16.7480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CX', NULL, 2.96, 27, 0.1960, 2.5579, 3.3636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 2, 32.20, 27, 10.1977, 15.3861, 55.3694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 3, 42.82, 27, 9.9591, 24.5025, 63.3407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 4, 21.68, 27, 7.6518, 9.8820, 41.1443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 5, 3.30, 27, 2.7133, 0.5886, 16.3965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CX', NULL, 1.63, 26, 0.2478, 1.1175, 2.1382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 1, 54.82, 26, 13.4622, 28.3737, 78.7995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 2, 30.91, 26, 10.4491, 14.0385, 55.0663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 3, 11.15, 26, 9.8437, 1.5971, 49.2671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 4, 2.89, 26, 2.8871, 0.3578, 19.8258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 5, 0.22, 26, 0.2330, 0.0255, 1.9035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 27, 0.3540, 3.2308, 4.6862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 1, 25.99, 27, 8.8597, 11.9884, 47.5066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 4, 0.21, 27, 0.2132, 0.0243, 1.7141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 5, 73.81, 27, 8.8256, 52.4378, 87.8086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CX', NULL, 1.26, 27, 0.1456, 1.0000, 1.5572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 1, 82.24, 27, 12.0583, 45.9021, 96.1916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 2, 15.09, 27, 12.3069, 2.4063, 56.1418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 5, 2.68, 27, 2.6558, 0.3379, 18.2637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 27, 0.1989, 1.0000, 1.7890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 1, 77.27, 27, 10.5929, 49.5967, 92.1525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 2, 15.09, 27, 12.3069, 2.4063, 56.1418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 4, 7.65, 27, 7.7645, 0.8562, 44.2460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 27, 0.1225, 1.0000, 1.4072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 1, 84.67, 27, 12.2749, 44.1546, 97.4729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 2, 15.13, 27, 12.3032, 2.4254, 56.0979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 3, 0.21, 27, 0.2132, 0.0243, 1.7141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.0021, 1.0000, 1.0064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 1, 99.79, 27, 0.2132, 98.2859, 99.9757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 2, 0.21, 27, 0.2132, 0.0243, 1.7141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CX', NULL, 1.61, 27, 0.2246, 1.1519, 2.0753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 1, 71.60, 27, 10.8679, 45.6612, 88.3194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 2, 11.92, 27, 8.5294, 2.4867, 41.8183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 4, 16.48, 27, 7.0198, 6.4688, 36.0174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CX', NULL, 2.60, 27, 0.1929, 2.2069, 2.9999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 1, 17.12, 27, 8.7446, 5.4970, 42.3022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 2, 28.24, 27, 13.3380, 9.2301, 60.3537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 3, 33.65, 27, 6.0022, 22.5899, 46.8445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 4, 19.19, 27, 9.5717, 6.2622, 45.7872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 5, 1.81, 27, 1.5203, 0.3146, 9.6783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 27, 0.3065, 1.7802, 3.0404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 1, 36.78, 27, 10.1574, 19.1600, 58.8125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 2, 19.16, 27, 11.1066, 5.1475, 50.8574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 3, 17.91, 27, 9.0700, 5.7815, 43.6735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 4, 18.57, 27, 10.9129, 4.9192, 50.1308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 5, 7.59, 27, 5.2211, 1.7449, 27.5059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 27, 0.0733, 1.0000, 1.2966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 1, 88.08, 27, 6.2268, 68.5882, 96.1543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 2, 9.24, 27, 6.1593, 2.2015, 31.5388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 3, 2.68, 27, 2.6558, 0.3379, 18.2637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 27, 0.0798, 1.0000, 1.2464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 1, 97.12, 27, 2.6703, 82.5926, 99.5833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 2, 0.21, 27, 0.2132, 0.0243, 1.7141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 4, 2.68, 27, 2.6558, 0.3379, 18.2637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CX', NULL, 1.35, 27, 0.1798, 1.0000, 1.7242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 1, 74.65, 27, 10.0567, 49.6934, 89.7770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 2, 15.23, 27, 6.1778, 6.2944, 32.4507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 3, 10.12, 27, 8.9213, 1.4767, 45.8155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 27, 0.0021, 1.0000, 1.0064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 1, 99.79, 27, 0.2132, 98.2859, 99.9757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 2, 0.21, 27, 0.2132, 0.0243, 1.7141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 27, 0.1153, 1.0000, 1.4119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 1, 88.28, 27, 8.5092, 58.1430, 97.6110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 2, 8.83, 27, 7.9693, 1.2518, 42.5541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 4, 2.88, 27, 2.6703, 0.4167, 17.4074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 27, 0.0531, 1.0000, 1.1628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 1, 97.32, 27, 2.6558, 81.7363, 99.6621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 3, 2.68, 27, 2.6558, 0.3379, 18.2637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CX', NULL, 4.68, 27, 0.1248, 4.4233, 4.9364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 3, 0.21, 27, 0.2132, 0.0243, 1.7141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 4, 31.61, 27, 12.4929, 12.3478, 60.2529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 5, 68.19, 27, 12.4856, 39.6349, 87.4965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CX', NULL, 1.88, 27, 0.0900, 1.6993, 2.0695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 1, 13.37, 27, 8.8786, 3.0921, 42.7294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 2, 84.83, 27, 9.0743, 56.7553, 95.9725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 3, 1.80, 27, 1.6985, 0.2546, 11.6581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CX', NULL, 1.63, 27, 0.0848, 1.4560, 1.8046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 1, 38.57, 27, 8.4652, 23.1514, 56.6849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 2, 59.83, 27, 8.7743, 41.2907, 75.9319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 3, 1.60, 27, 1.6687, 0.1825, 12.5864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CX', NULL, 1.18, 27, 0.0737, 1.0273, 1.3302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 1, 83.52, 27, 7.0198, 63.9826, 93.5312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 2, 15.09, 27, 6.9561, 5.4986, 35.1672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 3, 1.39, 27, 1.4332, 0.1656, 10.7549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 27, 0.0797, 1.0000, 1.2522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 1, 91.17, 27, 7.9693, 57.4459, 98.7482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 2, 8.83, 27, 7.9693, 1.2518, 42.5541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CX', NULL, 3.02, 27, 0.6211, 1.7439, 4.2971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 1, 39.26, 27, 13.5150, 16.7818, 67.4516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 2, 10.32, 27, 6.1848, 2.8336, 31.2478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 3, 1.24, 27, 1.3033, 0.1410, 10.0573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 4, 7.44, 27, 8.2605, 0.6782, 48.6174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 5, 41.73, 27, 18.2704, 13.2589, 77.0412, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CX', NULL, 1.53, 27, 0.2133, 1.0882, 1.9650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 1, 63.00, 27, 12.2400, 36.6542, 83.3642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 2, 30.11, 27, 10.4005, 13.4951, 54.3358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 3, 1.80, 27, 1.6985, 0.2546, 11.6581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 4, 1.39, 27, 1.4332, 0.1656, 10.7549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 5, 3.69, 27, 3.8443, 0.4131, 26.1432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CX', NULL, 3.54, 27, 0.5621, 2.3816, 4.6922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 1, 20.44, 27, 12.3875, 5.0956, 55.1511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 2, 13.63, 27, 6.2810, 5.0076, 32.0903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 3, 3.04, 27, 1.7438, 0.9229, 9.5646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 4, 17.56, 27, 12.5879, 3.4421, 55.9944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 5, 45.32, 27, 16.1483, 17.8430, 75.9853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CX', NULL, 1.36, 26, 0.3316, 1.0000, 2.0417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 1, 90.62, 26, 8.4059, 55.7642, 98.6665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 4, 1.66, 26, 1.7392, 0.1870, 13.1724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 5, 7.73, 26, 8.0726, 0.8060, 46.3086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 26, 0.2555, 1.0000, 1.9015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 1, 90.62, 26, 6.3873, 67.2735, 97.8436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 5, 9.38, 26, 6.3873, 2.1564, 32.7265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CX', NULL, 2.67, 26, 0.2885, 2.0806, 3.2690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 1, 22.00, 26, 6.7424, 11.1562, 38.7831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 2, 23.59, 26, 14.3479, 5.6531, 61.3981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 3, 33.11, 26, 16.4809, 9.6552, 69.6206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 4, 7.55, 26, 6.2389, 1.2770, 33.9877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 5, 13.76, 26, 10.4834, 2.5215, 49.6022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 27, 0.3954, 2.9577, 4.5831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 1, 0.21, 27, 0.2137, 0.0242, 1.7224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 2, 21.25, 27, 13.6849, 4.7833, 59.1708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 3, 14.24, 27, 7.2958, 4.6399, 36.1827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 4, 29.90, 27, 12.4216, 11.2039, 59.0533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 5, 34.40, 27, 16.4300, 10.5070, 70.0788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 27, 0.2060, 3.9447, 4.7917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 1, 6.19, 27, 5.1738, 1.0466, 29.1718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 3, 17.76, 27, 9.3274, 5.4947, 44.5228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 4, 2.88, 27, 2.6703, 0.4167, 17.4074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 5, 73.16, 27, 8.8166, 51.9949, 87.2772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CX', NULL, 3.63, 27, 0.3488, 2.9155, 4.3496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 1, 6.19, 27, 5.1738, 1.0466, 29.1718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 2, 13.43, 27, 6.3221, 4.8253, 32.1740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 3, 13.13, 27, 6.3635, 4.5819, 32.2414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 4, 45.44, 27, 14.4605, 20.0719, 73.4204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 5, 21.81, 27, 12.0979, 6.0944, 54.5243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CX', NULL, 1.96, 27, 0.4383, 1.0586, 2.8603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 1, 57.44, 27, 17.2568, 24.0268, 85.2051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 2, 14.43, 27, 9.4813, 3.3599, 44.9761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 3, 2.88, 27, 2.6709, 0.4166, 17.4132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 4, 25.25, 27, 14.4534, 6.5419, 61.9811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CX', NULL, 4.64, 27, 0.1878, 4.2545, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 2, 7.44, 27, 6.1673, 1.2594, 33.6235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 3, 3.09, 27, 2.6840, 0.5026, 16.7536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 4, 7.44, 27, 7.7417, 0.7909, 44.7649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 5, 82.03, 27, 9.3254, 55.4286, 94.3684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CX', NULL, 4.36, 27, 0.2782, 3.7901, 4.9337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 1, 7.65, 27, 6.1414, 1.3663, 33.0996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 2, 2.68, 27, 2.6558, 0.3379, 18.2637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 3, 7.65, 27, 8.2917, 0.7353, 48.0578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 4, 9.91, 27, 5.0288, 3.3373, 25.9323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 5, 72.12, 27, 10.4922, 46.9522, 88.3231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CX', NULL, 3.65, 26, 0.2566, 3.1242, 4.1812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 1, 6.22, 26, 5.3715, 0.9835, 30.6594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 2, 7.73, 26, 6.3703, 1.3114, 34.5299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 3, 21.15, 26, 11.9807, 5.7541, 54.0819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 4, 44.40, 26, 12.7386, 21.6249, 69.8012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 5, 20.51, 26, 8.4496, 8.1525, 42.8679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CX', NULL, 2.26, 27, 0.2658, 1.7140, 2.8066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 1, 43.27, 27, 9.7211, 25.2607, 63.2574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 2, 21.68, 27, 7.6504, 9.8835, 41.1401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 3, 16.89, 27, 7.1207, 6.6831, 36.5682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 4, 2.05, 27, 1.5170, 0.4419, 8.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 5, 16.10, 27, 7.7824, 5.5489, 38.5451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CX', NULL, 4.28, 27, 0.1070, 4.0584, 4.4984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 1, 3.69, 27, 3.8443, 0.4131, 26.1432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 3, 9.08, 27, 4.9103, 2.8539, 25.3261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 4, 39.25, 27, 13.3101, 17.0183, 67.0520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 5, 47.99, 27, 8.8635, 30.7769, 65.6860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CX', NULL, 1.16, 26, 0.1197, 1.0000, 1.4074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 1, 94.18, 26, 4.1074, 77.5609, 98.6995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 3, 2.85, 26, 2.7740, 0.3709, 18.7678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 4, 1.48, 26, 1.5178, 0.1769, 11.3384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 5, 1.48, 26, 1.5178, 0.1769, 11.3384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.4', 'CT', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.4', 'CTP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.4', 'CTP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.8', 'CT', NULL, 1.87, 27, 0.0867, 1.6898, 2.0461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.8', 'CTP', 1, 15.88, 27, 9.9054, 3.9515, 46.4315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.8', 'CTP', 2, 81.44, 27, 11.6280, 47.4412, 95.5204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.8', 'CTP', 3, 2.68, 27, 2.6558, 0.3379, 18.2637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CX', NULL, 1.64, 32, 0.2700, 1.0923, 2.1938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 1, 72.94, 32, 10.2510, 48.3074, 88.6014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 2, 9.88, 32, 7.0352, 2.1437, 35.4507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 3, 7.14, 32, 7.1576, 0.8447, 40.9954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 5, 10.03, 32, 6.7954, 2.3459, 34.1150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 32, 0.0046, 4.9863, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 4, 0.43, 32, 0.4608, 0.0488, 3.7144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 5, 99.57, 32, 0.4608, 96.2856, 99.9512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CX', NULL, 4.59, 31, 0.1976, 4.1845, 4.9918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 1, 1.28, 31, 1.3546, 0.1441, 10.3976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 2, 1.40, 31, 1.4799, 0.1577, 11.2768, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 3, 0.44, 31, 0.4669, 0.0490, 3.7789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 4, 31.01, 31, 19.0459, 6.7997, 73.4674, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 5, 65.88, 31, 18.9418, 25.6731, 91.5203, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CX', NULL, 4.09, 31, 0.3340, 3.4054, 4.7694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 1, 6.26, 31, 6.3640, 0.7220, 37.9727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 2, 2.12, 31, 1.8930, 0.3365, 12.2335, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 3, 9.84, 31, 8.7893, 1.4210, 45.2250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 4, 40.19, 31, 18.9311, 11.8605, 77.0476, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 5, 41.59, 31, 19.5147, 12.1298, 78.5998, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CX', NULL, 3.93, 32, 0.4777, 2.9546, 4.9031, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 2, 25.03, 32, 18.8919, 4.1092, 72.2378, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 3, 9.99, 32, 6.8183, 2.3085, 34.2582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 4, 12.04, 32, 6.6851, 3.6389, 33.1541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 5, 52.94, 32, 15.3041, 24.3220, 79.7476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CX', NULL, 4.48, 32, 0.1663, 4.1431, 4.8215, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 3, 6.61, 32, 6.3278, 0.8659, 36.4217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 4, 38.56, 32, 15.3436, 14.3443, 70.1595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 5, 54.84, 32, 14.6960, 26.5787, 80.2876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 32, 0.1587, 4.0003, 4.6474, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 2, 1.66, 32, 1.7559, 0.1893, 13.1172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 3, 9.70, 32, 6.9510, 2.0848, 35.1483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 4, 43.22, 32, 16.0685, 16.6838, 74.3192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 5, 45.41, 32, 14.0384, 20.7680, 72.5318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CX', NULL, 3.88, 32, 0.3361, 3.1932, 4.5642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 1, 9.18, 32, 6.8986, 1.8338, 35.3398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 2, 0.49, 32, 0.5303, 0.0553, 4.2805, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 3, 24.17, 32, 18.9322, 3.7323, 72.3794, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 4, 25.59, 32, 13.0764, 7.8156, 58.2555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 5, 40.56, 32, 12.6641, 18.9494, 66.5809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 31, 0.3775, 3.1327, 4.6745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 1, 2.18, 31, 1.8871, 0.3650, 11.9522, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 2, 2.48, 31, 2.0997, 0.4300, 13.0250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 3, 33.27, 31, 18.9364, 8.0299, 73.9981, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 4, 26.94, 31, 13.3553, 8.4447, 59.5826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 5, 35.13, 31, 20.2413, 8.1129, 76.8649, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CX', NULL, 3.07, 31, 0.3387, 2.3746, 3.7581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 1, 5.22, 31, 3.1343, 1.4860, 16.7260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 2, 34.23, 31, 13.7346, 13.0215, 64.4018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 3, 21.28, 31, 9.6354, 7.7046, 46.6674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 4, 27.26, 31, 18.8383, 5.1081, 72.2874, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 5, 12.02, 31, 8.2367, 2.7085, 40.1347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CX', NULL, 4.01, 31, 0.2902, 3.4163, 4.6017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 1, 4.95, 31, 3.1740, 1.2944, 17.1201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 2, 5.48, 31, 4.0202, 1.1742, 22.0529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 3, 9.78, 31, 7.0396, 2.0791, 35.6083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 4, 43.32, 31, 19.1988, 13.4040, 79.0518, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 5, 36.48, 31, 19.7666, 9.1379, 76.6287, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CX', NULL, 2.79, 31, 0.4734, 1.8249, 3.7586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 1, 25.96, 31, 18.9034, 4.4954, 72.3223, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 2, 1.89, 31, 1.7241, 0.2869, 11.4060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 3, 48.19, 31, 19.1355, 16.2757, 81.6477, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 4, 14.93, 31, 8.9072, 4.0202, 42.3640, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 5, 9.03, 31, 8.6403, 1.1467, 45.9531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CX', NULL, 3.22, 31, 0.3637, 2.4792, 3.9649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 1, 0.43, 31, 0.4630, 0.0488, 3.7450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 2, 26.67, 31, 18.8489, 4.8371, 72.2501, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 3, 43.98, 31, 19.5977, 13.3971, 79.9417, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 4, 8.07, 31, 4.6310, 2.3942, 23.9026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 5, 20.84, 31, 11.9003, 5.6892, 53.4595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CX', NULL, 1.49, 30, 0.3255, 1.0000, 2.1591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 1, 77.63, 30, 12.9077, 43.1439, 94.0696, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 2, 8.65, 30, 5.1157, 2.4604, 26.2484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 3, 0.47, 30, 0.5052, 0.0509, 4.1496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 4, 13.25, 30, 10.0801, 2.4791, 47.8635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CX', NULL, 3.73, 31, 0.7481, 2.2041, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 1, 31.70, 31, 18.7029, 7.3663, 73.0388, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 5, 68.30, 31, 18.7029, 26.9612, 92.6337, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 30, 0.0430, 1.0000, 1.1377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 1, 97.39, 30, 2.1754, 86.6191, 99.5390, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 2, 0.24, 30, 0.1774, 0.0547, 1.0758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 3, 2.36, 30, 2.1311, 0.3640, 13.8033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 32, 0.0444, 1.0000, 1.1478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 1, 96.26, 32, 2.7285, 84.5872, 99.1770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 2, 1.83, 32, 1.7072, 0.2682, 11.4574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 3, 1.84, 32, 1.9341, 0.2091, 14.3042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 4, 0.08, 32, 0.0814, 0.0085, 0.6722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 32, 0.0269, 1.0000, 1.0904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 1, 96.46, 32, 2.6922, 84.5223, 99.2681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 2, 3.54, 32, 2.6922, 0.7319, 15.4777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 32, 0.1706, 1.0000, 1.5931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 1, 88.69, 32, 7.9197, 61.0465, 97.5132, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 2, 1.78, 32, 1.6994, 0.2486, 11.6332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 3, 7.70, 32, 7.2169, 1.0401, 39.8274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 5, 1.84, 32, 1.9341, 0.2091, 14.3042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CX', NULL, 2.87, 31, 0.1124, 2.6396, 3.0988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 2, 23.95, 31, 10.1762, 9.1385, 49.6377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 3, 65.42, 31, 12.1909, 38.6302, 85.0477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 4, 10.40, 31, 5.7427, 3.1891, 29.0088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 5, 0.23, 31, 0.1974, 0.0419, 1.3002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CX', NULL, 2.30, 31, 0.4015, 1.4837, 3.1237, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 1, 44.30, 31, 15.4254, 18.1593, 74.0351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 2, 28.27, 31, 11.2265, 11.2882, 54.9733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 3, 3.05, 31, 2.3598, 0.6140, 13.8276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 4, 1.50, 31, 1.3317, 0.2420, 8.7476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 5, 22.87, 31, 9.2194, 9.2546, 46.3009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 32, 0.0725, 1.0000, 1.2414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 1, 96.76, 32, 2.4397, 85.9274, 99.3206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 2, 0.12, 32, 0.1314, 0.0138, 1.0822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 3, 0.11, 32, 0.1187, 0.0125, 0.9786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 4, 3.00, 32, 2.3964, 0.5759, 14.2151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CX', NULL, 1.05, 32, 0.0496, 1.0000, 1.1499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 1, 98.64, 32, 1.2674, 91.3623, 99.7986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 2, 0.19, 32, 0.1597, 0.0358, 1.0367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 5, 1.17, 32, 1.2338, 0.1339, 9.4537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CX', NULL, 2.17, 32, 0.3658, 1.4212, 2.9134, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 1, 53.07, 32, 14.0417, 26.3662, 78.1201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 2, 6.77, 32, 4.0717, 1.9103, 21.3017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 3, 15.96, 32, 8.6799, 4.8261, 41.5471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 4, 18.78, 32, 9.5185, 6.0836, 45.2246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 5, 5.43, 32, 4.1011, 1.1116, 22.6493, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 31, 0.2589, 1.0000, 1.9520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 1, 81.20, 31, 10.8831, 50.1766, 94.8759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 2, 1.70, 31, 1.4054, 0.3089, 8.7916, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 3, 10.75, 31, 7.9159, 2.1862, 39.3739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 4, 6.27, 31, 6.3840, 0.7241, 38.0622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 5, 0.08, 31, 0.0828, 0.0086, 0.6879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CX', NULL, 1.77, 31, 0.4598, 1.0000, 2.7136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 1, 77.65, 31, 12.1335, 45.4519, 93.5444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 2, 0.64, 31, 0.5705, 0.1017, 3.8819, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 3, 4.25, 31, 3.6688, 0.6984, 21.8691, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 4, 1.52, 31, 1.4833, 0.2050, 10.4369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 5, 15.94, 31, 11.1306, 3.3587, 50.8455, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 32, 0.0106, 1.0000, 1.0315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 1, 99.51, 32, 0.5303, 95.7195, 99.9447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 3, 0.49, 32, 0.5303, 0.0553, 4.2805, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 32, 0.1457, 1.0000, 1.4617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 1, 90.70, 32, 7.5328, 61.2153, 98.3666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 2, 2.16, 32, 1.8920, 0.3539, 12.0583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 3, 7.14, 32, 7.1576, 0.8447, 40.9954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CX', NULL, 1.39, 29, 0.2078, 1.0000, 1.8117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 1, 71.59, 29, 14.6825, 36.4799, 91.7029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 2, 18.39, 29, 9.9346, 5.4866, 46.6494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 3, 9.95, 29, 7.0807, 2.1404, 35.8039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 5, 0.08, 29, 0.0865, 0.0088, 0.7258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 30, 0.2248, 3.7806, 4.6999, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 2, 7.65, 30, 6.6531, 1.1935, 36.2397, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 3, 6.43, 30, 6.4153, 0.7713, 37.8159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 4, 40.15, 30, 15.3716, 15.3512, 71.2840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 5, 45.76, 30, 14.1699, 20.7908, 73.0599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CX', NULL, 2.07, 30, 0.4114, 1.2254, 2.9082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 1, 41.02, 30, 16.8772, 14.3086, 74.3373, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 2, 34.50, 30, 11.4608, 15.7330, 59.7789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 3, 7.62, 30, 6.6289, 1.1894, 36.1354, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 4, 10.49, 30, 8.9737, 1.6319, 45.2837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 5, 6.37, 30, 6.4081, 0.7486, 37.9966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 30, 0.0373, 1.0000, 1.1183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 1, 95.81, 30, 3.7313, 77.3723, 99.3489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 2, 4.19, 30, 3.7313, 0.6511, 22.6277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CX', NULL, 2.16, 29, 0.3546, 1.4379, 2.8905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 1, 40.25, 29, 15.4604, 15.2942, 71.5428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 2, 31.86, 29, 10.9629, 14.2527, 56.8144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 3, 8.04, 29, 6.7011, 1.3491, 35.8784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 4, 10.89, 29, 9.0792, 1.7653, 45.3775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 5, 8.95, 29, 6.9766, 1.6742, 36.2127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 29, 0.2112, 1.1242, 1.9894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 1, 68.83, 29, 10.7059, 44.2737, 85.9869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 2, 15.81, 29, 9.0744, 4.4406, 43.1453, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 3, 6.30, 29, 6.4105, 0.7209, 38.3503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 4, 8.99, 29, 6.9720, 1.6938, 36.1419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 5, 0.08, 29, 0.0832, 0.0086, 0.6959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 30, 0.0759, 1.0000, 1.2473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 1, 90.80, 30, 7.5922, 60.6087, 98.4435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 2, 9.20, 30, 7.5922, 1.5565, 39.3913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CX', NULL, 1.85, 30, 0.3347, 1.1667, 2.5358, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 1, 72.45, 30, 9.5521, 49.7017, 87.4958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 2, 3.73, 30, 3.6523, 0.4799, 23.6954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 3, 1.29, 30, 1.3646, 0.1443, 10.5079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 4, 11.33, 30, 6.8632, 3.0656, 34.0673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 5, 11.21, 30, 8.0087, 2.3754, 39.5628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CX', NULL, 1.82, 32, 0.3734, 1.0536, 2.5767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 1, 45.57, 32, 19.1705, 14.7535, 80.1958, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 2, 36.46, 32, 12.2444, 16.3333, 62.7702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 3, 8.95, 32, 6.8439, 1.7402, 35.2809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 4, 8.95, 32, 6.8429, 1.7440, 35.2676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 5, 0.08, 32, 0.0814, 0.0085, 0.6722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CX', NULL, 3.05, 31, 0.5303, 1.9686, 4.1345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 1, 35.02, 31, 16.2877, 11.1084, 69.9241, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 2, 5.23, 31, 4.0375, 1.0339, 22.5610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 3, 8.75, 31, 6.8026, 1.6569, 35.3260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 4, 21.56, 31, 9.6940, 7.8539, 46.9816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 5, 29.44, 31, 10.6902, 12.7271, 54.4088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CX', NULL, 1.23, 32, 0.2164, 1.0000, 1.6748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 1, 91.18, 32, 7.4349, 61.0664, 98.5545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 2, 1.60, 32, 1.6721, 0.1852, 12.4409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 4, 7.14, 32, 7.1576, 0.8447, 40.9954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 5, 0.08, 32, 0.0814, 0.0085, 0.6722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 32, 0.0013, 1.0000, 1.0039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 1, 99.88, 32, 0.1314, 98.9178, 99.9862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 2, 0.12, 32, 0.1314, 0.0138, 1.0822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CX', NULL, 2.47, 31, 0.6077, 1.2314, 3.7135, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 1, 35.59, 31, 18.9655, 9.2569, 74.9607, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 2, 19.47, 31, 11.3611, 5.2191, 51.5019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 3, 15.89, 31, 10.0532, 3.9044, 46.7490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 4, 20.19, 31, 13.4487, 4.3987, 58.1771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 5, 8.86, 31, 6.8628, 1.6834, 35.5484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CX', NULL, 2.70, 31, 0.4679, 1.7416, 3.6528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 1, 36.11, 31, 16.3360, 11.7490, 70.5916, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 2, 7.21, 31, 4.8680, 1.7256, 25.5655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 3, 16.90, 31, 8.4532, 5.6177, 41.0136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 4, 30.39, 31, 11.3138, 12.7759, 56.5496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 5, 9.38, 31, 7.8144, 1.5601, 40.3533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CX', NULL, 2.18, 32, 0.4263, 1.3056, 3.0445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 1, 56.35, 32, 13.2308, 30.1176, 79.4526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 2, 5.64, 32, 4.0304, 1.2594, 21.8802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 3, 17.90, 32, 9.4936, 5.5193, 44.8789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 4, 4.37, 32, 3.1424, 0.9751, 17.4810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 5, 15.74, 32, 10.0342, 3.8384, 46.6394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CX', NULL, 2.89, 32, 0.3071, 2.2609, 3.5138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 1, 10.23, 32, 6.7912, 2.4588, 33.9920, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 2, 39.49, 32, 15.6231, 14.6755, 71.2317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 3, 6.52, 32, 4.2994, 1.6284, 22.7194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 4, 38.84, 32, 12.7547, 17.5249, 65.5027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 5, 4.92, 32, 3.9043, 0.9329, 22.1174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CX', NULL, 2.03, 29, 0.3715, 1.2694, 2.7912, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 1, 53.78, 29, 14.6488, 25.8156, 79.5561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 2, 6.98, 29, 4.0336, 2.0557, 21.1295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 3, 21.67, 29, 9.3137, 8.2515, 45.9844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 4, 17.57, 29, 11.7037, 3.9117, 52.7367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CX', NULL, 4.58, 32, 0.1313, 4.3152, 4.8506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 3, 4.13, 32, 2.7557, 1.0284, 15.1244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 4, 33.46, 32, 11.1218, 15.3625, 58.2066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 5, 62.42, 32, 11.8485, 37.2190, 82.3095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CX', NULL, 3.66, 32, 0.2349, 3.1855, 4.1435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 1, 9.13, 32, 6.8272, 1.8426, 34.9858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 3, 34.91, 32, 19.1683, 8.7580, 74.9781, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 4, 27.20, 32, 10.0481, 11.7180, 51.2607, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 5, 28.76, 32, 10.6364, 12.2821, 53.7844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CX', NULL, 3.75, 31, 0.5482, 2.6283, 4.8676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 1, 3.75, 31, 3.6423, 0.4952, 23.4111, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 2, 29.96, 31, 19.1854, 6.2008, 73.4585, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 3, 0.24, 31, 0.1724, 0.0538, 1.0413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 4, 19.84, 31, 11.7126, 5.2137, 52.6909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 5, 46.21, 31, 19.2692, 14.9929, 80.7103, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CX', NULL, 2.75, 31, 0.3766, 1.9766, 3.5147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 1, 13.77, 31, 8.0118, 3.8677, 38.7813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 2, 28.45, 31, 13.8703, 8.9955, 61.5205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 3, 27.31, 31, 18.7497, 5.1782, 72.1111, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 4, 30.40, 31, 20.1417, 5.8848, 75.3219, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 5, 0.07, 31, 0.0755, 0.0079, 0.6257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CX', NULL, 3.61, 31, 0.1966, 3.2099, 4.0128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 3, 54.91, 31, 14.1571, 27.4709, 79.6513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 4, 29.06, 31, 10.7248, 12.3984, 54.2370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 5, 16.04, 31, 7.0915, 6.1170, 35.8960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CX', NULL, 1.58, 31, 0.2576, 1.0492, 2.1013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 1, 66.83, 31, 13.5607, 36.6153, 87.5450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 2, 9.10, 31, 7.5783, 1.5189, 39.3983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 3, 23.88, 31, 13.3225, 6.5620, 58.3594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 4, 0.07, 31, 0.0768, 0.0080, 0.6375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 5, 0.11, 31, 0.1209, 0.0126, 1.0013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.4', 'CT', NULL, 1.00, 32, 0.0015, 1.0000, 1.0044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.4', 'CTP', 1, 99.86, 32, 0.1484, 98.7797, 99.9844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.4', 'CTP', 2, 0.14, 32, 0.1484, 0.0156, 1.2203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.8', 'CT', NULL, 1.71, 31, 0.1384, 1.4290, 1.9944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.8', 'CTP', 1, 28.83, 31, 13.8411, 9.2678, 61.6328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.8', 'CTP', 2, 71.17, 31, 13.8411, 38.3672, 90.7322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.8', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 39, 0.2628, 1.9004, 2.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 1, 50.69, 39, 8.8432, 33.4317, 67.7807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 2, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 3, 23.64, 39, 9.7020, 9.4425, 47.8878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 4, 5.93, 39, 5.2271, 0.9361, 29.5903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 5, 19.48, 39, 7.6853, 8.2302, 39.4760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 39, 0.1123, 4.6123, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 2, 3.46, 39, 3.4934, 0.4301, 22.9360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 4, 5.66, 39, 5.2350, 0.8164, 30.4002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 5, 90.88, 39, 5.9914, 69.7547, 97.7310, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CX', NULL, 4.67, 38, 0.1333, 4.4030, 4.9431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 2, 3.51, 38, 3.5393, 0.4340, 23.2372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 3, 1.35, 38, 1.1606, 0.2359, 7.3895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 4, 19.47, 38, 8.8724, 7.1342, 43.2128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 5, 75.67, 38, 9.2630, 52.8770, 89.6049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CX', NULL, 3.73, 39, 0.2710, 3.1765, 4.2738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 1, 9.56, 39, 5.7555, 2.6729, 28.9154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 2, 12.47, 39, 6.9308, 3.7910, 34.0019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 3, 13.39, 39, 5.8717, 5.2559, 30.1126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 4, 25.06, 39, 7.9106, 12.4736, 43.9604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 5, 39.52, 39, 9.5593, 22.5299, 59.4885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 39, 0.0768, 4.6866, 4.9974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 1, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 3, 2.80, 39, 2.5998, 0.4143, 16.6175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 4, 9.12, 39, 5.9914, 2.2690, 30.2453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 5, 87.81, 39, 6.3300, 68.5124, 95.9766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CX', NULL, 4.95, 39, 0.0379, 4.8693, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 4, 5.39, 39, 3.7904, 1.2516, 20.4116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 5, 94.61, 39, 3.7904, 79.5884, 98.7484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CX', NULL, 4.80, 39, 0.0680, 4.6669, 4.9422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 2, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 3, 1.34, 39, 1.1468, 0.2331, 7.2971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 4, 16.05, 39, 6.5658, 6.6584, 33.8965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 5, 82.34, 39, 6.5633, 65.1517, 92.0767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CX', NULL, 4.72, 38, 0.1067, 4.4991, 4.9313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 3, 4.50, 38, 3.2206, 1.0239, 17.6980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 4, 19.47, 38, 8.4596, 7.4935, 41.9069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 5, 76.03, 38, 9.0711, 53.6375, 89.6853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 39, 0.1984, 3.5711, 4.3743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 1, 1.99, 39, 1.5628, 0.4008, 9.3163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 2, 8.79, 39, 5.4555, 2.3747, 27.6462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 3, 14.01, 39, 7.0885, 4.7194, 34.9037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 4, 40.35, 39, 10.1697, 22.3387, 61.4111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 5, 34.85, 39, 11.2375, 16.4131, 59.2955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CX', NULL, 3.29, 39, 0.3078, 2.6663, 3.9123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 1, 11.02, 39, 6.6666, 3.0323, 32.9079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 2, 27.46, 39, 9.1285, 13.0230, 48.9102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 3, 13.25, 39, 8.6309, 3.2303, 41.1222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 4, 18.11, 39, 8.0067, 6.9009, 39.7476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 5, 30.16, 39, 11.0675, 12.9744, 55.5778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CX', NULL, 3.77, 39, 0.2799, 3.2052, 4.3387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 1, 5.93, 39, 5.5900, 0.8215, 32.4066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 2, 12.93, 39, 6.1066, 4.7158, 30.8067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 3, 15.62, 39, 7.1842, 5.7872, 35.8179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 4, 29.07, 39, 9.6577, 13.7026, 51.4041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 5, 36.45, 39, 11.4675, 17.3956, 60.9794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CX', NULL, 3.81, 38, 0.2219, 3.3619, 4.2611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 1, 10.32, 38, 6.2549, 2.8427, 31.1572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 2, 0.28, 38, 0.2823, 0.0346, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 3, 22.00, 38, 9.9047, 8.0498, 47.5958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 4, 32.75, 38, 11.9643, 13.9408, 59.4154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 5, 34.66, 38, 10.3958, 17.3047, 57.3477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CX', NULL, 4.27, 38, 0.1487, 3.9702, 4.5726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 2, 0.28, 38, 0.2815, 0.0348, 2.1526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 3, 16.38, 38, 8.5160, 5.2650, 40.8432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 4, 39.27, 38, 9.6253, 22.2053, 59.4306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 5, 44.07, 38, 9.1440, 27.0949, 62.5629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CX', NULL, 1.84, 39, 0.1513, 1.5323, 2.1450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 1, 33.82, 39, 10.8307, 16.0983, 57.6467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 2, 50.12, 39, 9.9373, 31.0065, 69.2014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 3, 14.97, 39, 6.8965, 5.5533, 34.5214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 4, 0.54, 39, 0.3937, 0.1256, 2.3299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 5, 0.54, 39, 0.3902, 0.1261, 2.3038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CX', NULL, 4.37, 39, 0.2676, 3.8281, 4.9115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 1, 15.55, 39, 6.6766, 6.1738, 34.0106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 2, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 5, 84.18, 39, 6.6948, 65.7895, 93.6374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 39, 0.1057, 1.0000, 1.3735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 1, 93.26, 39, 4.9007, 74.0571, 98.5314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 3, 4.60, 39, 4.5682, 0.5829, 28.3988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 4, 1.80, 39, 1.6137, 0.2898, 10.4054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 5, 0.33, 39, 0.3405, 0.0424, 2.5860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CX', NULL, 1.42, 38, 0.1890, 1.0346, 1.8003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 1, 81.30, 38, 7.7631, 60.7084, 92.4465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 2, 6.74, 38, 5.7217, 1.1307, 31.3649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 3, 5.64, 38, 5.1816, 0.8237, 30.0644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 4, 1.54, 38, 1.5814, 0.1875, 11.4802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 5, 4.78, 38, 4.2870, 0.7388, 25.2898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 39, 0.1406, 1.0000, 1.5383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 1, 87.50, 39, 6.8206, 66.4523, 96.1153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 2, 6.20, 39, 5.6115, 0.9284, 31.7944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 4, 6.03, 39, 4.4787, 1.2778, 24.1220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 5, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 39, 0.1699, 1.0000, 1.5471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 1, 92.54, 39, 5.7862, 69.4531, 98.5435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 2, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 3, 1.53, 39, 1.5769, 0.1874, 11.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 4, 5.66, 39, 5.5806, 0.7168, 33.2424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 38, 0.1562, 1.1073, 1.7402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 1, 74.02, 38, 9.7030, 50.6140, 88.7860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 2, 13.38, 38, 8.1791, 3.5636, 39.2255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 3, 10.72, 38, 6.6063, 2.8768, 32.7165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 5, 1.89, 38, 1.6935, 0.3023, 10.9154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CX', NULL, 3.54, 39, 0.1662, 3.2065, 3.8794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 1, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 2, 12.68, 39, 6.3844, 4.3233, 31.8154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 3, 25.75, 39, 9.9761, 10.7655, 49.9350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 4, 55.07, 39, 11.4597, 32.4311, 75.7896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 5, 6.22, 39, 4.7206, 1.2738, 25.4437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CX', NULL, 2.56, 39, 0.2645, 2.0217, 3.0926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 1, 28.82, 39, 9.5081, 13.6791, 50.8561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 2, 26.74, 39, 11.8486, 9.6878, 55.3925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 3, 12.84, 39, 6.7152, 4.1859, 33.1696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 4, 23.11, 39, 10.5280, 8.3046, 49.9320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 5, 8.49, 39, 5.7004, 2.0600, 29.0623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 39, 0.1192, 1.0645, 1.5470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 1, 77.91, 39, 8.3139, 57.0156, 90.3639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 2, 15.69, 39, 7.5224, 5.5554, 37.0435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 3, 4.60, 39, 4.5682, 0.5829, 28.3988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 4, 1.53, 39, 1.5769, 0.1874, 11.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 5, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 39, 0.0823, 1.0551, 1.3884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 1, 80.71, 39, 7.8708, 60.0597, 92.0937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 2, 17.21, 39, 7.8875, 6.3466, 38.9317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 3, 1.53, 39, 1.5769, 0.1874, 11.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 4, 0.27, 39, 0.2794, 0.0344, 2.1368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 5, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CX', NULL, 1.56, 39, 0.1709, 1.2142, 1.9061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 1, 67.26, 39, 8.8642, 47.6265, 82.2691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 2, 15.14, 39, 7.5339, 5.1632, 36.8992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 3, 14.77, 39, 7.1186, 5.2249, 35.2504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 5, 2.84, 39, 2.6254, 0.4222, 16.7266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CX', NULL, 1.15, 39, 0.1049, 1.0000, 1.3668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 1, 91.89, 39, 5.3397, 72.6528, 97.9705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 2, 1.53, 39, 1.5769, 0.1874, 11.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 3, 6.20, 39, 5.2200, 1.0634, 28.9110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 5, 0.38, 39, 0.3876, 0.0478, 2.9463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 39, 0.0921, 1.0000, 1.3483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 1, 88.32, 39, 6.2002, 69.1325, 96.2273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 2, 7.19, 39, 5.3473, 1.5066, 28.1780, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 3, 4.50, 39, 4.2748, 0.6231, 26.1070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 39, 0.1571, 1.0000, 1.4876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 1, 94.34, 39, 5.2350, 69.5998, 99.1836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 4, 5.66, 39, 5.2350, 0.8164, 30.4002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 39, 0.0613, 1.0000, 1.2282, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 1, 90.58, 39, 5.9918, 69.8840, 97.5531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 2, 9.08, 39, 5.9853, 2.2516, 30.2319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 5, 0.33, 39, 0.3405, 0.0424, 2.5860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 39, 0.0896, 1.0000, 1.3347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 1, 91.09, 39, 6.0161, 69.5111, 97.8646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 2, 5.66, 39, 5.5806, 0.7168, 33.2424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 3, 1.53, 39, 1.5769, 0.1874, 11.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 4, 0.27, 39, 0.2767, 0.0343, 2.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 5, 1.45, 39, 1.4880, 0.1784, 10.8027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 38, 0.1115, 1.0000, 1.3766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 1, 92.46, 38, 5.5746, 70.8085, 98.4145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 3, 7.54, 38, 5.5746, 1.5855, 29.1915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 38, 0.0853, 1.0000, 1.3436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 1, 87.04, 38, 7.1643, 64.9683, 96.0503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 2, 10.76, 38, 7.0393, 2.6578, 34.7485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 3, 0.29, 38, 0.2939, 0.0362, 2.2487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 4, 1.91, 38, 1.7125, 0.3057, 11.0296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CX', NULL, 2.26, 39, 0.3559, 1.5392, 2.9801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 1, 41.16, 39, 11.5160, 21.0803, 64.6835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 2, 27.98, 39, 9.8137, 12.6615, 51.0119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 3, 9.82, 39, 5.4851, 3.0111, 27.6176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 4, 5.83, 39, 4.3992, 1.2094, 23.8634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 5, 15.21, 39, 7.0030, 5.6405, 35.0031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CX', NULL, 3.95, 39, 0.3095, 3.3239, 4.5770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 2, 21.32, 39, 9.8835, 7.5942, 47.1770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 3, 15.20, 39, 7.4655, 5.2582, 36.6682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 4, 10.60, 39, 6.0538, 3.1501, 30.1741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 5, 52.88, 39, 11.4769, 30.6400, 74.0372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 39, 0.0428, 1.0000, 1.1342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 1, 95.23, 39, 4.2757, 74.7978, 99.2620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 2, 4.77, 39, 4.2757, 0.7380, 25.2022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CX', NULL, 2.30, 39, 0.1988, 1.8969, 2.7016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 1, 15.67, 39, 7.2076, 5.7992, 35.9188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 2, 57.15, 39, 9.0917, 38.6157, 73.8788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 3, 9.42, 39, 6.0180, 2.4330, 30.2462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 4, 17.11, 39, 8.5482, 5.7440, 41.1525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 5, 0.65, 39, 0.4754, 0.1477, 2.8200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 39, 0.1229, 1.0882, 1.5860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 1, 66.29, 39, 12.2940, 39.2353, 85.6940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 2, 33.71, 39, 12.2940, 14.3060, 60.7647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CX', NULL, 1.69, 38, 0.3287, 1.0208, 2.3530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 1, 80.75, 38, 8.7092, 57.4110, 92.8855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 2, 0.58, 38, 0.4146, 0.1341, 2.4482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 3, 0.29, 38, 0.2926, 0.0364, 2.2302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 4, 5.99, 38, 5.4988, 0.8750, 31.5338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 5, 12.39, 38, 8.0466, 3.0531, 38.8409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CX', NULL, 3.28, 39, 0.2724, 2.7305, 3.8335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 1, 20.72, 39, 7.6830, 9.2055, 40.2495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 2, 19.76, 39, 8.0942, 8.0579, 40.9064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 3, 7.16, 39, 5.3259, 1.4982, 28.0866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 4, 15.32, 39, 7.4579, 5.3506, 36.6820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 5, 37.04, 39, 8.7088, 21.6430, 55.6119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CX', NULL, 2.15, 37, 0.2606, 1.6253, 2.6825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 1, 28.79, 37, 10.1976, 12.8508, 52.5792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 2, 50.12, 37, 10.1307, 30.6390, 69.5643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 3, 3.18, 37, 2.0611, 0.8387, 11.3204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 4, 12.72, 37, 7.9340, 3.3070, 38.3064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 5, 5.19, 37, 5.1349, 0.6541, 31.2544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 38, 0.2352, 3.3142, 4.2672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 1, 4.09, 38, 3.6737, 0.6365, 22.1353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 2, 11.73, 38, 6.5117, 3.5806, 32.2134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 3, 21.52, 38, 7.2320, 10.3261, 39.5029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 4, 26.34, 38, 10.3695, 10.8023, 51.3646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 5, 36.32, 38, 9.6291, 19.7001, 57.0039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CX', NULL, 1.38, 37, 0.2345, 1.0000, 1.8517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 1, 89.30, 37, 6.0359, 69.8598, 96.7795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 2, 1.73, 37, 1.7737, 0.2111, 12.7566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 5, 8.97, 37, 5.8703, 2.2424, 29.7488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CX', NULL, 2.30, 38, 0.1763, 1.9418, 2.6563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 1, 14.18, 38, 6.6557, 5.1698, 33.3518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 2, 51.39, 38, 9.8478, 32.2318, 70.1483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 3, 26.33, 38, 9.4217, 11.7809, 48.8794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 4, 6.57, 38, 5.8967, 0.9947, 32.9944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 5, 1.54, 38, 1.5754, 0.1890, 11.3995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 38, 0.1963, 3.5502, 4.3456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 1, 1.48, 38, 1.2334, 0.2724, 7.6803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 2, 14.97, 38, 6.9662, 5.4892, 34.7944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 3, 8.96, 38, 6.4025, 1.9694, 32.5553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 4, 36.43, 38, 10.2624, 18.9295, 58.4469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 5, 38.15, 38, 9.8252, 20.9680, 58.9169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 37, 0.2790, 3.7450, 4.8766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 1, 11.28, 37, 6.8958, 3.0500, 33.9611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 3, 4.77, 37, 3.9343, 0.8553, 22.4984, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 4, 14.25, 37, 7.8587, 4.3179, 37.9818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 5, 69.70, 37, 9.8249, 47.2383, 85.5234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CX', NULL, 4.20, 38, 0.2073, 3.7801, 4.6200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 2, 6.00, 38, 5.8816, 0.7641, 34.5712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 3, 15.82, 38, 8.3648, 5.0028, 40.1561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 4, 30.36, 38, 11.9026, 12.2294, 57.6998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 5, 47.82, 38, 11.5082, 26.4690, 69.9988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CX', NULL, 2.64, 38, 0.2865, 2.0612, 3.2223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 1, 29.93, 38, 8.9820, 15.2090, 50.4303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 2, 11.68, 38, 6.1464, 3.8011, 30.6642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 3, 27.46, 38, 7.8377, 14.5707, 45.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 4, 26.15, 38, 9.6467, 11.4005, 49.3476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 5, 4.78, 38, 4.2916, 0.7395, 25.3125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CX', NULL, 4.14, 38, 0.1717, 3.7968, 4.4925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 2, 0.27, 38, 0.2778, 0.0344, 2.1223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 3, 23.36, 38, 10.8836, 8.1657, 51.0904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 4, 38.00, 38, 10.6914, 19.6410, 60.5877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 5, 38.37, 38, 9.2959, 21.9167, 57.9941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CX', NULL, 3.88, 38, 0.2198, 3.4350, 4.3258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 1, 7.26, 38, 5.3471, 1.5429, 28.1231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 2, 7.46, 38, 5.1684, 1.7402, 26.8682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 3, 15.63, 38, 6.7623, 6.1483, 34.3650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 4, 29.27, 38, 9.8555, 13.6203, 52.0519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 5, 40.38, 38, 9.6863, 23.0628, 60.4838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CX', NULL, 3.98, 38, 0.2013, 3.5763, 4.3919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 2, 6.29, 38, 5.6227, 0.9606, 31.6911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 3, 25.15, 38, 7.4972, 13.0396, 42.9568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 4, 32.43, 38, 7.7302, 19.0158, 49.5155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 5, 36.13, 38, 10.8601, 17.9010, 59.4828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CX', NULL, 2.63, 39, 0.2562, 2.1099, 3.1472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 1, 17.63, 39, 7.9331, 6.6122, 39.2751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 2, 33.08, 39, 11.4743, 14.7574, 58.5353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 3, 28.48, 39, 11.2160, 11.5554, 54.8358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 4, 10.42, 39, 6.6851, 2.6584, 33.1457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 5, 10.38, 39, 7.0429, 2.4424, 34.9069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CX', NULL, 3.20, 39, 0.2751, 2.6384, 3.7523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 1, 25.16, 39, 7.9813, 12.4737, 44.2240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 2, 8.07, 39, 5.8136, 1.7632, 30.0203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 3, 10.99, 39, 7.0653, 2.7825, 34.7592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 4, 33.65, 39, 8.5395, 18.9519, 52.3834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 5, 22.13, 39, 7.8679, 10.1362, 41.7323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CX', NULL, 1.45, 39, 0.1530, 1.1446, 1.7641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 1, 74.01, 39, 8.2771, 54.3702, 87.1840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 2, 12.63, 39, 6.3385, 4.3243, 31.6211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 3, 9.79, 39, 6.3559, 2.4654, 31.7809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 4, 1.07, 39, 1.0988, 0.1308, 8.1504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 5, 2.51, 39, 1.7822, 0.5840, 10.1149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.4', 'CT', NULL, 1.38, 39, 0.1159, 1.1494, 1.6188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.4', 'CTP', 1, 61.86, 39, 11.5957, 37.4869, 81.4345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.4', 'CTP', 2, 37.87, 39, 11.6047, 18.3377, 62.3242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.4', 'CTP', 3, 0.27, 39, 0.2794, 0.0344, 2.1368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.8', 'CT', NULL, 1.89, 39, 0.1638, 1.5556, 2.2187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.8', 'CTP', 1, 32.20, 39, 11.0571, 14.5520, 56.9686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.8', 'CTP', 2, 46.90, 39, 11.2506, 26.1368, 68.7882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.8', 'CTP', 3, 20.91, 39, 8.6694, 8.3806, 43.3110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CX', NULL, 2.14, 21, 0.3769, 1.3504, 2.9226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 1, 50.12, 21, 15.8046, 21.1857, 78.9791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 2, 6.98, 21, 5.1634, 1.4075, 28.2760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 3, 32.37, 21, 16.1654, 9.3058, 69.0740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 4, 0.17, 21, 0.1790, 0.0178, 1.5470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 5, 10.36, 21, 8.9174, 1.5342, 46.1416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 20, 0.1684, 4.3766, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 1, 4.07, 20, 3.9780, 0.5005, 26.3567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 4, 10.81, 20, 9.1276, 1.6449, 46.7793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 5, 85.12, 20, 9.2676, 55.2952, 96.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 20, 0.0796, 4.7521, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 3, 4.07, 20, 3.9780, 0.5005, 26.3567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 5, 95.93, 20, 3.9780, 73.6433, 99.4995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CX', NULL, 3.36, 21, 0.4191, 2.4848, 4.2330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 1, 22.35, 21, 9.9490, 8.0061, 48.7596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 2, 12.83, 21, 12.0348, 1.5354, 58.1428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 3, 8.47, 21, 5.6087, 2.0037, 29.5059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 4, 19.30, 21, 12.4064, 4.3434, 55.7481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 5, 37.06, 21, 15.8108, 12.5226, 70.7685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 20, 0.1496, 4.4687, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 3, 4.12, 20, 4.2331, 0.4557, 28.7899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 4, 13.57, 20, 12.5175, 1.6535, 59.4457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 5, 82.31, 20, 13.1275, 41.3509, 96.8446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CX', NULL, 4.92, 21, 0.0760, 4.7596, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 2, 0.37, 21, 0.3952, 0.0393, 3.3714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 3, 3.54, 21, 3.6903, 0.3848, 25.8897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 5, 96.09, 21, 3.7522, 75.3807, 99.4951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CX', NULL, 4.36, 21, 0.2602, 3.8214, 4.9069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 2, 6.64, 21, 4.0445, 1.7901, 21.7147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 3, 16.57, 21, 12.5865, 2.8892, 57.0204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 4, 10.52, 21, 8.9087, 1.6082, 45.8390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 5, 66.26, 21, 13.4065, 35.9873, 87.2809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 21, 0.2900, 3.2460, 4.4559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 1, 2.68, 21, 2.7747, 0.2974, 20.2324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 2, 11.47, 21, 8.7277, 2.1093, 43.7685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 3, 16.79, 21, 9.9990, 4.3379, 47.3109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 4, 36.22, 21, 11.3259, 16.9572, 61.2251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 5, 32.85, 21, 14.3909, 11.1463, 65.6077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CX', NULL, 3.53, 21, 0.4218, 2.6472, 4.4068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 1, 0.33, 21, 0.2696, 0.0617, 1.7839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 2, 20.95, 21, 10.1074, 6.9047, 48.6276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 3, 32.39, 21, 12.9539, 12.2392, 62.1977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 4, 18.35, 21, 13.2129, 3.4480, 58.5826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 5, 27.98, 21, 17.3275, 6.0713, 70.0195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CX', NULL, 3.55, 21, 0.4259, 2.6635, 4.4401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 1, 11.63, 21, 8.7472, 2.1823, 43.7171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 2, 13.36, 21, 10.1293, 2.4271, 48.8947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 3, 7.22, 21, 4.1505, 2.0896, 22.0825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 4, 43.77, 21, 14.7156, 18.2739, 73.0385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 5, 24.02, 21, 17.7443, 3.9939, 70.6104, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CX', NULL, 3.80, 21, 0.5184, 2.7141, 4.8768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 1, 16.99, 21, 12.4164, 3.1603, 56.2194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 2, 4.13, 21, 3.9187, 0.5429, 25.3548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 3, 6.64, 21, 5.1089, 1.2610, 28.4022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 4, 26.81, 21, 18.1091, 5.0732, 71.5212, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 5, 45.42, 21, 19.1644, 14.2315, 80.6735, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CX', NULL, 3.97, 21, 0.3854, 3.1711, 4.7788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 2, 12.66, 21, 12.0284, 1.4775, 58.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 3, 18.40, 21, 9.5553, 5.6393, 45.9590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 4, 27.73, 21, 13.2260, 8.8269, 60.3166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 5, 41.22, 21, 19.5141, 11.5562, 79.0017, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CX', NULL, 1.98, 21, 0.4379, 1.0628, 2.8896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 1, 41.00, 21, 18.6516, 12.2132, 77.6325, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 2, 33.05, 21, 18.3629, 8.0374, 73.5970, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 3, 13.29, 21, 10.1427, 2.3866, 49.0089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 4, 12.66, 21, 10.2018, 2.0726, 49.8283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 21, 0.3638, 3.4668, 4.9847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 1, 13.03, 21, 7.1243, 3.8774, 35.7340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 3, 12.66, 21, 12.0284, 1.4775, 58.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 5, 74.31, 21, 13.6772, 39.3573, 92.8030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 21, 0.1416, 1.0388, 1.6295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 1, 70.79, 21, 13.2885, 38.8114, 90.2565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 2, 25.74, 21, 13.2756, 7.5252, 59.6081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 3, 3.10, 21, 3.2437, 0.3358, 23.3193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 5, 0.37, 21, 0.3952, 0.0393, 3.3714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 21, 0.2427, 1.0000, 1.7905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 1, 84.24, 21, 12.4520, 43.0415, 97.4217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 2, 3.10, 21, 3.2437, 0.3358, 23.3193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 3, 12.66, 21, 12.0284, 1.4775, 58.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 21, 0.2427, 1.0000, 1.7905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 1, 84.24, 21, 12.4520, 43.0415, 97.4217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 2, 3.10, 21, 3.2437, 0.3358, 23.3193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 3, 12.66, 21, 12.0284, 1.4775, 58.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 20, 0.2663, 1.0000, 1.9796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 1, 70.79, 20, 16.8484, 30.5725, 93.0264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 2, 16.20, 20, 12.8068, 2.6127, 58.2036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 3, 13.01, 20, 12.3605, 1.4982, 59.5272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CX', NULL, 4.16, 21, 0.2130, 3.7171, 4.6056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 2, 4.12, 21, 3.7869, 0.5787, 24.0910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 3, 10.89, 21, 8.8953, 1.7750, 45.2631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 4, 49.72, 21, 9.6680, 30.6180, 68.8986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 5, 35.27, 21, 12.8135, 14.4557, 63.7275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CX', NULL, 4.14, 21, 0.5418, 3.0128, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 1, 17.33, 21, 12.4359, 3.3129, 56.1757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 2, 4.29, 21, 3.9346, 0.6057, 24.8401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 4, 3.51, 21, 3.3200, 0.4694, 21.9324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 5, 74.87, 21, 14.4609, 37.4818, 93.6708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, 21, 0.1327, 1.0000, 1.5489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 1, 73.90, 21, 13.2564, 40.3006, 92.2303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 2, 25.74, 21, 13.2756, 7.5252, 59.6081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 5, 0.37, 21, 0.3952, 0.0393, 3.3714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CX', NULL, 2.50, 21, 0.7029, 1.0351, 3.9677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 1, 54.58, 21, 16.3040, 23.3574, 82.5710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 2, 7.06, 21, 5.1543, 1.4556, 28.1083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 4, 10.36, 21, 8.9174, 1.5342, 46.1416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 5, 28.00, 21, 20.1309, 4.6211, 75.7403, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CX', NULL, 2.74, 20, 0.4553, 1.7871, 3.6931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 1, 38.02, 20, 14.2908, 14.7045, 68.5817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 2, 2.86, 20, 2.8118, 0.3511, 19.6949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 3, 26.23, 20, 9.9645, 10.7938, 51.0935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 4, 12.88, 20, 12.0856, 1.5287, 58.4808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 5, 20.01, 20, 9.5983, 6.6576, 46.7419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CX', NULL, 2.50, 21, 0.4670, 1.5214, 3.4696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 1, 44.40, 21, 15.9230, 17.2126, 75.4055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 2, 3.95, 21, 3.7616, 0.5187, 24.5283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 3, 25.32, 21, 13.2984, 7.2548, 59.5193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 4, 10.36, 21, 8.9174, 1.5342, 46.1416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 5, 15.97, 21, 10.0777, 3.8159, 47.6526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 21, 0.1020, 1.0000, 1.3394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 1, 87.34, 21, 10.2018, 50.1717, 97.9274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 2, 12.66, 21, 10.2018, 2.0726, 49.8283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 21, 0.0135, 1.0000, 1.0407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 1, 99.37, 21, 0.6730, 94.3609, 99.9329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 3, 0.63, 21, 0.6730, 0.0671, 5.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CX', NULL, 3.48, 21, 0.6378, 2.1528, 4.8135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 1, 23.39, 21, 13.3209, 6.0808, 59.0070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 2, 13.90, 21, 9.3143, 3.0857, 45.0123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 3, 0.17, 21, 0.1793, 0.0177, 1.5536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 4, 16.10, 21, 10.1996, 3.8191, 48.1080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 5, 46.45, 21, 14.8228, 20.0139, 75.0394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CX', NULL, 1.41, 21, 0.3625, 1.0000, 2.1611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 1, 86.71, 21, 12.0622, 42.3657, 98.3019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 4, 12.66, 21, 12.0284, 1.4775, 58.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 5, 0.63, 21, 0.6730, 0.0671, 5.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 21, 0.0269, 1.0000, 1.0813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 1, 99.37, 21, 0.6730, 94.3609, 99.9329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 5, 0.63, 21, 0.6730, 0.0671, 5.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CX', NULL, 1.28, 21, 0.2026, 1.0000, 1.7010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 1, 86.71, 21, 10.1427, 50.9911, 97.6134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 3, 12.66, 21, 10.2018, 2.0726, 49.8283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 5, 0.63, 21, 0.6730, 0.0671, 5.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CX', NULL, 4.59, 21, 0.2549, 4.0609, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 3, 16.13, 21, 12.4788, 2.7325, 56.8443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 4, 8.47, 21, 5.6148, 2.0005, 29.5398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 5, 75.40, 21, 13.6009, 39.9029, 93.3985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CX', NULL, 1.81, 21, 0.1149, 1.5664, 2.0459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 1, 23.02, 21, 10.1813, 8.2738, 49.7819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 2, 73.34, 21, 9.8685, 48.9802, 88.7457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 3, 3.64, 21, 3.3294, 0.5177, 21.4941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 21, 0.1151, 1.7566, 2.2368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 1, 11.06, 21, 8.8869, 1.8536, 45.0152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 2, 78.62, 21, 9.3743, 53.4669, 92.1709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 3, 9.91, 21, 5.4197, 3.0054, 28.0704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 4, 0.41, 21, 0.4399, 0.0437, 3.7423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 21, 0.2394, 1.2459, 2.2447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 1, 38.13, 21, 17.9263, 11.2127, 75.0447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 2, 49.21, 21, 18.9443, 16.6212, 82.4833, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 3, 12.66, 21, 12.0284, 1.4775, 58.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 21, 0.1008, 1.0261, 1.4469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 1, 76.35, 21, 10.0847, 50.1744, 91.1902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 2, 23.65, 21, 10.0847, 8.8098, 49.8256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CX', NULL, 2.92, 21, 0.3442, 2.1996, 3.6354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 1, 36.99, 21, 13.9169, 14.4537, 67.1048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 2, 15.76, 21, 10.2225, 3.6204, 48.2493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 3, 0.17, 21, 0.1790, 0.0178, 1.5470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 4, 12.66, 21, 12.0284, 1.4775, 58.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 5, 34.42, 21, 9.0422, 18.5352, 54.7561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CX', NULL, 1.87, 20, 0.3774, 1.0800, 2.6596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 1, 48.48, 20, 19.6249, 15.3762, 82.9726, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 2, 33.79, 20, 13.1336, 12.9976, 63.5553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 4, 17.73, 20, 10.1119, 4.8062, 47.9065, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CX', NULL, 3.91, 19, 0.2056, 3.4763, 4.3404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 1, 5.10, 19, 4.1615, 0.8767, 24.6450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 2, 11.38, 19, 9.3631, 1.7918, 47.4572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 3, 3.28, 19, 3.4474, 0.3436, 24.9764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 4, 48.07, 19, 14.7491, 21.1025, 76.2041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 5, 32.18, 19, 9.0208, 16.6024, 53.0654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CX', NULL, 1.16, 21, 0.1127, 1.0000, 1.4000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 1, 91.81, 21, 5.3503, 71.7612, 98.0163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 2, 3.96, 21, 3.9043, 0.4825, 25.9727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 3, 0.17, 21, 0.1793, 0.0177, 1.5536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 4, 4.06, 21, 3.4466, 0.6660, 21.1207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 21, 0.0975, 1.0000, 1.2981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 1, 96.73, 21, 3.2680, 77.4076, 99.6103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 2, 0.17, 21, 0.1790, 0.0178, 1.5470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 4, 3.10, 21, 3.2437, 0.3358, 23.3193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CX', NULL, 2.34, 21, 0.2486, 1.8256, 2.8627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 1, 17.00, 21, 8.8871, 5.2149, 43.2457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 2, 48.72, 21, 19.6737, 15.5262, 83.0805, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 3, 17.33, 21, 8.8901, 5.4324, 43.3390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 4, 16.79, 21, 12.4025, 3.0701, 56.2469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 5, 0.17, 21, 0.1794, 0.0177, 1.5547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 21, 0.1892, 3.7502, 4.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 1, 3.05, 21, 2.8416, 0.4204, 18.9502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 2, 3.54, 21, 3.6903, 0.3848, 25.8897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 3, 2.84, 21, 2.7989, 0.3526, 19.4950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 4, 57.01, 21, 15.3495, 26.4226, 83.0437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 5, 33.56, 21, 13.3632, 12.6375, 63.8090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 21, 0.3420, 3.4209, 4.8475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 1, 5.35, 21, 5.5494, 0.5729, 35.7105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 2, 3.71, 21, 3.7138, 0.4387, 25.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 3, 15.34, 21, 12.3121, 2.4463, 56.6950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 4, 23.35, 21, 10.1274, 8.5591, 49.7936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 5, 52.24, 21, 12.3452, 28.0423, 75.4345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CX', NULL, 3.76, 21, 0.3261, 3.0813, 4.4417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 1, 15.71, 21, 10.0909, 3.6621, 47.7425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 2, 2.68, 21, 2.7747, 0.2974, 20.2324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 3, 16.79, 21, 12.4030, 3.0699, 56.2488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 4, 19.40, 21, 9.6056, 6.2655, 46.4369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 5, 45.42, 21, 9.5289, 27.1813, 64.9799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CX', NULL, 2.63, 19, 0.1848, 2.2417, 3.0182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 1, 5.17, 19, 4.3211, 0.8506, 25.7671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 2, 43.08, 19, 10.5859, 23.4080, 65.2152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 3, 35.31, 19, 14.5035, 12.5717, 67.4487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 4, 16.43, 19, 10.7095, 3.6791, 50.3021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CX', NULL, 4.67, 19, 0.0861, 4.4921, 4.8540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 2, 0.43, 19, 0.4577, 0.0441, 3.9713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 3, 0.17, 19, 0.1862, 0.0179, 1.6436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 4, 31.07, 19, 8.7091, 16.0945, 51.4369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 5, 68.33, 19, 8.6441, 48.2465, 83.3176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CX', NULL, 4.63, 20, 0.1536, 4.3042, 4.9472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 1, 3.11, 20, 2.9252, 0.4179, 19.6821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 2, 4.26, 20, 4.0519, 0.5533, 26.2486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 3, 0.55, 20, 0.4724, 0.0919, 3.2484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 4, 11.11, 20, 9.1620, 1.7623, 46.5578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 5, 80.97, 20, 9.2106, 54.9067, 93.6961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CX', NULL, 3.76, 20, 0.2977, 3.1350, 4.3811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 1, 18.97, 20, 11.0579, 4.9400, 51.3431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 3, 14.95, 20, 9.3730, 3.6206, 45.1251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 4, 18.40, 20, 12.9042, 3.5981, 57.6730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 5, 47.68, 20, 9.6510, 28.8480, 67.1882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CX', NULL, 3.08, 19, 0.3566, 2.3332, 3.8316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 1, 14.10, 19, 10.7374, 2.4856, 51.3868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 2, 11.79, 19, 8.1215, 2.5277, 40.8078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 3, 30.79, 19, 10.6449, 13.4756, 55.9583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 4, 38.40, 19, 16.7017, 12.3901, 73.3178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 5, 4.92, 19, 4.3076, 0.7410, 26.3781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CX', NULL, 4.20, 20, 0.3791, 3.4031, 4.9899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 1, 6.85, 20, 4.1993, 1.8215, 22.5740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 2, 4.09, 20, 4.0360, 0.4919, 26.8760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 3, 20.08, 20, 13.4055, 4.1915, 59.0754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 4, 0.52, 20, 0.3894, 0.1063, 2.4726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 5, 68.46, 20, 15.3483, 32.8992, 90.5753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CX', NULL, 1.93, 20, 0.3693, 1.1545, 2.7004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 1, 67.01, 20, 12.8964, 37.4659, 87.3237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 2, 13.07, 20, 12.4203, 1.5019, 59.7095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 5, 19.92, 20, 9.8377, 6.4030, 47.4886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.4', 'CT', NULL, 1.16, 20, 0.1276, 1.0000, 1.4296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.4', 'CTP', 1, 83.75, 20, 12.7575, 42.0150, 97.3429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.4', 'CTP', 2, 16.25, 20, 12.7575, 2.6571, 57.9850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.8', 'CT', NULL, 2.19, 21, 0.1868, 1.8007, 2.5800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.8', 'CTP', 1, 10.60, 21, 7.4501, 2.2482, 37.9346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.8', 'CTP', 2, 59.77, 21, 17.4600, 24.6220, 87.1063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.8', 'CTP', 3, 29.63, 21, 16.4746, 7.4961, 68.6379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CX', NULL, 2.78, 30, 0.3233, 2.1226, 3.4452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 1, 24.43, 30, 10.4003, 9.2707, 50.5755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 2, 15.33, 30, 7.4176, 5.3256, 36.8145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 3, 34.66, 30, 15.0524, 11.9887, 67.3778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 4, 8.57, 30, 8.1937, 1.0909, 44.3179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 5, 17.01, 30, 9.7214, 4.7736, 45.5999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CX', NULL, 4.58, 30, 0.1468, 4.2812, 4.8818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 1, 1.62, 30, 1.2266, 0.3422, 7.3534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 3, 4.42, 30, 4.0803, 0.6374, 25.0027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 4, 26.51, 30, 11.4226, 9.8107, 54.4780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 5, 67.44, 30, 12.0131, 40.3547, 86.3795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 31, 0.2025, 4.3532, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 1, 4.98, 31, 4.9721, 0.6090, 30.9465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 2, 0.85, 31, 0.8688, 0.1057, 6.5476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 4, 0.85, 31, 0.8688, 0.1057, 6.5476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 5, 93.31, 31, 5.2935, 71.1611, 98.7488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CX', NULL, 3.38, 30, 0.2717, 2.8211, 3.9325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 1, 6.13, 30, 5.0942, 1.0568, 28.5343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 2, 16.97, 30, 7.9949, 6.0201, 39.4788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 3, 23.97, 30, 9.4876, 9.8045, 47.7614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 4, 38.95, 30, 13.2296, 16.9754, 66.5615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 5, 13.98, 30, 8.6700, 3.5865, 41.5220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 29, 0.1182, 4.5772, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 2, 0.93, 29, 0.9513, 0.1143, 7.1958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 3, 7.01, 29, 5.5159, 1.3161, 29.9000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 4, 1.24, 29, 1.2556, 0.1531, 9.3081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 5, 90.81, 29, 6.0417, 69.1598, 97.7572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CX', NULL, 4.54, 31, 0.1352, 4.2680, 4.8202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 2, 1.51, 31, 1.2166, 0.2853, 7.5490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 3, 7.83, 31, 5.4916, 1.7615, 28.6706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 4, 25.42, 31, 9.8891, 10.5143, 49.7266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 5, 65.25, 31, 10.2618, 42.6934, 82.5499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 30, 0.2849, 3.7671, 4.9326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 2, 13.11, 30, 8.9568, 2.9303, 42.9705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 3, 9.68, 30, 5.1064, 3.1451, 26.1389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 4, 6.34, 30, 3.2570, 2.1548, 17.2072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 5, 70.88, 30, 10.7615, 45.5892, 87.6061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CX', NULL, 3.84, 31, 0.3949, 3.0351, 4.6482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 1, 12.49, 31, 8.0882, 3.0540, 39.2798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 2, 14.04, 31, 8.9704, 3.4572, 42.7019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 3, 7.04, 31, 4.7270, 1.7045, 24.8705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 4, 9.65, 31, 7.9181, 1.6460, 40.5583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 5, 56.77, 31, 13.0899, 30.6427, 79.6035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CX', NULL, 3.28, 30, 0.3244, 2.6136, 3.9405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 1, 8.71, 30, 7.6631, 1.3138, 40.6401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 2, 18.71, 30, 9.2182, 6.2495, 44.2920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 3, 29.28, 30, 9.2860, 14.1955, 50.8826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 4, 22.73, 30, 11.0620, 7.5069, 51.6145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 5, 20.56, 30, 10.0063, 6.8831, 47.5351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CX', NULL, 2.65, 31, 0.3072, 2.0238, 3.2787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 1, 18.02, 31, 9.3912, 5.6631, 44.6043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 2, 38.33, 31, 10.7287, 19.7401, 61.0947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 3, 15.15, 31, 7.6032, 5.0635, 37.4028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 4, 17.51, 31, 9.7049, 5.1043, 45.5682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 5, 11.00, 31, 7.9849, 2.2812, 39.5345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CX', NULL, 2.68, 30, 0.3510, 1.9622, 3.3979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 1, 30.82, 30, 12.1374, 12.2100, 58.8019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 2, 19.97, 30, 8.4837, 7.7733, 42.4962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 3, 10.12, 30, 5.5724, 3.1186, 28.2724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 4, 28.54, 30, 10.7437, 11.9727, 53.9830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 5, 10.54, 30, 8.0004, 2.0346, 40.0541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CX', NULL, 3.12, 31, 0.2740, 2.5581, 3.6771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 1, 12.29, 31, 7.1858, 3.4691, 35.3463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 2, 16.06, 31, 8.8940, 4.7378, 42.4001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 3, 27.76, 31, 9.7566, 12.4527, 50.9279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 4, 35.37, 31, 10.9065, 17.1197, 59.1842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 5, 8.52, 31, 7.8067, 1.1892, 41.8735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CX', NULL, 3.15, 29, 0.2628, 2.6083, 3.6849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 1, 0.99, 29, 1.0182, 0.1202, 7.7190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 2, 41.62, 29, 10.9589, 22.0543, 64.2290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 3, 15.48, 29, 9.1671, 4.1804, 43.4819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 4, 25.55, 29, 9.6187, 10.8608, 49.1600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 5, 16.35, 29, 9.3441, 4.6033, 44.2034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CX', NULL, 1.37, 31, 0.1197, 1.1263, 1.6152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 1, 67.78, 31, 10.1748, 44.8218, 84.4894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 2, 27.37, 31, 9.8783, 12.0167, 50.9726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 3, 4.85, 31, 4.1115, 0.8205, 23.9174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 29, 0.3131, 3.7940, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 1, 14.12, 29, 7.8274, 4.1955, 38.1508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 5, 85.88, 29, 7.8274, 61.8492, 95.8045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CX', NULL, 1.67, 30, 0.2707, 1.1128, 2.2202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 1, 66.05, 30, 11.2197, 41.1522, 84.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 2, 17.59, 30, 10.5961, 4.5696, 48.7662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 3, 8.18, 30, 7.8299, 1.0441, 42.9065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 5, 8.18, 30, 7.0919, 1.2736, 38.0665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 30, 0.2203, 1.0034, 1.9043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 1, 72.79, 30, 11.8734, 43.9768, 90.1144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 2, 14.04, 30, 8.7683, 3.5623, 41.9206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 3, 8.18, 30, 7.8299, 1.0441, 42.9065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 4, 5.00, 30, 4.9913, 0.6091, 31.1116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 31, 0.1698, 1.0000, 1.6500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 1, 77.82, 31, 11.0120, 48.8075, 92.8134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 2, 14.03, 31, 8.7194, 3.5955, 41.6674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 3, 8.15, 31, 7.8011, 1.0437, 42.7160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 30, 0.0115, 1.0000, 1.0349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 1, 98.86, 30, 1.1518, 91.4546, 99.8584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 2, 1.14, 30, 1.1518, 0.1416, 8.5454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CX', NULL, 1.10, 31, 0.0791, 1.0000, 1.2619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 1, 90.34, 31, 7.8781, 59.6768, 98.3355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 2, 9.28, 31, 7.8702, 1.4932, 40.8373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 3, 0.38, 31, 0.3934, 0.0462, 3.0739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CX', NULL, 3.90, 30, 0.2043, 3.4774, 4.3129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 2, 2.10, 30, 1.5415, 0.4582, 9.0511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 3, 35.89, 30, 10.2362, 18.3931, 58.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 4, 32.42, 30, 10.1481, 15.6814, 55.2962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 5, 29.60, 30, 12.1761, 11.2881, 58.1412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CX', NULL, 3.05, 31, 0.2425, 2.5578, 3.5483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 1, 22.37, 31, 8.4615, 9.6307, 43.8064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 2, 8.15, 31, 5.3064, 2.0456, 27.3977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 3, 28.31, 31, 11.5951, 10.9492, 55.9133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 4, 24.12, 31, 11.1340, 8.4027, 52.4035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 5, 17.05, 31, 9.2924, 5.0960, 44.0220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 30, 0.1446, 1.0108, 1.6024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 1, 77.89, 30, 9.8176, 52.3329, 91.8747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 2, 13.56, 30, 9.1315, 3.0884, 43.5622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 3, 8.55, 30, 7.0626, 1.4525, 37.2276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CX', NULL, 2.00, 31, 0.3980, 1.1838, 2.8096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 1, 59.49, 31, 10.9086, 36.8129, 78.7275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 2, 19.16, 31, 9.1405, 6.6276, 44.1638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 4, 4.91, 31, 4.8805, 0.6070, 30.3906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 5, 16.45, 31, 10.3357, 4.0642, 47.7694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CX', NULL, 1.86, 29, 0.2404, 1.3683, 2.3533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 1, 52.25, 29, 12.8348, 27.6167, 75.8414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 2, 19.16, 29, 10.3606, 5.6804, 48.2645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 3, 21.52, 29, 11.0289, 6.7157, 51.0961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 4, 4.37, 29, 4.3410, 0.5416, 27.7259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 5, 2.69, 29, 2.0837, 0.5388, 12.3691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CX', NULL, 1.23, 30, 0.1047, 1.0202, 1.4485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 1, 79.76, 30, 9.5781, 53.9385, 92.9865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 2, 17.98, 30, 9.4291, 5.5955, 44.7680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 3, 1.33, 30, 1.0417, 0.2675, 6.3856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 4, 0.93, 30, 0.9400, 0.1161, 7.0371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CX', NULL, 2.35, 29, 0.4101, 1.5099, 3.1900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 1, 55.43, 29, 12.5502, 30.5225, 77.8792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 2, 5.37, 29, 5.2733, 0.6718, 32.2347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 3, 0.42, 29, 0.4280, 0.0507, 3.3419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 4, 26.35, 29, 11.5696, 9.5426, 54.8176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 5, 12.44, 29, 8.6517, 2.7143, 41.9622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 30, 0.0754, 1.0000, 1.2824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 1, 87.18, 30, 7.5401, 63.1154, 96.4307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 2, 12.82, 30, 7.5401, 3.5693, 36.8846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 29, 0.0125, 1.0000, 1.0379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 1, 98.76, 29, 1.2458, 90.8295, 99.8443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 2, 1.24, 29, 1.2458, 0.1557, 9.1705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CX', NULL, 1.63, 29, 0.3442, 1.0000, 2.3399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 1, 75.80, 29, 11.2285, 47.2013, 91.6514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 2, 4.12, 29, 4.1242, 0.5022, 26.7442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 3, 10.04, 29, 8.0835, 1.7534, 41.1075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 4, 0.88, 29, 0.8957, 0.1078, 6.7906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 5, 9.16, 29, 8.0507, 1.3713, 42.2504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CX', NULL, 3.12, 31, 0.2050, 2.6982, 3.5355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 2, 26.98, 31, 11.7165, 9.8818, 55.4505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 3, 42.36, 31, 10.8924, 22.8106, 64.6367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 4, 22.66, 31, 8.6500, 9.6603, 44.5327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 5, 8.00, 31, 5.5670, 1.8219, 28.9538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CX', NULL, 2.78, 30, 0.1372, 2.4995, 3.0605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 2, 33.58, 30, 10.2650, 16.4752, 56.4451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 3, 55.69, 30, 10.8218, 33.8898, 75.5045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 4, 9.87, 30, 6.4875, 2.4039, 32.7353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 5, 0.86, 30, 0.8723, 0.1057, 6.5921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CX', NULL, 1.35, 31, 0.1027, 1.1421, 1.5616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 1, 65.77, 31, 10.1730, 43.2923, 82.8585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 2, 33.28, 31, 10.1694, 16.3714, 55.9668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 3, 0.95, 31, 0.9787, 0.1161, 7.3956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CX', NULL, 2.50, 30, 0.2053, 2.0757, 2.9156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 1, 1.13, 30, 0.8493, 0.2421, 5.1276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 2, 72.33, 30, 10.0997, 48.2202, 88.0055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 3, 6.39, 30, 5.1475, 1.1610, 28.4056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 4, 16.13, 30, 9.3501, 4.4723, 44.1519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 5, 4.01, 30, 4.0180, 0.4929, 26.0887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CX', NULL, 2.16, 31, 0.1879, 1.7783, 2.5456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 1, 11.53, 31, 7.9501, 2.5867, 39.0290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 2, 69.62, 31, 11.9042, 42.0630, 87.8545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 3, 9.96, 31, 6.4947, 2.4608, 32.6792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 4, 8.88, 31, 7.6607, 1.3910, 40.2513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 29, 0.1414, 1.0383, 1.6177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 1, 69.93, 29, 14.1059, 37.0465, 90.1835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 2, 27.35, 29, 14.2731, 7.9535, 62.1152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 3, 2.73, 29, 1.6952, 0.7518, 9.4037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CX', NULL, 3.51, 30, 0.3937, 2.7016, 4.3120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 1, 7.37, 30, 5.2500, 1.6238, 27.7208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 2, 27.77, 30, 14.5035, 8.0577, 62.7845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 3, 11.69, 30, 8.0843, 2.5976, 39.6412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 4, 13.14, 30, 8.9328, 2.9637, 42.8497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 5, 40.03, 30, 12.9061, 18.1835, 66.7128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CX', NULL, 2.76, 30, 0.2577, 2.2297, 3.2839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 1, 2.27, 30, 1.4680, 0.5965, 8.2486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 2, 51.90, 30, 11.0155, 30.4378, 72.6791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 3, 25.68, 30, 9.9275, 10.6581, 50.0326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 4, 8.18, 30, 7.7794, 1.0584, 42.5695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 5, 11.97, 30, 8.3970, 2.5962, 40.9636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 31, 0.2702, 2.9645, 4.0681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 1, 2.63, 31, 1.5337, 0.7910, 8.4043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 2, 26.45, 31, 10.5125, 10.6600, 52.0240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 3, 12.02, 31, 6.3429, 3.8577, 31.7429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 4, 34.44, 31, 11.0343, 16.2182, 58.7629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 5, 24.46, 31, 10.7250, 9.0034, 51.4438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CX', NULL, 1.43, 30, 0.2319, 1.0000, 1.9028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 1, 74.48, 30, 10.6316, 48.1782, 90.1599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 2, 16.35, 30, 9.2587, 4.6685, 43.8354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 3, 0.99, 30, 1.0142, 0.1202, 7.6651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 4, 8.18, 30, 7.8299, 1.0441, 42.9065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 31, 0.0788, 1.0000, 1.2575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 1, 90.34, 31, 7.8781, 59.6768, 98.3355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 2, 9.66, 31, 7.8781, 1.6645, 40.3232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CX', NULL, 1.55, 29, 0.1379, 1.2718, 1.8367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 1, 53.57, 29, 11.3265, 31.2258, 74.5746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 2, 37.43, 29, 13.2437, 15.8102, 65.5748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 3, 9.00, 29, 7.3812, 1.5371, 38.5206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 31, 0.2947, 2.8895, 4.0930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 1, 11.53, 31, 7.8561, 2.6345, 38.5822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 2, 15.04, 31, 7.6948, 4.9211, 37.7163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 3, 15.61, 31, 8.9827, 4.3923, 42.6796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 4, 28.40, 31, 10.7798, 11.8425, 53.9402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 5, 29.42, 31, 11.0119, 12.3652, 55.1795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CX', NULL, 3.90, 29, 0.2402, 3.4032, 4.3873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 1, 8.11, 29, 4.8876, 2.2513, 25.2741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 2, 12.91, 29, 7.5508, 3.6133, 36.9754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 3, 7.68, 29, 5.6221, 1.6151, 29.6799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 4, 23.92, 29, 11.8011, 7.6875, 54.2703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 5, 47.37, 29, 10.8271, 26.9970, 68.6626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CX', NULL, 3.90, 31, 0.2022, 3.4906, 4.3165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 1, 0.75, 31, 0.7691, 0.0931, 5.8351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 2, 15.64, 31, 7.6609, 5.3584, 37.7664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 3, 15.61, 31, 9.3018, 4.1885, 43.8940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 4, 28.50, 31, 12.1097, 10.5920, 57.2968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 5, 39.50, 31, 10.6791, 20.7652, 61.9205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CX', NULL, 2.26, 30, 0.2117, 1.8285, 2.6943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 1, 32.28, 30, 10.7939, 14.7943, 56.6833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 2, 17.40, 30, 7.6244, 6.6467, 38.4017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 3, 42.22, 30, 10.8853, 22.6812, 64.5391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 4, 8.10, 30, 4.6018, 2.4281, 23.7856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CX', NULL, 4.17, 31, 0.1920, 3.7818, 4.5661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 2, 0.75, 31, 0.7691, 0.0931, 5.8351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 3, 17.48, 31, 8.1174, 6.2900, 40.0666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 4, 45.38, 31, 13.3675, 21.6395, 71.4233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 5, 36.39, 31, 14.2917, 13.9485, 66.8712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CX', NULL, 3.70, 28, 0.2084, 3.2761, 4.1313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 1, 0.47, 28, 0.4851, 0.0565, 3.8073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 2, 9.97, 28, 7.9887, 1.7519, 40.7477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 3, 22.94, 28, 9.6744, 8.8262, 47.7790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 4, 51.97, 28, 10.7962, 30.8200, 72.4395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 5, 14.65, 28, 9.0361, 3.7519, 43.0566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CX', NULL, 4.00, 31, 0.1558, 3.6804, 4.3167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 1, 0.75, 31, 0.7691, 0.0931, 5.8351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 2, 0.85, 31, 0.8688, 0.1057, 6.5476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 3, 19.97, 31, 9.5887, 6.8292, 45.9382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 4, 54.62, 31, 13.3058, 28.6795, 78.2728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 5, 23.80, 31, 10.6605, 8.5948, 50.9205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CX', NULL, 2.44, 30, 0.2854, 1.8537, 3.0211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 1, 25.48, 30, 10.8524, 9.6027, 52.3922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 2, 23.62, 30, 10.3739, 8.7062, 50.0583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 3, 32.59, 30, 10.4758, 15.4176, 56.1781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 4, 18.32, 30, 9.1979, 5.9958, 44.0854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CX', NULL, 3.38, 30, 0.4100, 2.5395, 4.2167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 1, 14.76, 30, 9.0335, 3.8345, 42.9211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 2, 16.69, 30, 7.9065, 5.8897, 39.0588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 3, 17.21, 30, 9.2866, 5.1960, 44.0830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 4, 18.67, 30, 10.6463, 5.1902, 49.0604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 5, 32.67, 30, 14.5576, 11.1388, 65.2585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CX', NULL, 1.49, 29, 0.2118, 1.0589, 1.9266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 1, 67.79, 29, 10.9486, 42.9723, 85.4612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 2, 25.61, 29, 10.6738, 9.8537, 52.0346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 3, 1.14, 29, 1.1562, 0.1416, 8.6026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 4, 0.44, 29, 0.4500, 0.0525, 3.5269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 5, 5.02, 29, 5.0106, 0.6090, 31.2826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.4', 'CT', NULL, 1.02, 31, 0.0229, 1.0000, 1.0695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.4', 'CTP', 1, 98.87, 31, 1.1474, 91.5096, 99.8585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.4', 'CTP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.4', 'CTP', 3, 1.13, 31, 1.1474, 0.1415, 8.4904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.8', 'CT', NULL, 1.80, 30, 0.1859, 1.4151, 2.1754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.8', 'CTP', 1, 38.45, 30, 12.5203, 17.4705, 64.8268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.8', 'CTP', 2, 43.58, 30, 14.0357, 19.3790, 71.2873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.8', 'CTP', 3, 17.97, 30, 10.6999, 4.7290, 49.1546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CX', NULL, 2.16, 20, 0.4474, 1.2217, 3.0946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 1, 46.00, 20, 18.4310, 15.2758, 80.1042, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 2, 9.00, 20, 7.2324, 1.5323, 38.5771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 3, 28.18, 20, 17.4428, 6.0696, 70.4399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 4, 16.82, 20, 15.4446, 1.9657, 67.0880, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, 0.0012, 4.9964, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 4, 0.11, 21, 0.1173, 0.0131, 0.9752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 5, 99.89, 21, 0.1173, 99.0248, 99.9869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CX', NULL, 4.32, 20, 0.5522, 3.1679, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 1, 16.18, 20, 13.8879, 2.2136, 62.2084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 4, 2.92, 20, 2.2665, 0.5588, 13.8294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 5, 80.90, 20, 13.6935, 39.8586, 96.4393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CX', NULL, 4.53, 21, 0.1832, 4.1436, 4.9077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 1, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 3, 2.89, 21, 2.2378, 0.5614, 13.5694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 4, 38.30, 21, 17.5402, 11.6609, 74.4895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 5, 57.97, 21, 17.5997, 23.4106, 86.1556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 21, 0.1832, 4.2621, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 2, 2.05, 21, 2.0593, 0.2476, 15.0602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 3, 0.20, 21, 0.2119, 0.0236, 1.7536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 4, 29.01, 21, 17.3245, 6.5992, 70.2627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 5, 68.73, 21, 17.4204, 28.8392, 92.2628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CX', NULL, 4.97, 21, 0.0247, 4.9138, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 2, 0.43, 21, 0.4448, 0.0496, 3.6300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 4, 2.17, 21, 2.0670, 0.2886, 14.4839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 5, 97.40, 21, 2.1197, 86.7193, 99.5382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 20, 0.4132, 3.2401, 4.9699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 1, 0.43, 20, 0.4488, 0.0496, 3.6889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 2, 23.39, 20, 14.3933, 5.3767, 62.1229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 3, 4.14, 20, 4.1540, 0.4822, 27.8378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 4, 9.31, 20, 7.8412, 1.4476, 41.7646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 5, 62.73, 20, 14.4809, 31.5210, 86.0179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CX', NULL, 4.73, 20, 0.1454, 4.4217, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 4, 27.40, 20, 14.5428, 7.5513, 63.5450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 5, 72.60, 20, 14.5428, 36.4550, 92.4487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CX', NULL, 3.74, 21, 0.5352, 2.6236, 4.8566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 1, 16.27, 21, 13.7705, 2.3051, 61.5447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 2, 17.81, 21, 10.1710, 4.8397, 48.0040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 3, 3.21, 21, 2.2684, 0.7163, 13.2057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 4, 1.06, 21, 0.8888, 0.1839, 5.8945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 5, 61.65, 21, 14.2578, 31.3624, 84.9752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CX', NULL, 2.25, 21, 0.3415, 1.5407, 2.9653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 1, 26.84, 21, 14.1846, 7.5196, 62.3425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 2, 34.80, 21, 18.2952, 9.0291, 74.1549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 3, 25.42, 21, 16.4678, 5.2739, 67.6035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 4, 12.11, 21, 12.2450, 1.2334, 60.3030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 5, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CX', NULL, 3.60, 21, 0.5519, 2.4476, 4.7500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 1, 24.35, 21, 14.4350, 5.9061, 62.2698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 2, 12.85, 21, 8.1391, 3.1343, 40.1743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 3, 1.52, 21, 1.0971, 0.3308, 6.6562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 4, 1.15, 21, 0.8968, 0.2261, 5.6760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 5, 60.13, 21, 14.1280, 30.6138, 83.7591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CX', NULL, 3.63, 20, 0.3415, 2.9186, 4.3480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 1, 1.05, 20, 0.8983, 0.1733, 6.0876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 2, 20.23, 20, 13.9522, 3.9877, 60.7688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 3, 9.54, 20, 7.8504, 1.5459, 41.4518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 4, 52.69, 20, 18.4100, 19.1863, 83.9380, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 5, 16.49, 20, 15.4623, 1.8470, 67.4378, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CX', NULL, 3.72, 20, 0.2444, 3.2092, 4.2323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 1, 0.21, 20, 0.2138, 0.0236, 1.7826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 2, 5.66, 20, 4.3311, 1.0842, 24.6878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 3, 31.97, 20, 14.6837, 10.2630, 65.8787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 4, 46.20, 20, 18.0772, 15.7798, 79.7348, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 5, 15.97, 20, 15.4312, 1.6849, 67.8335, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CX', NULL, 1.27, 21, 0.1663, 1.0000, 1.6133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 1, 75.02, 21, 16.4169, 32.5703, 94.9188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 2, 24.14, 21, 16.3766, 4.6954, 67.2700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 4, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 20, 0.0838, 4.7334, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 1, 2.28, 20, 2.0958, 0.3242, 14.3244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 5, 97.72, 20, 2.0958, 85.6756, 99.6758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CX', NULL, 1.25, 20, 0.2475, 1.0000, 1.7718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 1, 86.84, 20, 12.4152, 40.4509, 98.4631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 2, 0.96, 20, 0.8753, 0.1389, 6.2676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 3, 12.21, 20, 12.3512, 1.2310, 60.8058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 20, 0.0399, 1.0000, 1.1359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 1, 97.58, 20, 1.8789, 88.4159, 99.5314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 2, 0.11, 20, 0.1162, 0.0128, 0.9751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 3, 1.80, 20, 1.7325, 0.2346, 12.4874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 4, 0.51, 20, 0.5492, 0.0541, 4.6772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 21, 0.0341, 1.0000, 1.1080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 1, 98.11, 21, 1.7126, 88.3409, 99.7182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 2, 0.11, 21, 0.1151, 0.0128, 0.9591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 3, 1.78, 21, 1.7028, 0.2385, 12.1218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CX', NULL, 1.91, 21, 0.5167, 1.0000, 2.9893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 1, 69.33, 21, 17.1984, 29.4913, 92.4316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 2, 0.95, 21, 0.8598, 0.1413, 6.0740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 3, 0.32, 21, 0.3451, 0.0351, 2.9276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 4, 28.06, 21, 17.2845, 6.1351, 69.9429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 5, 1.34, 21, 1.0419, 0.2642, 6.5550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CX', NULL, 2.78, 20, 0.2859, 2.1818, 3.3786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 2, 39.46, 20, 18.4575, 11.4525, 76.6570, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 3, 43.07, 20, 18.4861, 13.5030, 78.5641, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 4, 17.48, 20, 15.4555, 2.1988, 66.6127, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CX', NULL, 2.73, 21, 0.6120, 1.4581, 4.0112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 1, 36.72, 21, 18.3832, 10.0245, 75.1392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 2, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 3, 30.54, 21, 15.6306, 8.6365, 67.1567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 4, 16.06, 21, 13.7852, 2.2183, 61.7548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 5, 15.84, 21, 15.3044, 1.6875, 67.3614, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CX', NULL, 1.01, 21, 0.0085, 1.0000, 1.0260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 1, 99.16, 21, 0.8466, 93.3760, 99.8999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 2, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 21, 0.0643, 1.0000, 1.2125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 1, 97.11, 21, 2.2378, 86.4306, 99.4386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 3, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 4, 2.05, 21, 2.0593, 0.2476, 15.0602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 21, 0.5376, 1.0000, 2.9750, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 1, 73.08, 21, 14.2104, 37.5638, 92.4505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 2, 2.05, 21, 2.0593, 0.2476, 15.0602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 3, 8.08, 21, 7.7428, 0.9885, 43.6173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 5, 16.79, 21, 13.7182, 2.5361, 61.0079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CX', NULL, 1.12, 21, 0.1226, 1.0000, 1.3790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 1, 87.67, 21, 12.2570, 40.0388, 98.6969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 2, 12.33, 21, 12.2570, 1.3031, 59.9612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 20, 0.0183, 1.0000, 1.0563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 1, 99.10, 20, 0.9148, 92.8112, 99.8930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 3, 0.90, 20, 0.9148, 0.1070, 7.1888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CX', NULL, 1.66, 21, 0.5497, 1.0000, 2.8054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 1, 83.32, 21, 13.7284, 38.8847, 97.5148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 4, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 5, 15.84, 21, 13.8060, 2.1239, 62.0132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 20, 0.0274, 1.0000, 1.0845, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 1, 99.10, 20, 0.9148, 92.8112, 99.8930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 4, 0.90, 20, 0.9148, 0.1070, 7.1888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 21, 0.0085, 1.0000, 1.0260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 1, 99.16, 21, 0.8466, 93.3760, 99.8999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 2, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CX', NULL, 4.69, 21, 0.1697, 4.3376, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 3, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 4, 29.18, 21, 16.7541, 7.0576, 69.0935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 5, 69.98, 21, 16.8393, 30.4572, 92.5445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 21, 0.0037, 1.9878, 2.0034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 1, 0.44, 21, 0.3746, 0.0731, 2.5731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 2, 99.56, 21, 0.3746, 97.4269, 99.9269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CX', NULL, 1.82, 21, 0.1534, 1.5025, 2.1425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 1, 17.75, 21, 15.3398, 2.3540, 65.8899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 2, 82.25, 21, 15.3398, 34.1101, 97.6460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, 21, 0.1428, 1.0000, 1.5366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 1, 76.13, 21, 14.2824, 38.2336, 94.2630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 2, 23.87, 21, 14.2824, 5.7370, 61.7664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CX', NULL, 2.85, 21, 0.6862, 1.4169, 4.2796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 1, 39.72, 21, 18.2827, 11.8141, 76.4151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 2, 18.73, 21, 15.3837, 2.7236, 65.4860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 4, 0.11, 21, 0.1153, 0.0127, 0.9624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 5, 41.44, 21, 18.4467, 12.6596, 77.5541, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CX', NULL, 1.52, 21, 0.1795, 1.1456, 1.8946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 1, 48.83, 21, 17.9627, 17.5583, 81.0406, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 2, 50.34, 21, 18.0139, 18.3978, 82.0040, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 3, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CX', NULL, 3.15, 21, 0.4305, 2.2528, 4.0489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 1, 17.62, 21, 15.3621, 2.2988, 66.0443, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 2, 2.89, 21, 2.2378, 0.5614, 13.5694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 3, 34.57, 21, 18.2914, 8.9094, 74.0562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 4, 36.61, 21, 17.5639, 10.6446, 73.6877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 5, 8.30, 21, 7.7433, 1.0734, 43.0371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 21, 0.0012, 1.0000, 1.0035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 1, 99.89, 21, 0.1153, 99.0376, 99.9873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 2, 0.11, 21, 0.1153, 0.0127, 0.9624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CX', NULL, 2.43, 19, 0.2895, 1.8237, 3.0403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 1, 10.14, 19, 7.6078, 1.9143, 39.4718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 2, 51.14, 19, 19.6137, 16.7466, 84.4823, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 3, 25.19, 19, 17.0672, 4.7814, 69.3015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 4, 12.47, 19, 12.6190, 1.2388, 61.7874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 5, 1.07, 19, 0.9183, 0.1754, 6.2634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CX', NULL, 4.07, 20, 0.2917, 3.4627, 4.6836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 2, 0.46, 20, 0.4814, 0.0528, 3.9597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 3, 22.66, 20, 16.9271, 3.7341, 68.8689, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 4, 45.98, 20, 20.1185, 13.5118, 82.2612, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 5, 30.90, 20, 18.4357, 6.8366, 73.1520, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CX', NULL, 4.62, 20, 0.1943, 4.2132, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 1, 0.43, 20, 0.4488, 0.0496, 3.6889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 2, 2.28, 20, 2.0958, 0.3242, 14.3244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 3, 2.19, 20, 2.0847, 0.2897, 14.6722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 4, 25.08, 20, 16.7309, 4.9337, 68.3368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 5, 70.03, 20, 17.0641, 29.8792, 92.7578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CX', NULL, 4.42, 21, 0.1961, 4.0069, 4.8251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 1, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 4, 55.05, 21, 19.1677, 19.5759, 86.0404, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 5, 44.11, 21, 19.2239, 13.4324, 80.0577, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CX', NULL, 2.96, 20, 0.4056, 2.1078, 3.8056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 1, 2.40, 20, 2.1281, 0.3656, 14.1408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 2, 33.61, 20, 17.4614, 8.9575, 72.2537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 3, 46.00, 20, 19.3833, 14.2656, 81.3519, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 4, 1.90, 20, 1.2082, 0.4990, 6.9905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 5, 16.09, 20, 15.4323, 1.7212, 67.7227, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CX', NULL, 4.70, 20, 0.1710, 4.3426, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 4, 29.95, 20, 17.0989, 7.2063, 70.1860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 5, 70.05, 20, 17.0989, 29.8140, 92.7937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CX', NULL, 4.31, 20, 0.1972, 3.8936, 4.7189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 2, 2.07, 20, 2.0770, 0.2478, 15.2727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 3, 0.21, 20, 0.2138, 0.0236, 1.7826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 4, 62.74, 20, 18.4362, 24.4254, 89.7703, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 5, 34.98, 20, 18.6438, 8.8204, 74.9460, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CX', NULL, 4.46, 21, 0.2683, 3.8957, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 3, 13.78, 21, 12.4009, 1.7788, 58.5068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 4, 26.90, 21, 16.5834, 5.9594, 68.1245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 5, 59.32, 21, 18.5400, 22.6984, 87.8665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CX', NULL, 3.99, 21, 0.3029, 3.3600, 4.6236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 1, 3.05, 21, 1.6632, 0.9659, 9.2298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 3, 27.47, 21, 16.6411, 6.2209, 68.3818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 4, 33.67, 21, 18.5260, 8.2528, 74.1215, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 5, 35.81, 21, 18.1964, 9.6642, 74.4137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CX', NULL, 4.53, 20, 0.1745, 4.1682, 4.8988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 2, 4.14, 20, 4.1540, 0.4822, 27.8378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 3, 0.76, 20, 0.5927, 0.1482, 3.8120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 4, 32.70, 20, 14.6113, 10.7967, 66.1001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 5, 62.40, 20, 14.4130, 31.4485, 85.7198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CX', NULL, 1.51, 21, 0.4111, 1.0000, 2.3664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 1, 82.17, 21, 13.6758, 39.6706, 96.9966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 2, 0.84, 21, 0.8466, 0.1001, 6.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 3, 1.04, 21, 0.8821, 0.1760, 5.9059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 4, 15.84, 21, 13.8060, 2.1239, 62.0132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 5, 0.11, 21, 0.1173, 0.0131, 0.9752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.4', 'CT', NULL, 1.10, 20, 0.0835, 1.0000, 1.2710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.4', 'CTP', 1, 90.38, 20, 8.3501, 55.7300, 98.5932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.4', 'CTP', 2, 9.62, 20, 8.3501, 1.4068, 44.2700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.8', 'CT', NULL, 2.35, 21, 0.1839, 1.9709, 2.7382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.8', 'CTP', 1, 2.05, 21, 2.0593, 0.2476, 15.0602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.8', 'CTP', 2, 60.43, 21, 18.2745, 23.6739, 88.2655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.8', 'CTP', 3, 37.51, 21, 18.2180, 10.6065, 75.2292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 17, 0.2643, 1.2381, 2.3588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 1, 51.00, 17, 14.1439, 23.8721, 77.5558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 2, 26.16, 17, 10.4778, 10.0882, 52.8035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 3, 14.82, 17, 7.2014, 4.9374, 36.8325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 4, 8.01, 17, 8.1074, 0.8389, 47.2827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 17, 0.0731, 4.7478, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 4, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 5, 90.28, 17, 7.3139, 61.3396, 98.1960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 17, 0.0728, 4.7163, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 4, 12.93, 17, 7.2847, 3.6288, 36.9248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 5, 87.07, 17, 7.2847, 63.0752, 96.3712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CX', NULL, 3.48, 17, 0.3627, 2.7079, 4.2457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 2, 29.04, 17, 12.1107, 10.5321, 58.7199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 3, 16.99, 17, 8.1773, 5.6479, 41.1632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 4, 31.23, 17, 11.8474, 12.3575, 59.3860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 5, 22.75, 17, 14.9727, 4.6136, 64.1895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 17, 0.1529, 4.3681, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 3, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 4, 11.35, 17, 11.1303, 1.2131, 57.1837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 5, 78.93, 17, 11.1946, 47.3464, 93.9797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CX', NULL, 4.89, 17, 0.1113, 4.6501, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 4, 11.39, 17, 11.1324, 1.2266, 57.1122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 5, 88.61, 17, 11.1324, 42.8878, 98.7734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, 17, 0.3147, 3.4352, 4.7696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 2, 16.90, 17, 8.1852, 5.5842, 41.1652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 3, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 4, 19.62, 17, 13.3038, 3.9211, 59.3420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 5, 53.76, 17, 14.2174, 25.6996, 79.6287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CX', NULL, 4.47, 17, 0.2771, 3.8808, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 1, 1.59, 17, 1.6664, 0.1674, 13.4127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 3, 19.43, 17, 14.6279, 3.2199, 63.6113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 4, 7.97, 17, 8.1039, 0.8257, 47.3941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 5, 71.01, 17, 14.5644, 35.3450, 91.6515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 17, 0.3760, 3.0370, 4.6311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 1, 7.19, 17, 7.3655, 0.7404, 44.5770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 2, 11.39, 17, 11.1324, 1.2266, 57.1123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 3, 1.63, 17, 1.6717, 0.1808, 13.1388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 4, 50.40, 17, 14.2344, 23.3069, 77.2614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 5, 29.39, 17, 11.7984, 11.0867, 58.1437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CX', NULL, 2.41, 17, 0.2726, 1.8329, 2.9885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 1, 24.92, 17, 10.3203, 9.3425, 51.6585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 2, 34.14, 17, 17.4070, 9.1276, 72.7929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 3, 16.15, 17, 11.6412, 3.0198, 54.3703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 4, 24.54, 17, 13.9551, 6.1743, 61.6388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 5, 0.25, 17, 0.2700, 0.0262, 2.3932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CX', NULL, 2.68, 17, 0.2141, 2.2308, 3.1385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 1, 7.19, 17, 7.3655, 0.7404, 44.5770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 2, 34.13, 17, 12.9078, 13.3020, 63.6385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 3, 43.60, 17, 12.9163, 20.2498, 70.1864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 4, 13.18, 17, 7.2517, 3.8108, 36.7795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 5, 1.90, 17, 1.9866, 0.2002, 15.6866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CX', NULL, 3.08, 17, 0.2931, 2.4609, 3.7038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 1, 7.19, 17, 7.3655, 0.7404, 44.5770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 2, 13.28, 17, 11.3324, 1.8644, 55.2261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 3, 43.65, 17, 13.3106, 19.7373, 70.9230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 4, 35.89, 17, 14.5470, 12.7821, 68.1384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CX', NULL, 3.25, 17, 0.3074, 2.5937, 3.8969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 2, 22.70, 17, 14.8110, 4.6792, 63.7383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 3, 39.78, 17, 12.7866, 17.5612, 67.1896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 4, 27.80, 17, 10.4688, 11.3064, 53.7771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 5, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CX', NULL, 1.31, 17, 0.1467, 1.0000, 1.6188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 1, 69.22, 17, 14.6704, 34.3144, 90.6353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 2, 30.78, 17, 14.6704, 9.3647, 65.6856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CX', NULL, 4.16, 17, 0.4478, 3.2080, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 1, 21.07, 17, 11.1946, 6.0203, 52.6536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 5, 78.93, 17, 11.1946, 47.3464, 93.9797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 17, 0.0755, 1.0000, 1.2950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 1, 88.39, 17, 7.1609, 63.4278, 97.0945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 2, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 3, 1.90, 17, 1.9866, 0.2002, 15.6866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 16, 0.3712, 1.0000, 2.2544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 1, 81.43, 16, 13.0029, 41.2259, 96.4814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 2, 3.62, 16, 3.7449, 0.3811, 26.9871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 3, 2.14, 16, 2.2647, 0.2170, 17.9970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 4, 12.81, 16, 12.1982, 1.4110, 60.1144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 17, 0.1145, 1.0000, 1.4042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 1, 83.85, 17, 11.4460, 46.3890, 96.8894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 2, 16.15, 17, 11.4460, 3.1106, 53.6110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CX', NULL, 3.86, 17, 0.2479, 3.3334, 4.3846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 3, 35.17, 17, 16.9708, 10.0696, 72.4373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 4, 43.76, 17, 14.5603, 18.1691, 73.1727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 5, 21.07, 17, 11.1946, 6.0203, 52.6536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CX', NULL, 2.54, 17, 0.5957, 1.2757, 3.8012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 1, 37.54, 17, 14.9212, 13.4949, 69.8477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 2, 29.04, 17, 12.1107, 10.5321, 58.7199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 3, 0.04, 17, 0.0447, 0.0044, 0.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 4, 8.77, 17, 7.6665, 1.2472, 42.2838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 5, 24.60, 17, 15.1492, 5.4606, 64.8249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 17, 0.4166, 1.0000, 2.5102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 1, 77.04, 17, 10.5155, 48.7567, 92.2051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 2, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 5, 13.25, 17, 11.0067, 1.9657, 53.7685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CX', NULL, 1.75, 17, 0.4287, 1.0000, 2.6577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 1, 78.64, 17, 11.1753, 47.3266, 93.7816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 2, 0.25, 17, 0.2700, 0.0262, 2.3932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 3, 0.04, 17, 0.0447, 0.0044, 0.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 4, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 5, 11.35, 17, 11.1303, 1.2131, 57.1837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 17, 0.3339, 1.0000, 2.0484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 1, 88.65, 17, 11.1303, 42.8163, 98.7869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 4, 11.35, 17, 11.1303, 1.2131, 57.1837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 17, 0.0731, 1.0000, 1.2522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 1, 90.28, 17, 7.3139, 61.3396, 98.1960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 2, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CX', NULL, 3.42, 17, 0.4826, 2.3941, 4.4402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 1, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 2, 9.97, 17, 7.2695, 1.9495, 38.1398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 3, 32.42, 17, 12.9901, 12.0106, 62.7699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 4, 24.68, 17, 15.1550, 5.5012, 64.8526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 5, 23.21, 17, 13.4220, 5.7721, 59.8681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CX', NULL, 2.97, 17, 0.3755, 2.1734, 3.7654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 2, 45.96, 17, 18.9871, 14.3983, 81.1323, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 3, 21.11, 17, 11.1912, 6.0488, 52.6540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 4, 22.96, 17, 10.5155, 7.7949, 51.2433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 5, 9.97, 17, 7.2695, 1.9495, 38.1398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 17, 0.3825, 1.8128, 3.4345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 1, 20.27, 17, 12.0956, 4.9431, 55.4061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 2, 26.25, 17, 10.9664, 9.6717, 54.1835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 3, 34.06, 17, 17.4005, 9.0856, 72.7454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 4, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 5, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CX', NULL, 1.49, 16, 0.1438, 1.1878, 1.8007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 1, 50.57, 16, 14.3760, 23.0968, 77.7095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 2, 49.43, 16, 14.3760, 22.2905, 76.9032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 16, 0.0795, 1.0000, 1.2453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 1, 98.10, 16, 1.9875, 84.1422, 99.8022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 5, 1.90, 16, 1.9875, 0.1978, 15.8578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CX', NULL, 3.32, 17, 0.4338, 2.3996, 4.2390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 1, 29.72, 17, 10.4779, 12.7368, 55.0485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 2, 11.35, 17, 11.1303, 1.2131, 57.1837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 3, 0.29, 17, 0.2790, 0.0396, 2.1624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 4, 14.56, 17, 11.4327, 2.3734, 54.4520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 5, 44.07, 17, 14.5283, 18.4264, 73.3272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CX', NULL, 2.46, 17, 0.3274, 1.7623, 3.1504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 1, 23.25, 17, 13.4288, 5.7914, 59.8957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 2, 42.43, 17, 14.9723, 16.7352, 72.9925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 3, 11.35, 17, 10.8191, 1.2942, 55.5717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 4, 11.35, 17, 11.1303, 1.2131, 57.1837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 5, 11.61, 17, 7.1609, 2.9055, 36.5722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CX', NULL, 3.58, 17, 0.4207, 2.6909, 4.4744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 1, 1.63, 17, 1.6717, 0.1808, 13.1388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 2, 29.13, 17, 15.7054, 7.5730, 67.3411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 4, 47.83, 17, 14.1417, 21.6160, 75.2996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 5, 21.41, 17, 14.3231, 4.2902, 62.3438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CX', NULL, 3.07, 16, 0.5965, 1.7958, 4.3386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 2, 59.19, 16, 22.2038, 16.9750, 91.1420, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 3, 2.23, 16, 2.2784, 0.2463, 17.4418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 4, 11.24, 16, 7.8634, 2.3082, 40.4527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 5, 27.33, 16, 14.9471, 7.0313, 65.1629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 17, 0.3595, 3.0843, 4.6086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 2, 19.32, 17, 13.2730, 3.7903, 59.2854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 3, 12.38, 17, 8.6681, 2.5311, 43.4645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 4, 32.62, 17, 15.0513, 10.1837, 67.3997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 5, 35.67, 17, 12.7318, 14.6081, 64.2594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 17, 0.4368, 3.0313, 4.8832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 1, 11.35, 17, 11.1303, 1.2131, 57.1837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 2, 7.97, 17, 8.1039, 0.8257, 47.3941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 3, 1.94, 17, 1.9917, 0.2136, 15.4236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 4, 31.08, 17, 15.2469, 9.0670, 67.0956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 5, 47.66, 17, 14.0580, 21.6146, 75.0463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CX', NULL, 3.32, 17, 0.1615, 2.9771, 3.6619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 2, 16.90, 17, 8.1852, 5.5842, 41.1652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 3, 34.24, 17, 16.8924, 9.5958, 71.8660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 4, 48.86, 17, 14.3566, 22.0316, 76.3546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CX', NULL, 3.05, 17, 0.2724, 2.4704, 3.6252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 1, 13.22, 17, 7.2455, 3.8418, 36.7538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 2, 32.61, 17, 16.6937, 8.8182, 70.7761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 3, 0.04, 17, 0.0447, 0.0044, 0.4003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 4, 44.41, 17, 13.4385, 20.1231, 71.6939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 5, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CX', NULL, 4.67, 17, 0.1676, 4.3137, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 4, 33.11, 17, 16.7556, 9.0518, 71.1057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 5, 66.89, 17, 16.7556, 28.8943, 90.9482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CX', NULL, 4.43, 17, 0.3244, 3.7464, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 2, 14.56, 17, 11.4327, 2.3734, 54.4520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 3, 1.59, 17, 1.6664, 0.1674, 13.4127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 4, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 5, 74.13, 17, 10.9744, 46.0006, 90.6036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CX', NULL, 3.46, 17, 0.3598, 2.6956, 4.2209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 1, 7.19, 17, 7.3655, 0.7404, 44.5770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 2, 11.35, 17, 10.8191, 1.2942, 55.5717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 3, 21.30, 17, 13.5518, 4.6510, 60.0335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 4, 48.76, 17, 20.1314, 14.7086, 84.0049, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 5, 11.39, 17, 11.1324, 1.2266, 57.1122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CX', NULL, 3.02, 17, 0.2281, 2.5321, 3.4993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 1, 0.04, 17, 0.0447, 0.0044, 0.4007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 2, 36.27, 17, 12.8801, 14.8680, 64.9664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 3, 32.46, 17, 12.9458, 12.0853, 62.6947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 4, 24.53, 17, 10.9780, 8.4660, 53.3279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 5, 6.69, 17, 4.4963, 1.5356, 24.8132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CX', NULL, 3.97, 17, 0.3541, 3.2202, 4.7215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 2, 7.19, 17, 7.3655, 0.7404, 44.5770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 3, 33.93, 17, 16.1246, 10.0541, 70.2325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 4, 13.49, 17, 6.9875, 4.1994, 35.6860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 5, 45.39, 17, 14.1796, 19.8194, 73.6480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CX', NULL, 1.10, 17, 0.0731, 1.0000, 1.2522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 1, 90.28, 17, 7.3139, 61.3396, 98.1960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 2, 9.72, 17, 7.3139, 1.8040, 38.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.4', 'CT', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.4', 'CTP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.4', 'CTP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.8', 'CT', NULL, 2.11, 16, 0.1082, 1.8825, 2.3438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.8', 'CTP', 1, 0.04, 16, 0.0447, 0.0043, 0.4053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.8', 'CTP', 2, 88.60, 16, 10.8247, 44.1803, 98.7068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.8', 'CTP', 3, 11.36, 16, 10.8237, 1.2788, 55.8932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CX', NULL, 1.32, 20, 0.1398, 1.0256, 1.6109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 1, 69.14, 20, 13.8174, 36.6130, 89.6764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 2, 30.54, 20, 13.7787, 10.1476, 63.1318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 5, 0.32, 20, 0.3406, 0.0345, 2.9063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CX', NULL, 4.53, 19, 0.4439, 3.6011, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 1, 11.31, 19, 11.0800, 1.2373, 56.4908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 4, 1.38, 19, 1.0952, 0.2595, 7.0406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 5, 87.30, 19, 11.1901, 45.1919, 98.2863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CX', NULL, 4.78, 20, 0.1738, 4.4196, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 4, 21.66, 20, 17.3814, 3.1370, 70.2329, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 5, 78.34, 20, 17.3814, 29.7671, 96.8630, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 20, 0.4545, 2.1449, 4.0475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 1, 15.79, 20, 11.5323, 2.9635, 53.5263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 2, 25.79, 20, 13.9140, 7.0540, 61.4141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 3, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 4, 49.44, 20, 17.0071, 19.0535, 80.2425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 5, 8.78, 20, 7.2073, 1.4417, 38.7651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 19, 0.3344, 3.9003, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 2, 11.31, 19, 11.0800, 1.2373, 56.4908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 3, 1.10, 19, 1.1587, 0.1183, 9.4450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 4, 3.58, 19, 3.8063, 0.3652, 27.3459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 5, 84.01, 19, 11.6587, 45.8995, 97.0172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CX', NULL, 4.32, 20, 0.4415, 3.3954, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 1, 11.24, 20, 11.0092, 1.2424, 56.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 4, 23.09, 20, 17.2998, 3.7593, 69.7567, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 5, 65.67, 20, 18.6599, 25.2802, 91.5377, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CX', NULL, 4.01, 20, 0.5017, 2.9645, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 2, 20.57, 20, 17.4532, 2.6946, 70.7799, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 3, 10.85, 20, 10.2141, 1.3184, 52.5918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 4, 15.11, 20, 11.4315, 2.6846, 53.4748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 5, 53.46, 20, 18.9151, 18.9607, 84.9393, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CX', NULL, 4.01, 20, 0.4965, 2.9665, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 1, 1.08, 20, 1.1427, 0.1179, 9.2461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 2, 20.57, 20, 17.4532, 2.6946, 70.7799, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 3, 15.08, 20, 9.5944, 3.5717, 46.0025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 4, 3.20, 20, 2.4481, 0.6298, 14.7308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 5, 60.06, 20, 17.0767, 25.3101, 86.9637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 20, 0.4473, 2.7295, 4.6017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 1, 1.97, 20, 2.0638, 0.2153, 15.8113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 2, 24.13, 20, 17.5433, 4.1046, 70.2681, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 3, 10.13, 20, 8.0024, 1.7582, 41.5087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 4, 32.90, 20, 18.7052, 7.6825, 74.2825, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 5, 30.87, 20, 16.8782, 7.8594, 70.0393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CX', NULL, 2.61, 20, 0.4783, 1.6120, 3.6141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 1, 29.27, 20, 18.0050, 6.2818, 71.8691, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 2, 23.32, 20, 12.3089, 6.7175, 56.2279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 3, 23.51, 20, 17.2980, 3.9409, 69.7116, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 4, 4.64, 20, 4.0637, 0.7085, 24.9486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 5, 19.26, 20, 11.8621, 4.6094, 54.0752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CX', NULL, 3.39, 20, 0.4396, 2.4719, 4.3120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 1, 3.56, 20, 3.7803, 0.3668, 27.0059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 2, 28.38, 20, 18.0314, 5.8266, 71.7288, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 3, 12.83, 20, 10.3793, 2.0665, 50.6587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 4, 35.78, 20, 18.6297, 9.2619, 75.2495, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 5, 19.46, 20, 14.6572, 3.2981, 63.1116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CX', NULL, 2.81, 20, 0.1491, 2.5025, 3.1268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 1, 7.88, 20, 7.1585, 1.0740, 40.2593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 2, 21.64, 20, 13.0960, 5.1992, 58.1680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 3, 55.37, 20, 17.6438, 21.7777, 84.6856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 4, 11.35, 20, 7.5224, 2.6070, 37.9738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 5, 3.76, 20, 3.6883, 0.4604, 24.8062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CX', NULL, 2.96, 20, 0.3288, 2.2760, 3.6523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 2, 37.77, 20, 18.6758, 10.3169, 76.2002, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 3, 28.25, 20, 13.4990, 8.8983, 61.3440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 4, 33.78, 20, 16.8334, 9.5525, 71.1365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 5, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CX', NULL, 1.21, 20, 0.1743, 1.0000, 1.5728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 1, 79.21, 20, 17.4342, 29.3542, 97.2174, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 2, 20.79, 20, 17.4342, 2.7826, 70.6458, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 20, 0.0198, 4.9382, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 2, 0.61, 20, 0.6479, 0.0672, 5.3849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 4, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 5, 99.18, 20, 0.7024, 95.1807, 99.8668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CX', NULL, 1.56, 20, 0.4333, 1.0000, 2.4678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 1, 78.64, 20, 12.0153, 45.1707, 94.2706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 2, 9.72, 20, 7.2837, 1.8583, 37.9580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 4, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 5, 11.44, 20, 11.0194, 1.3093, 55.7199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CX', NULL, 1.65, 20, 0.5208, 1.0000, 2.7418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 1, 77.40, 20, 17.3142, 30.1388, 96.4542, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 2, 1.30, 20, 1.1861, 0.1911, 8.3414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 3, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 4, 20.89, 20, 17.4279, 2.8236, 70.5918, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 5, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 20, 0.0043, 1.0000, 1.0131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 1, 99.78, 20, 0.2150, 98.3001, 99.9724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 2, 0.02, 20, 0.0188, 0.0019, 0.1633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 3, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 20, 0.0378, 1.0000, 1.1236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 1, 98.51, 20, 1.2594, 91.6308, 99.7517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 3, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 4, 1.08, 20, 1.1427, 0.1179, 9.2461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 5, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CX', NULL, 1.93, 20, 0.6894, 1.0000, 3.3718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 1, 69.79, 20, 17.9704, 27.9544, 93.2195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 2, 9.32, 20, 7.8370, 1.4554, 41.7150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 5, 20.89, 20, 17.4279, 2.8236, 70.5918, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CX', NULL, 3.48, 20, 0.2456, 2.9615, 3.9898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 2, 4.66, 20, 4.0110, 0.7325, 24.4422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 3, 54.36, 20, 17.2257, 21.7854, 83.5926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 4, 29.74, 20, 16.9424, 7.1951, 69.7898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 5, 11.24, 20, 11.0092, 1.2424, 56.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CX', NULL, 3.46, 20, 0.6615, 2.0757, 4.8446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 1, 25.09, 20, 17.3215, 4.6416, 69.7439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 2, 9.60, 20, 7.9124, 1.5509, 41.7218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 3, 2.17, 20, 2.0951, 0.2817, 14.8748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 4, 20.47, 20, 11.9674, 5.2371, 54.5235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 5, 42.66, 20, 17.2391, 14.5462, 76.4845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CX', NULL, 1.49, 19, 0.2563, 1.0000, 2.0331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 1, 65.90, 19, 18.6884, 25.1919, 91.7276, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 2, 21.23, 19, 17.4347, 2.9266, 70.6667, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 3, 11.46, 19, 11.0430, 1.3000, 56.0094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 4, 0.32, 19, 0.3411, 0.0343, 2.9335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 5, 1.09, 19, 1.1453, 0.1171, 9.3384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 20, 0.6946, 1.0000, 3.3295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 1, 75.15, 20, 17.5029, 29.8373, 95.5558, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 2, 3.88, 20, 3.8340, 0.4671, 25.7693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 4, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 5, 20.77, 20, 17.4358, 2.7754, 70.6563, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CX', NULL, 2.27, 20, 0.6696, 1.0000, 3.6672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 1, 62.53, 20, 16.8473, 27.0346, 88.2583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 2, 5.26, 20, 4.1955, 0.9437, 24.4388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 3, 3.76, 20, 3.6883, 0.4604, 24.8062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 5, 28.45, 20, 17.0343, 6.4547, 69.6195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 20, 0.3480, 1.0000, 2.1526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 1, 78.14, 20, 17.3653, 29.8594, 96.7770, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 2, 1.29, 20, 1.1836, 0.1843, 8.4050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 3, 20.57, 20, 17.4532, 2.6946, 70.7799, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CX', NULL, 1.47, 20, 0.4416, 1.0000, 2.3968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 1, 87.07, 20, 11.1554, 45.8375, 98.1687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 2, 1.49, 20, 1.2594, 0.2483, 8.3692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 5, 11.44, 20, 11.0194, 1.3093, 55.7199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CX', NULL, 1.63, 20, 0.5229, 1.0000, 2.7196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 1, 79.23, 20, 17.4358, 29.3437, 97.2246, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 4, 20.57, 20, 17.4532, 2.6946, 70.7799, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 5, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CX', NULL, 1.25, 20, 0.2153, 1.0000, 1.7038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 1, 90.84, 20, 7.2517, 61.5492, 98.3967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 2, 1.08, 20, 1.1427, 0.1179, 9.2461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 3, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 4, 7.68, 20, 7.1565, 0.9956, 40.7584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 5, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 20, 0.0152, 1.0000, 1.0539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 1, 98.39, 20, 1.2542, 92.0841, 99.6912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 2, 1.41, 20, 1.2267, 0.2230, 8.3340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 5, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CX', NULL, 4.19, 20, 0.4263, 3.2995, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 1, 11.24, 20, 11.0092, 1.2424, 56.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 2, 0.32, 20, 0.3406, 0.0345, 2.9063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 3, 1.29, 20, 1.1836, 0.1843, 8.4050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 4, 32.33, 20, 16.7981, 8.7419, 70.4424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 5, 54.82, 20, 17.2789, 21.9813, 83.9378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CX', NULL, 2.45, 20, 0.4368, 1.5407, 3.3690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 1, 20.57, 20, 17.4532, 2.6946, 70.7799, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 2, 35.86, 20, 14.5393, 12.9573, 67.7323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 3, 32.33, 20, 16.8806, 8.6785, 70.6059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 5, 11.24, 20, 11.0092, 1.2424, 56.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 20, 0.0132, 1.0000, 1.0456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 1, 98.19, 20, 1.3158, 92.0033, 99.6124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 2, 1.81, 20, 1.3158, 0.3876, 7.9967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CX', NULL, 2.33, 20, 0.4271, 1.4393, 3.2270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 1, 20.57, 20, 17.4532, 2.6946, 70.7799, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 2, 55.34, 20, 17.3187, 22.2327, 84.3064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 3, 9.08, 20, 7.2478, 1.5673, 38.5406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 4, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 5, 14.80, 20, 11.6360, 2.4564, 54.5130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 20, 0.0905, 1.0000, 1.3225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 1, 90.25, 20, 6.1273, 68.3076, 97.5441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 2, 6.19, 20, 4.4851, 1.2957, 24.9356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 3, 3.56, 20, 3.6646, 0.3935, 25.6377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 19, 0.1559, 1.0000, 1.4992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 1, 93.91, 19, 4.4509, 75.0392, 98.7512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 2, 2.40, 19, 1.8932, 0.4482, 11.8429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 5, 3.69, 19, 3.8150, 0.4003, 26.7601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CX', NULL, 1.64, 20, 0.2827, 1.0467, 2.2300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 1, 72.62, 20, 11.7318, 43.5506, 90.1211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 2, 7.94, 20, 7.6179, 0.9656, 43.2998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 3, 9.52, 20, 7.2856, 1.7625, 38.1857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 4, 2.79, 20, 2.2057, 0.5196, 13.6073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 5, 7.12, 20, 5.4866, 1.3315, 30.3269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 20, 0.5206, 1.0000, 3.1416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 1, 61.27, 20, 17.0542, 26.0095, 87.6860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 2, 13.66, 20, 8.0071, 3.6795, 39.5836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 3, 2.59, 20, 2.1694, 0.4368, 13.8600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 4, 3.56, 20, 3.6646, 0.3935, 25.6377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 5, 18.92, 20, 11.8433, 4.4321, 54.0081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CX', NULL, 3.14, 20, 0.6615, 1.7596, 4.5286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 1, 39.03, 20, 18.6317, 11.0583, 76.7223, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 2, 1.85, 20, 1.4622, 0.3460, 9.2425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 3, 1.14, 20, 0.7935, 0.2610, 4.8004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 4, 21.66, 20, 17.3810, 3.1403, 70.2299, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 5, 36.32, 20, 16.7838, 11.1049, 72.2613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CX', NULL, 2.32, 20, 0.6181, 1.0266, 3.6142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 1, 60.80, 20, 18.6368, 23.1888, 88.8516, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 2, 0.42, 20, 0.4266, 0.0492, 3.4603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 3, 0.61, 20, 0.6479, 0.0672, 5.3849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 4, 22.27, 20, 17.3358, 3.4029, 69.9742, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 5, 15.89, 20, 11.7567, 2.9115, 54.3549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 20, 0.4404, 1.0000, 2.3714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 1, 88.76, 20, 11.0092, 43.9535, 98.7576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 5, 11.24, 20, 11.0092, 1.2424, 56.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CX', NULL, 1.61, 19, 0.4499, 1.0000, 2.5556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 1, 77.48, 19, 15.1696, 35.6425, 95.5308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 2, 3.25, 19, 2.1234, 0.8090, 12.1833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 3, 0.02, 19, 0.0196, 0.0019, 0.1727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 4, 19.25, 19, 14.9618, 3.0575, 64.2997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CX', NULL, 3.34, 19, 0.6576, 1.9627, 4.7257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 1, 21.33, 19, 18.0460, 2.7533, 72.1965, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 2, 16.64, 19, 10.0158, 4.1938, 47.6427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 3, 13.51, 19, 10.8122, 2.1874, 52.1830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 4, 3.32, 19, 2.5600, 0.6394, 15.4983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 5, 45.20, 19, 17.8276, 15.3845, 78.9096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 19, 0.7024, 2.0468, 4.9981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 1, 29.01, 19, 18.6506, 5.7453, 73.2578, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 2, 9.30, 19, 7.4863, 1.5618, 39.8278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 3, 0.79, 19, 0.8373, 0.0839, 6.9996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 4, 2.25, 19, 2.1839, 0.2864, 15.6173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 5, 58.65, 19, 17.6097, 23.5789, 86.7059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CX', NULL, 3.81, 20, 0.2705, 3.2477, 4.3800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 3, 42.55, 20, 18.8724, 12.8311, 78.8474, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 4, 33.51, 20, 16.8953, 9.3440, 71.1342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 5, 23.94, 20, 12.3452, 7.0747, 56.5377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CX', NULL, 2.48, 20, 0.2012, 2.0594, 2.9014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 1, 5.68, 20, 4.2802, 1.1170, 24.2820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 2, 47.72, 20, 17.2794, 17.6413, 79.5511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 3, 43.04, 20, 17.3296, 14.6834, 76.8409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 5, 3.56, 20, 3.6646, 0.3935, 25.6377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CX', NULL, 4.11, 20, 0.3416, 3.3995, 4.8295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 3, 33.87, 20, 18.6666, 8.2140, 74.5578, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 4, 20.82, 20, 10.3841, 6.5711, 49.5636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 5, 45.32, 20, 16.9980, 16.4710, 77.6914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CX', NULL, 3.47, 20, 0.5906, 2.2386, 4.7107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 1, 20.57, 20, 17.4532, 2.6946, 70.7799, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 2, 1.16, 20, 0.9477, 0.2082, 6.2047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 3, 20.57, 20, 17.4532, 2.6946, 70.7799, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 4, 25.62, 20, 13.7574, 7.0634, 60.9497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 5, 32.08, 20, 16.6172, 8.7341, 69.9746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CX', NULL, 4.39, 20, 0.1831, 4.0051, 4.7715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 2, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 3, 1.16, 20, 0.9477, 0.2082, 6.2047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 4, 58.25, 20, 18.2150, 22.5375, 86.9970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 5, 40.39, 20, 18.2223, 12.2022, 76.7603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CX', NULL, 2.54, 19, 0.4162, 1.6660, 3.4147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 1, 32.60, 19, 18.1575, 7.8538, 73.2990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 2, 7.70, 19, 7.1795, 0.9907, 41.0490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 3, 36.32, 19, 17.9873, 10.0188, 74.5073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 4, 19.80, 19, 11.9281, 4.8475, 54.4703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 5, 3.57, 19, 3.6774, 0.3912, 25.8802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CX', NULL, 4.16, 20, 0.4244, 3.2729, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 1, 11.24, 20, 11.0092, 1.2424, 56.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 2, 0.20, 20, 0.2120, 0.0218, 1.8153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 3, 3.56, 20, 3.7803, 0.3668, 27.0059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 4, 31.19, 20, 16.8530, 8.0551, 70.1047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 5, 53.81, 20, 17.2213, 21.4583, 83.2421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CX', NULL, 1.61, 19, 0.3712, 1.0000, 2.3871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 1, 75.51, 19, 12.8643, 41.6907, 93.0069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 2, 7.96, 19, 7.3950, 1.0278, 41.8856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 3, 0.85, 19, 0.7334, 0.1354, 5.0864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 4, 11.66, 19, 11.3998, 1.2729, 57.4536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 5, 4.02, 19, 3.8647, 0.5092, 25.5548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.4', 'CT', NULL, 1.01, 20, 0.0115, 1.0000, 1.0350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.4', 'CTP', 1, 98.91, 20, 1.1509, 90.6928, 99.8812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.4', 'CTP', 2, 1.09, 20, 1.1509, 0.1188, 9.3072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.8', 'CT', NULL, 2.35, 20, 0.1676, 2.0032, 2.7048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.8', 'CTP', 2, 64.60, 20, 16.7609, 28.2428, 89.4330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.8', 'CTP', 3, 35.40, 20, 16.7609, 10.5670, 71.7572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 33, 0.2145, 1.3297, 2.2035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 1, 47.88, 33, 13.9037, 22.8007, 74.0802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 2, 33.98, 33, 12.3641, 14.3489, 61.2672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 3, 11.72, 33, 5.6541, 4.1800, 28.7808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 4, 6.41, 33, 4.7076, 1.3673, 25.2973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 32, 0.0493, 4.8341, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 4, 6.53, 32, 4.9286, 1.3304, 26.6068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 5, 93.47, 32, 4.9286, 73.3932, 98.6696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CX', NULL, 3.51, 33, 0.3664, 2.7613, 4.2540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 2, 31.38, 33, 15.8932, 9.2281, 67.2817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 3, 20.04, 33, 7.7633, 8.5406, 40.2022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 4, 15.03, 33, 6.9138, 5.5481, 34.7631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 5, 33.55, 33, 10.0864, 16.7328, 55.9296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 33, 0.3236, 3.8692, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 3, 20.65, 33, 16.6269, 3.1900, 67.2765, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 4, 5.86, 33, 4.3621, 1.2264, 23.7627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 5, 73.49, 33, 16.0243, 34.1694, 93.6738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CX', NULL, 4.91, 33, 0.0575, 4.7902, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 3, 0.44, 33, 0.3959, 0.0699, 2.7109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 4, 8.39, 33, 5.6447, 2.0100, 29.0178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 5, 91.17, 33, 5.6834, 71.0227, 97.7533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 33, 0.1494, 4.3233, 4.9321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 2, 0.37, 33, 0.3848, 0.0450, 3.0026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 3, 5.86, 33, 5.7118, 0.7493, 33.9070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 4, 24.40, 33, 9.6712, 9.9862, 48.4274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 5, 69.37, 33, 11.1684, 43.7032, 86.8533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CX', NULL, 3.99, 33, 0.3129, 3.3507, 4.6256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 1, 7.88, 33, 5.3191, 1.8893, 27.5605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 2, 6.43, 33, 5.3771, 1.1004, 29.7918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 3, 14.57, 33, 6.3961, 5.6468, 32.6928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 4, 21.23, 33, 8.9393, 8.3149, 44.4644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 5, 49.89, 33, 14.2813, 23.7238, 76.1211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 33, 0.3039, 3.2676, 4.5056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 1, 0.37, 33, 0.3848, 0.0450, 3.0026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 2, 10.04, 33, 5.1318, 3.3885, 26.2030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 3, 30.50, 33, 12.3022, 11.8594, 58.8685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 4, 18.74, 33, 7.9028, 7.4161, 39.8917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 5, 40.35, 33, 15.0634, 15.9018, 70.7653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CX', NULL, 2.91, 33, 0.2899, 2.3206, 3.5017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 1, 12.37, 33, 6.6917, 3.8580, 33.1722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 2, 22.74, 33, 9.2012, 9.2000, 46.1036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 3, 31.74, 33, 9.9413, 15.4413, 54.2125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 4, 27.70, 33, 15.8416, 7.1041, 65.7418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 5, 5.45, 33, 4.1656, 1.0986, 23.0252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CX', NULL, 3.12, 33, 0.2889, 2.5287, 3.7056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 1, 10.29, 33, 6.3183, 2.7654, 31.6221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 2, 22.07, 33, 11.3529, 6.8769, 52.0741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 3, 18.65, 33, 9.1006, 6.3268, 43.7549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 4, 43.62, 33, 14.7754, 18.5346, 72.4534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 5, 5.37, 33, 4.1595, 1.0615, 23.1091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CX', NULL, 3.76, 33, 0.2474, 3.2581, 4.2662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 1, 8.02, 33, 6.0375, 1.6179, 31.5970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 2, 14.57, 33, 6.5554, 5.5152, 33.2724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 3, 9.02, 33, 5.0420, 2.7610, 25.7364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 4, 29.95, 33, 15.8696, 8.3881, 66.6195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 5, 38.44, 33, 11.6119, 18.6860, 62.9149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CX', NULL, 3.50, 33, 0.2246, 3.0411, 3.9561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 1, 2.23, 33, 1.9556, 0.3639, 12.4304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 2, 13.80, 33, 6.8569, 4.7132, 34.1212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 3, 29.50, 33, 9.9021, 13.6951, 52.4653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 4, 40.84, 33, 15.1351, 16.1554, 71.2042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 5, 13.64, 33, 7.9050, 3.8675, 38.2589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CX', NULL, 1.94, 33, 0.1391, 1.6552, 2.2220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 1, 33.06, 33, 10.2411, 16.1361, 55.9004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 2, 46.01, 33, 14.1732, 21.0454, 73.1493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 3, 14.95, 33, 6.9015, 5.4949, 34.6833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 4, 5.99, 33, 4.5728, 1.2024, 24.9930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CX', NULL, 3.75, 33, 0.6200, 2.4911, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 1, 29.27, 33, 15.7572, 8.0688, 66.1046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 3, 3.77, 33, 3.7732, 0.4681, 24.5885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 5, 66.97, 33, 15.4701, 32.7874, 89.3894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CX', NULL, 1.38, 33, 0.1880, 1.0009, 1.7667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 1, 80.39, 33, 8.4506, 57.9050, 92.4310, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 2, 11.61, 33, 6.7398, 3.3343, 33.3566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 3, 1.60, 33, 1.6484, 0.1942, 12.0283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 4, 2.02, 33, 2.0755, 0.2431, 14.8564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 5, 4.37, 33, 3.8476, 0.6976, 22.9505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 33, 0.0423, 1.0000, 1.1481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 1, 93.80, 33, 4.2308, 77.4619, 98.5223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 2, 6.20, 33, 4.2308, 1.4777, 22.5381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 32, 0.0183, 1.0000, 1.0623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 1, 97.50, 32, 1.8292, 89.4030, 99.4495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 2, 2.50, 32, 1.8292, 0.5505, 10.5970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 32, 0.1616, 1.0000, 1.6564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 1, 81.47, 32, 8.8319, 57.1408, 93.5447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 2, 4.39, 32, 4.3649, 0.5472, 27.6926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 3, 14.15, 32, 7.8795, 4.2025, 38.2251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CX', NULL, 3.13, 33, 0.2070, 2.7105, 3.5538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 1, 0.61, 33, 0.6277, 0.0729, 4.8467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 2, 18.89, 33, 7.8841, 7.5519, 39.9170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 3, 47.18, 33, 14.0867, 22.0204, 73.8534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 4, 33.32, 33, 15.7344, 10.5638, 67.8931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CX', NULL, 2.29, 31, 0.3938, 1.4892, 3.0978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 1, 44.78, 31, 15.0585, 18.9510, 73.7725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 2, 25.17, 31, 9.4906, 10.7322, 48.4903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 3, 3.93, 31, 2.9650, 0.8141, 16.9081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 4, 8.15, 31, 5.6384, 1.8708, 29.2364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 5, 17.97, 31, 8.7515, 6.1159, 42.4106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 33, 0.1330, 1.0000, 1.4913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 1, 88.16, 33, 7.1073, 65.0383, 96.7547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 2, 3.84, 33, 3.7766, 0.4933, 24.3002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 3, 5.79, 33, 5.7096, 0.7239, 34.1317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 4, 2.21, 33, 1.7987, 0.4136, 10.9603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 32, 0.2686, 1.0000, 1.9940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 1, 84.97, 32, 8.0266, 61.0730, 95.3188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 2, 4.39, 32, 4.3649, 0.5472, 27.6926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 4, 2.35, 32, 1.9070, 0.4390, 11.5925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 5, 8.30, 32, 6.4330, 1.5868, 33.6663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CX', NULL, 1.84, 33, 0.3038, 1.2187, 2.4565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 1, 59.49, 33, 12.2958, 34.1877, 80.5905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 2, 17.22, 33, 7.4991, 6.6487, 37.7874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 3, 11.58, 33, 7.1400, 3.0671, 35.1512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 4, 3.46, 33, 2.5715, 0.7411, 14.6733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 5, 8.25, 33, 6.0889, 1.7175, 31.6396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CX', NULL, 1.28, 32, 0.1362, 1.0036, 1.5592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 1, 84.18, 32, 7.6316, 62.3141, 94.4816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 2, 9.59, 32, 6.4169, 2.2896, 32.4287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 3, 2.12, 32, 2.1642, 0.2568, 15.3908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 4, 2.15, 32, 2.2015, 0.2578, 15.6884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 5, 1.97, 32, 2.0109, 0.2395, 14.3915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 33, 0.0203, 1.0000, 1.0660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 1, 97.54, 33, 2.0306, 87.6141, 99.5520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 2, 2.46, 33, 2.0306, 0.4480, 12.3859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CX', NULL, 1.54, 33, 0.2628, 1.0071, 2.0775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 1, 77.00, 33, 11.6849, 46.6134, 92.7711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 2, 11.68, 33, 10.7740, 1.5501, 52.6101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 3, 0.61, 33, 0.6277, 0.0729, 4.8467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 4, 1.54, 33, 1.5819, 0.1853, 11.6028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 5, 9.18, 33, 6.2690, 2.1396, 31.8581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 33, 0.0198, 1.0000, 1.0667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 1, 97.37, 33, 1.9827, 88.4389, 99.4446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 2, 2.63, 33, 1.9827, 0.5554, 11.5611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 33, 0.0495, 1.0000, 1.1489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 1, 98.40, 33, 1.6484, 87.9717, 99.8058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 4, 1.60, 33, 1.6484, 0.1942, 12.0283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 32, 0.0525, 1.0000, 1.1581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 1, 98.30, 32, 1.7485, 87.2840, 99.7940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 4, 1.70, 32, 1.7485, 0.2060, 12.7160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CX', NULL, 1.29, 33, 0.1587, 1.0000, 1.6129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 1, 88.37, 33, 6.8111, 66.3300, 96.6978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 2, 0.08, 33, 0.0801, 0.0091, 0.6408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 3, 5.79, 33, 5.7096, 0.7239, 34.1317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 4, 5.77, 33, 3.6043, 1.5601, 19.1135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CX', NULL, 4.27, 32, 0.1587, 3.9496, 4.5971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 2, 4.00, 32, 3.9956, 0.4973, 25.8000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 3, 5.54, 32, 3.4930, 1.4813, 18.6207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 4, 49.58, 32, 14.2190, 23.5607, 75.8273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 5, 40.88, 32, 13.1118, 18.6112, 67.6449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CX', NULL, 2.08, 33, 0.0913, 1.8969, 2.2687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 1, 4.20, 33, 3.6070, 0.7013, 21.3963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 2, 87.09, 33, 6.1172, 69.0118, 95.3333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 3, 4.94, 33, 3.1412, 1.3147, 16.8716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 4, 3.77, 33, 3.7732, 0.4681, 24.5885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 33, 0.0236, 1.0000, 1.0712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 1, 97.69, 33, 2.3635, 83.3406, 99.7217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 2, 2.31, 33, 2.3635, 0.2783, 16.6594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CX', NULL, 2.10, 33, 0.2034, 1.6820, 2.5107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 1, 15.51, 33, 7.1987, 5.6592, 35.9822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 2, 59.34, 33, 14.5288, 29.9733, 83.2652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 3, 25.15, 33, 16.1437, 5.5322, 65.8402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 33, 0.1627, 1.1851, 1.8480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 1, 55.31, 33, 13.3085, 29.2485, 78.7533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 2, 37.71, 33, 12.5793, 16.9032, 64.3153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 3, 6.97, 33, 5.8652, 1.1738, 32.1048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 33, 0.0310, 1.0000, 1.1047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 1, 95.84, 33, 3.0966, 82.5678, 99.1148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 2, 4.16, 33, 3.0966, 0.8852, 17.4322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CX', NULL, 2.44, 31, 0.4434, 1.5323, 3.3432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 1, 51.24, 31, 14.3912, 24.4790, 77.3139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 2, 11.26, 31, 7.6463, 2.5927, 37.7133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 3, 6.55, 31, 6.4208, 0.8172, 37.3767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 4, 4.35, 31, 4.2649, 0.5579, 26.9456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 5, 26.59, 31, 10.0252, 11.2582, 50.8326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CX', NULL, 1.63, 33, 0.1802, 1.2617, 1.9957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 1, 50.01, 33, 13.6670, 24.7266, 75.2848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 2, 37.11, 33, 12.4805, 16.5680, 63.6889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 3, 12.88, 33, 7.3056, 3.7759, 35.7683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CX', NULL, 3.46, 33, 0.2655, 2.9142, 3.9958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 1, 0.83, 33, 0.6700, 0.1612, 4.1958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 2, 31.44, 33, 10.3262, 14.7340, 54.8868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 3, 11.75, 33, 6.6174, 3.5000, 32.8184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 4, 33.36, 33, 15.6401, 10.6677, 67.7221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 5, 22.62, 33, 9.8888, 8.4687, 48.0257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CX', NULL, 1.12, 33, 0.0775, 1.0000, 1.2738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 1, 94.19, 33, 4.1119, 77.8149, 98.6852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 2, 3.71, 33, 3.7329, 0.4574, 24.4431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 4, 0.49, 33, 0.5066, 0.0585, 3.9444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 5, 1.60, 33, 1.6484, 0.1942, 12.0283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CX', NULL, 2.27, 32, 0.3614, 1.5293, 3.0036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 1, 40.28, 32, 15.6550, 15.1724, 71.7779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 2, 21.64, 32, 8.6080, 8.9345, 43.7496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 3, 23.65, 32, 12.0584, 7.3513, 54.7366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 5, 14.43, 32, 6.9860, 5.0472, 34.8374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CX', NULL, 3.73, 32, 0.2998, 3.1222, 4.3449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 1, 9.18, 32, 6.4702, 2.0347, 32.9794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 2, 4.08, 32, 3.0703, 0.8528, 17.3982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 3, 27.95, 32, 16.6240, 6.7185, 67.6265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 4, 21.78, 32, 9.3723, 8.3098, 46.0924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 5, 37.01, 32, 12.4653, 16.4904, 63.6181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CX', NULL, 3.41, 33, 0.2783, 2.8386, 3.9723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 1, 11.69, 33, 7.0526, 3.1876, 34.7383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 2, 15.81, 33, 7.0549, 5.9995, 35.6009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 3, 27.38, 33, 15.9892, 6.8272, 65.9834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 4, 10.49, 33, 5.3743, 3.5257, 27.3284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 5, 34.62, 33, 11.2601, 16.1260, 59.3309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CX', NULL, 3.98, 33, 0.2695, 3.4344, 4.5324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 1, 3.71, 33, 3.5877, 0.4967, 22.9479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 2, 4.30, 33, 3.1969, 0.9158, 17.9405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 3, 19.83, 33, 8.1949, 7.9686, 41.4139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 4, 34.24, 33, 10.3049, 17.0094, 56.9438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 5, 37.91, 33, 15.1733, 14.1101, 69.4195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CX', NULL, 2.55, 33, 0.2236, 2.0972, 3.0082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 1, 13.63, 33, 7.0342, 4.4623, 34.7677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 2, 35.69, 33, 15.2796, 12.5101, 68.2895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 3, 32.47, 33, 11.0035, 14.7507, 57.1997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 4, 18.21, 33, 8.0814, 6.8677, 40.2056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CX', NULL, 4.72, 33, 0.1013, 4.5169, 4.9295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 3, 4.16, 33, 3.0966, 0.8852, 17.4322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 4, 19.36, 33, 7.8476, 7.9379, 40.0613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 5, 76.48, 33, 8.5136, 55.3570, 89.5032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CX', NULL, 4.36, 33, 0.1891, 3.9782, 4.7486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 1, 4.37, 33, 3.8476, 0.6976, 22.9505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 2, 2.31, 33, 2.3635, 0.2783, 16.6594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 3, 5.84, 33, 5.3870, 0.8355, 31.3330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 4, 27.56, 33, 15.9759, 6.9381, 66.0074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 5, 59.92, 33, 14.0735, 31.1828, 83.1414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CX', NULL, 4.22, 33, 0.1864, 3.8377, 4.5973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 2, 1.99, 33, 2.0438, 0.2413, 14.6182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 3, 13.70, 33, 10.8710, 2.3804, 50.8136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 4, 44.87, 33, 14.7219, 19.4947, 73.2304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 5, 39.44, 33, 12.6484, 18.1288, 65.6954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CX', NULL, 2.91, 33, 0.4782, 1.9333, 3.8814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 1, 23.65, 33, 10.0355, 9.0801, 49.0040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 2, 16.94, 33, 7.5726, 6.3824, 37.9058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 3, 25.31, 33, 8.5355, 11.9001, 45.9475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 4, 13.21, 33, 6.2569, 4.7681, 31.6284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 5, 20.89, 33, 16.5990, 3.2992, 67.1370, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CX', NULL, 4.27, 33, 0.2420, 3.7797, 4.7655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 2, 6.16, 33, 5.7133, 0.8703, 32.9455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 3, 11.95, 33, 6.5219, 3.6975, 32.4183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 4, 30.35, 33, 9.6149, 14.7181, 52.3968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 5, 51.53, 33, 14.0991, 25.1902, 77.0507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CX', NULL, 1.13, 33, 0.1150, 1.0000, 1.3625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 1, 92.96, 33, 5.8438, 68.1648, 98.7882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 2, 1.25, 33, 1.1499, 0.1874, 7.8076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 3, 5.79, 33, 5.7096, 0.7239, 34.1317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.4', 'CT', NULL, 1.06, 33, 0.0569, 1.0000, 1.1739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.4', 'CTP', 1, 94.21, 33, 5.6933, 66.0052, 99.2717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.4', 'CTP', 2, 5.79, 33, 5.6933, 0.7283, 33.9948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.8', 'CT', NULL, 2.48, 33, 0.1300, 2.2124, 2.7421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.8', 'CTP', 1, 2.51, 33, 1.7964, 0.5766, 10.2946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.8', 'CTP', 2, 47.24, 33, 12.0513, 25.0627, 70.5688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.8', 'CTP', 3, 50.24, 33, 12.4069, 26.8698, 73.5084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CX', NULL, 2.05, 32, 0.3421, 1.3569, 2.7525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 1, 43.08, 32, 14.8021, 18.0979, 72.1631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 2, 33.08, 32, 16.7715, 9.5368, 69.8589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 3, 11.26, 32, 9.9780, 1.6270, 49.3100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 4, 0.46, 32, 0.4091, 0.0741, 2.7850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 5, 12.13, 32, 9.0428, 2.3858, 43.7895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CX', NULL, 4.49, 32, 0.2410, 3.9942, 4.9771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 1, 6.55, 32, 5.1457, 1.2455, 28.0233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 4, 25.24, 32, 16.8979, 5.1563, 67.7122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 5, 68.21, 32, 16.7293, 30.7874, 91.1883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CX', NULL, 2.99, 29, 0.3805, 2.2101, 3.7687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 1, 9.06, 29, 6.5227, 1.9317, 33.5197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 2, 32.39, 29, 18.7058, 7.6888, 73.3778, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 3, 25.39, 29, 14.0516, 6.9313, 60.8622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 4, 16.85, 29, 10.8456, 3.9846, 49.7341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 5, 16.30, 29, 10.6075, 3.8124, 48.9136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 28, 0.2881, 3.7884, 4.9706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 1, 6.57, 28, 5.1628, 1.2362, 28.3144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 2, 3.94, 28, 3.8702, 0.5012, 25.0487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 3, 11.73, 28, 10.0086, 1.7954, 49.1290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 4, 0.49, 28, 0.5141, 0.0564, 4.1135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 5, 77.27, 28, 11.1002, 48.1725, 92.5562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CX', NULL, 4.88, 32, 0.1002, 4.6744, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 4, 12.13, 32, 10.0193, 1.9885, 48.4272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 5, 87.87, 32, 10.0193, 51.5728, 98.0115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CX', NULL, 4.13, 32, 0.3325, 3.4563, 4.8125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 1, 2.48, 32, 2.4459, 0.3211, 16.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 2, 10.78, 32, 9.9900, 1.4329, 50.1201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 3, 15.01, 32, 10.0878, 3.4019, 46.9770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 4, 14.28, 32, 7.3945, 4.6325, 36.3500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 5, 57.45, 32, 13.3527, 30.7077, 80.4442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CX', NULL, 4.32, 30, 0.3473, 3.6084, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 1, 1.77, 30, 1.7946, 0.2188, 12.9319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 2, 15.29, 30, 11.1002, 3.0317, 51.0200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 3, 4.86, 30, 3.4261, 1.1124, 18.8585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 4, 5.44, 30, 3.9680, 1.1754, 21.7881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 5, 72.63, 30, 12.2798, 42.8635, 90.3744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CX', NULL, 2.67, 31, 0.4250, 1.8043, 3.5403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 1, 29.54, 31, 11.7346, 11.7061, 57.0077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 2, 25.17, 31, 18.3737, 4.3876, 71.1508, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 3, 17.03, 31, 11.0485, 3.9892, 50.3357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 4, 5.03, 31, 2.5997, 1.7123, 13.8632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 5, 23.23, 31, 12.7968, 6.5319, 56.7111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CX', NULL, 1.92, 32, 0.2575, 1.3947, 2.4449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 1, 34.28, 32, 16.4782, 10.5042, 69.8671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 2, 41.59, 32, 15.0292, 16.7803, 71.5500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 3, 23.05, 32, 13.0521, 6.2626, 57.3309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 5, 1.07, 32, 0.7348, 0.2622, 4.2648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CX', NULL, 2.16, 32, 0.1732, 1.8036, 2.5100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 1, 16.66, 32, 9.8491, 4.4903, 45.9295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 2, 57.18, 32, 15.4567, 26.9274, 82.8739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 3, 20.42, 32, 12.6715, 4.9698, 55.7275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 4, 5.32, 32, 3.1858, 1.5241, 16.9511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 5, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CX', NULL, 3.25, 31, 0.2776, 2.6877, 3.8216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 1, 1.35, 31, 1.3136, 0.1807, 9.3274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 2, 28.96, 31, 12.3880, 10.6495, 58.2347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 3, 24.17, 31, 12.9964, 6.9699, 57.5621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 4, 33.92, 31, 15.7152, 10.9235, 68.2458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 5, 11.60, 31, 7.3419, 2.9500, 36.1554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CX', NULL, 3.45, 31, 0.3694, 2.6963, 4.2050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 1, 10.79, 31, 9.9947, 1.4295, 50.2076, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 2, 3.70, 31, 3.2678, 0.5890, 19.9871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 3, 47.22, 31, 16.4358, 18.8739, 77.4768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 4, 6.24, 31, 2.6735, 2.5474, 14.4718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 5, 32.05, 31, 13.7461, 11.5034, 63.1271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CX', NULL, 1.57, 31, 0.1919, 1.1780, 1.9617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 1, 54.87, 31, 15.1228, 25.8848, 80.8833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 2, 35.76, 31, 14.5129, 13.2838, 66.9161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 3, 6.90, 31, 4.3991, 1.7958, 23.0850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 4, 2.48, 31, 2.4471, 0.3204, 16.7323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CX', NULL, 4.34, 32, 0.4372, 3.4512, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 1, 16.43, 32, 10.9293, 3.7327, 49.9210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 5, 83.57, 32, 10.9293, 50.0790, 96.2673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CX', NULL, 1.12, 32, 0.0992, 1.0000, 1.3244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 1, 95.88, 32, 2.6652, 85.4626, 98.9251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 2, 1.14, 32, 0.8594, 0.2435, 5.1760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 3, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 5, 2.56, 32, 2.4491, 0.3518, 16.3097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 32, 0.0120, 1.0000, 1.0424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 1, 98.78, 32, 0.8703, 94.8881, 99.7176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 2, 0.72, 32, 0.7381, 0.0869, 5.6512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 3, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 4, 0.08, 32, 0.0817, 0.0095, 0.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 32, 0.0088, 1.0000, 1.0264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 1, 99.58, 32, 0.4389, 96.5805, 99.9486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 3, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 32, 0.0125, 1.0000, 1.0464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 1, 98.65, 32, 0.8886, 94.9313, 99.6518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 2, 0.76, 32, 0.7434, 0.1045, 5.3746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 3, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 4, 0.16, 32, 0.1194, 0.0337, 0.7358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CX', NULL, 3.30, 32, 0.2697, 2.7503, 3.8504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 1, 0.05, 32, 0.0507, 0.0058, 0.4070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 2, 17.88, 32, 10.3934, 4.8907, 47.9810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 3, 51.52, 32, 15.3407, 23.2922, 78.8088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 4, 13.08, 32, 6.5403, 4.4485, 32.7255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 5, 17.47, 32, 11.3650, 4.0677, 51.3740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 32, 0.3562, 2.0962, 3.5493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 1, 24.23, 32, 12.9740, 7.0345, 57.4728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 2, 10.65, 32, 5.8168, 3.3106, 29.3115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 3, 42.03, 32, 15.8344, 16.1516, 73.1829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 4, 4.81, 32, 3.9797, 0.8500, 22.9316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 5, 18.29, 32, 9.8507, 5.5111, 46.1938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 32, 0.1113, 1.0000, 1.4366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 1, 81.67, 32, 10.5041, 51.5763, 94.9078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 2, 15.77, 32, 10.4368, 3.6359, 48.1763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 3, 2.48, 32, 2.4459, 0.3211, 16.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 4, 0.08, 32, 0.0817, 0.0095, 0.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CX', NULL, 1.01, 31, 0.0097, 1.0000, 1.0325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 1, 98.72, 31, 0.9659, 94.1801, 99.7291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 2, 1.28, 31, 0.9659, 0.2709, 5.8199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CX', NULL, 2.43, 29, 0.3606, 1.6868, 3.1642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 1, 39.66, 29, 15.8854, 14.4356, 71.9096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 2, 2.17, 29, 1.6772, 0.4363, 10.0700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 3, 38.68, 29, 18.3253, 11.4731, 75.4341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 4, 14.96, 29, 10.8697, 2.9652, 50.3112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 5, 4.54, 29, 3.3499, 0.9646, 18.8157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 29, 0.0835, 1.0000, 1.2559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 1, 97.17, 29, 2.7831, 81.1978, 99.6351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 4, 2.83, 29, 2.7831, 0.3649, 18.8022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CX', NULL, 2.88, 32, 0.5033, 1.8508, 3.9039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 1, 35.27, 32, 13.1470, 14.4118, 63.8154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 2, 19.47, 32, 17.0455, 2.5670, 68.9418, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 3, 0.91, 32, 0.9227, 0.1135, 6.8978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 4, 10.93, 32, 6.1336, 3.2865, 30.7262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 5, 33.41, 32, 14.2217, 11.9890, 64.8859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, 0.0044, 1.0000, 1.0132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 1, 99.58, 32, 0.4389, 96.5805, 99.9486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 2, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 32, 0.0044, 1.0000, 1.0132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 1, 99.58, 32, 0.4389, 96.5805, 99.9486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 2, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 31, 0.1579, 1.0000, 1.6436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 1, 75.35, 31, 13.0558, 42.1137, 92.7800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 2, 22.15, 31, 12.9747, 5.7699, 56.9488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 5, 2.49, 31, 2.4589, 0.3218, 16.8063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CX', NULL, 4.06, 32, 0.3183, 3.4092, 4.7078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 2, 8.39, 32, 8.2109, 1.0248, 44.7348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 3, 27.84, 32, 17.3407, 6.2212, 69.1692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 4, 13.31, 32, 10.0020, 2.5534, 47.3556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 5, 50.46, 32, 15.5579, 22.2572, 78.3796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CX', NULL, 2.39, 32, 0.2402, 1.8971, 2.8769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 1, 12.05, 32, 10.0208, 1.9527, 48.5191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 2, 45.59, 32, 15.2268, 19.3283, 74.5561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 3, 33.97, 32, 17.1561, 9.7588, 71.0002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 4, 8.39, 32, 8.2109, 1.0248, 44.7348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 32, 0.0044, 1.0000, 1.0132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 1, 99.58, 32, 0.4389, 96.5805, 99.9486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 2, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CX', NULL, 2.05, 32, 0.2568, 1.5299, 2.5774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 1, 23.41, 32, 12.9716, 6.5323, 57.2050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 2, 48.24, 32, 13.3467, 23.8569, 73.4936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 3, 27.92, 32, 15.8609, 7.2058, 65.9042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 4, 0.42, 32, 0.4389, 0.0514, 3.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CX', NULL, 1.48, 32, 0.1632, 1.1433, 1.8091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 1, 52.38, 32, 16.3246, 22.4518, 80.6909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 2, 47.62, 32, 16.3246, 19.3091, 77.5482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CX', NULL, 1.30, 32, 0.1765, 1.0000, 1.6625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 1, 69.74, 32, 17.6500, 29.5094, 92.6964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 2, 30.26, 32, 17.6500, 7.3036, 70.4906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CX', NULL, 3.64, 31, 0.4693, 2.6862, 4.6030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 1, 25.40, 31, 13.1709, 7.6089, 58.4730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 2, 0.08, 31, 0.0825, 0.0096, 0.6578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 3, 5.70, 31, 5.5867, 0.7179, 33.5561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 4, 22.29, 31, 16.9775, 3.7318, 67.9798, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 5, 46.53, 31, 15.5438, 19.5428, 75.7086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CX', NULL, 1.93, 32, 0.1463, 1.6336, 2.2305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 1, 19.90, 32, 10.4899, 6.0969, 48.7416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 2, 67.15, 32, 13.9066, 36.1062, 88.0889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 3, 12.87, 32, 9.6703, 2.4797, 46.1675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 5, 0.08, 32, 0.0817, 0.0095, 0.6493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 32, 0.3878, 3.0007, 4.5824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 2, 23.53, 32, 16.8783, 4.3434, 67.5792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 3, 0.08, 32, 0.0817, 0.0095, 0.6493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 4, 50.11, 32, 16.2129, 21.1105, 79.0353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 5, 26.28, 32, 10.3409, 10.7195, 51.4313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CX', NULL, 1.27, 32, 0.1659, 1.0000, 1.6089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 1, 84.44, 32, 8.9848, 57.3619, 95.6293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 2, 6.13, 32, 4.5813, 1.2699, 24.8851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 3, 8.36, 32, 7.9652, 1.0846, 43.1816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 4, 0.08, 32, 0.0817, 0.0095, 0.6493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 5, 0.99, 32, 0.7131, 0.2272, 4.2198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 32, 0.0495, 1.0000, 1.1679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 1, 95.01, 32, 4.4461, 73.7672, 99.2303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 2, 4.42, 32, 4.3910, 0.5533, 27.7945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 5, 0.57, 32, 0.5253, 0.0851, 3.6743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CX', NULL, 1.96, 31, 0.2938, 1.3552, 2.5551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 1, 42.70, 31, 13.5224, 19.4225, 69.7334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 2, 30.46, 31, 12.9164, 11.1948, 60.3435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 3, 20.07, 31, 17.0047, 2.7996, 68.6322, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 4, 2.18, 31, 1.6208, 0.4681, 9.5275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 5, 4.60, 31, 3.4372, 0.9637, 19.2744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 32, 0.2578, 3.7727, 4.8242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 1, 5.38, 32, 4.9183, 0.7877, 28.9635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 2, 5.74, 32, 4.5186, 1.0948, 25.0687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 3, 5.46, 32, 2.6598, 1.9803, 14.1774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 4, 20.49, 32, 10.7401, 6.2968, 49.7159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 5, 62.93, 32, 12.3889, 36.4923, 83.3700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CX', NULL, 4.56, 32, 0.2644, 4.0214, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 1, 9.73, 32, 6.5329, 2.3085, 32.9478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 2, 1.51, 32, 1.0962, 0.3376, 6.4569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 4, 0.50, 32, 0.4516, 0.0805, 3.0832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 5, 88.26, 32, 6.6890, 66.8338, 96.5591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CX', NULL, 3.95, 32, 0.3329, 3.2738, 4.6317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 1, 8.17, 32, 5.9797, 1.7222, 31.1301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 2, 3.38, 32, 2.2008, 0.8766, 12.1489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 3, 13.83, 32, 10.0719, 2.7821, 47.3593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 4, 34.24, 32, 13.7608, 13.0226, 64.4256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 5, 40.38, 32, 17.1497, 13.6752, 74.3301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CX', NULL, 2.32, 32, 0.3008, 1.7056, 2.9323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 1, 27.04, 32, 12.1580, 9.5416, 56.5708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 2, 31.76, 32, 14.1124, 10.9820, 63.7218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 3, 24.01, 32, 16.7329, 4.6428, 67.2242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 4, 16.61, 32, 10.2901, 4.1957, 47.5431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 5, 0.57, 32, 0.5253, 0.0851, 3.6743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CX', NULL, 3.72, 32, 0.2374, 3.2340, 4.2022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 1, 2.48, 32, 2.4459, 0.3211, 16.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 2, 11.13, 32, 9.9859, 1.5739, 49.5328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 3, 10.87, 32, 6.2576, 3.1613, 31.2859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 4, 63.15, 32, 14.3788, 32.7049, 85.8003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 5, 12.37, 32, 8.9576, 2.5521, 43.2273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CX', NULL, 3.74, 32, 0.2315, 3.2701, 4.2144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 1, 2.48, 32, 2.4459, 0.3211, 16.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 3, 37.62, 32, 15.7543, 13.2979, 70.3388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 4, 40.63, 32, 13.3258, 18.1515, 67.8596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 5, 19.28, 32, 10.2444, 5.8689, 47.7656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CX', NULL, 3.86, 32, 0.2085, 3.4352, 4.2857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 1, 3.00, 32, 2.5140, 0.5259, 15.2771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 2, 5.65, 32, 5.5359, 0.7139, 33.2509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 3, 16.15, 32, 10.0410, 4.0739, 46.6338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 4, 52.73, 32, 15.1859, 24.3526, 79.4404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 5, 22.48, 32, 10.7768, 7.5916, 50.5840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CX', NULL, 1.51, 31, 0.2202, 1.0626, 1.9621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 1, 66.16, 31, 13.6092, 36.1030, 87.1255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 2, 16.95, 31, 9.9000, 4.6263, 46.1848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 3, 16.39, 31, 10.1858, 4.1171, 47.2156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 4, 0.50, 31, 0.4519, 0.0803, 3.0924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CX', NULL, 2.71, 31, 0.4849, 1.7245, 3.7051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 1, 33.20, 31, 15.8566, 10.3454, 68.1572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 2, 12.27, 31, 8.7116, 2.6113, 42.2033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 3, 27.58, 31, 12.9289, 9.2182, 58.8217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 4, 3.73, 31, 2.3166, 1.0297, 12.6368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 5, 23.21, 31, 11.7572, 7.2855, 53.7614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CX', NULL, 1.47, 30, 0.3203, 1.0000, 2.1250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 1, 81.10, 30, 12.6611, 44.2048, 95.8722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 2, 0.43, 30, 0.4462, 0.0504, 3.5305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 3, 8.97, 30, 9.2171, 0.9690, 49.7916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 4, 9.42, 30, 8.8910, 1.2197, 46.6964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 5, 0.09, 30, 0.0922, 0.0106, 0.7387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.4', 'CT', NULL, 1.39, 32, 0.3409, 1.0000, 2.0848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.4', 'CTP', 1, 80.53, 32, 17.0455, 31.0582, 97.4330, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.4', 'CTP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.4', 'CTP', 3, 19.47, 32, 17.0455, 2.5670, 68.9418, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.8', 'CT', NULL, 1.67, 32, 0.1450, 1.3736, 1.9653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.8', 'CTP', 1, 34.89, 32, 14.5331, 12.6889, 66.3932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.8', 'CTP', 2, 63.28, 32, 14.7048, 32.1589, 86.2333, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.8', 'CTP', 3, 1.83, 32, 1.4473, 0.3610, 8.7833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CX', NULL, 3.47, 20, 0.4797, 2.4626, 4.4708, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 1, 32.10, 20, 13.5263, 11.4221, 63.4051, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 3, 1.38, 20, 1.4106, 0.1610, 10.8816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 4, 22.18, 20, 12.4979, 5.8926, 56.4710, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 5, 44.34, 20, 11.8724, 22.5441, 68.5573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 20, 0.3198, 3.8869, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 1, 7.49, 20, 6.1440, 1.2500, 34.1213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 4, 14.41, 20, 9.8633, 3.0594, 47.3079, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 5, 78.10, 20, 14.6783, 37.1754, 95.5550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CX', NULL, 3.13, 20, 0.4851, 2.1188, 4.1494, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 1, 23.52, 20, 18.0573, 3.6239, 71.5435, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 2, 27.66, 20, 14.8347, 7.4935, 64.3444, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 4, 9.55, 20, 6.0594, 2.3725, 31.4325, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 5, 39.28, 20, 11.2555, 19.4131, 63.4623, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CX', NULL, 2.70, 20, 0.2381, 2.2005, 3.1972, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 1, 29.33, 20, 11.3425, 11.6649, 56.6110, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 2, 29.31, 20, 21.1014, 4.6887, 77.7516, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 3, 8.66, 20, 6.0698, 1.8664, 32.0877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 4, 7.54, 20, 7.5712, 0.8319, 44.1988, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 5, 25.16, 20, 11.7467, 8.3503, 55.3702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 20, 0.3227, 3.9200, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 2, 11.23, 20, 10.6378, 1.3367, 54.1448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 3, 3.39, 20, 2.9370, 0.5330, 18.6598, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 5, 85.38, 20, 10.9467, 48.2284, 97.3431, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CX', NULL, 4.99, 20, 0.0065, 4.9802, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 4, 0.62, 20, 0.6510, 0.0683, 5.3891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 5, 99.38, 20, 0.6510, 94.6109, 99.9317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 20, 0.2418, 3.9352, 4.9472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 1, 2.77, 20, 2.8211, 0.3161, 20.3457, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 2, 0.62, 20, 0.6510, 0.0683, 5.3891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 3, 13.23, 20, 10.7108, 2.1180, 51.7993, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 4, 16.49, 20, 12.1161, 3.0358, 55.4612, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 5, 66.89, 20, 13.5725, 35.9070, 87.9319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CX', NULL, 4.62, 20, 0.2384, 4.1234, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 1, 7.49, 20, 6.1440, 1.2500, 34.1213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 2, 1.38, 20, 1.4106, 0.1610, 10.8816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 3, 0.62, 20, 0.6510, 0.0683, 5.3891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 4, 2.41, 20, 1.6173, 0.5811, 9.4354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 5, 88.10, 20, 5.9936, 69.1118, 96.0761, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 20, 0.3444, 2.5078, 3.9495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 1, 19.13, 20, 12.2878, 4.2953, 55.4990, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 2, 29.81, 20, 14.6727, 8.9129, 64.8240, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 3, 2.41, 20, 1.8368, 0.4784, 11.2434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 4, 6.37, 20, 7.2132, 0.5380, 46.1038, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 5, 42.28, 20, 11.5768, 21.3492, 66.4124, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CX', NULL, 2.64, 20, 0.5424, 1.5059, 3.7765, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 1, 32.24, 20, 13.6490, 11.4007, 63.7593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 2, 9.28, 20, 6.0283, 2.2336, 31.4068, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 3, 38.21, 20, 11.6071, 18.0960, 63.3712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 4, 2.68, 20, 1.4585, 0.8447, 8.1537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 5, 17.60, 20, 13.4460, 2.9760, 59.7941, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CX', NULL, 2.35, 20, 0.2953, 1.7334, 2.9697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 1, 36.53, 20, 11.5787, 16.8331, 62.0791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 2, 28.22, 20, 18.5236, 5.4791, 72.7184, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 3, 15.24, 20, 9.9683, 3.4537, 47.4832, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 4, 3.58, 20, 2.6812, 0.7234, 15.8811, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 5, 16.43, 20, 13.5764, 2.4223, 60.8955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CX', NULL, 3.64, 20, 0.3857, 2.8353, 4.4497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 1, 11.23, 20, 10.6378, 1.3367, 54.1448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 2, 17.32, 20, 13.5150, 2.8234, 60.1626, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 3, 14.98, 20, 12.2880, 2.2857, 57.0329, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 4, 8.92, 20, 7.9886, 1.2355, 43.4022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 5, 47.55, 20, 11.7291, 25.3059, 70.8125, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CX', NULL, 4.02, 20, 0.2049, 3.5863, 4.4439, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 3, 24.81, 20, 11.8257, 8.0496, 55.4298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 4, 48.87, 20, 9.5257, 30.0860, 67.9749, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 5, 26.32, 20, 10.7424, 10.0777, 53.2471, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CX', NULL, 1.54, 20, 0.1175, 1.2906, 1.7827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 1, 49.29, 20, 10.4088, 28.9057, 69.9149, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 2, 48.92, 20, 9.8472, 29.5674, 68.6030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 3, 0.62, 20, 0.6531, 0.0678, 5.4252, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 4, 1.17, 20, 1.2020, 0.1336, 9.4573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 20, 0.1203, 4.4998, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 1, 4.34, 20, 2.9772, 1.0014, 16.9104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 4, 7.49, 20, 6.1440, 1.2500, 34.1213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 5, 88.17, 20, 6.1549, 68.4292, 96.2440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CX', NULL, 1.15, 20, 0.1229, 1.0000, 1.4070, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 1, 92.51, 20, 6.1440, 65.8787, 98.7500, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 3, 7.49, 20, 6.1440, 1.2500, 34.1213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CX', NULL, 2.94, 20, 0.6621, 1.5494, 4.3212, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 1, 36.70, 20, 13.4106, 14.7661, 65.9994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 2, 14.41, 20, 9.8633, 3.0594, 47.3079, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 4, 16.43, 20, 13.5764, 2.4223, 60.8955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 5, 32.46, 20, 13.8551, 11.3479, 64.3353, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 20, 0.0687, 1.0000, 1.2658, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 1, 90.45, 20, 6.0594, 68.5675, 97.6275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 2, 8.66, 20, 6.0698, 1.8664, 32.0877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 5, 0.89, 20, 0.9490, 0.0938, 7.8825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CX', NULL, 1.71, 20, 0.5185, 1.0000, 2.7999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 1, 77.82, 20, 12.4979, 43.5290, 94.1074, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 2, 5.75, 20, 7.0317, 0.4017, 47.9830, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 5, 16.43, 20, 13.5764, 2.4223, 60.8955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CX', NULL, 2.17, 20, 0.5504, 1.0175, 3.3215, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 1, 66.66, 20, 13.9639, 34.9247, 88.1594, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 4, 16.43, 20, 13.5764, 2.4223, 60.8955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 5, 16.91, 20, 17.6251, 1.4532, 73.7553, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CX', NULL, 4.24, 20, 0.1224, 3.9794, 4.4920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 3, 2.41, 20, 1.8368, 0.4784, 11.2434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 4, 71.61, 20, 11.1884, 44.3598, 88.8681, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 5, 25.98, 20, 11.5837, 9.0468, 55.3225, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CX', NULL, 3.82, 20, 0.3668, 3.0561, 4.5917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 1, 19.96, 20, 10.6640, 5.8081, 50.2070, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 3, 1.38, 20, 1.4106, 0.1610, 10.8816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 4, 35.01, 20, 13.9253, 13.0147, 65.9784, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 5, 43.65, 20, 12.0749, 21.7057, 68.3973, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CX', NULL, 2.04, 20, 0.2605, 1.4902, 2.5805, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 1, 39.16, 20, 17.1795, 12.4557, 74.4321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 2, 19.39, 20, 13.3655, 3.8607, 59.0225, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 3, 40.84, 20, 11.6382, 20.1168, 65.4179, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 5, 0.62, 20, 0.6510, 0.0683, 5.3891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CX', NULL, 1.54, 20, 0.3719, 1.0000, 2.3157, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 1, 71.80, 20, 18.5117, 27.3092, 94.5240, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 2, 9.00, 20, 5.9858, 2.0965, 31.3485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 3, 16.03, 20, 17.4658, 1.2459, 74.2714, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 5, 3.17, 20, 2.0627, 0.7968, 11.7855, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CX', NULL, 3.04, 20, 0.3692, 2.2630, 3.8083, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 1, 26.54, 20, 10.9813, 10.0006, 54.0103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 2, 25.09, 20, 11.6992, 8.3427, 55.2063, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 3, 0.89, 20, 0.9490, 0.0938, 7.8825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 4, 13.24, 20, 9.7194, 2.5309, 47.2792, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 5, 34.24, 20, 13.9390, 12.4768, 65.5483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 20, 0.1806, 1.0000, 1.6131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 1, 76.48, 20, 18.0573, 28.4565, 96.3761, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 2, 23.52, 20, 18.0573, 3.6239, 71.5435, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 20, 0.0703, 1.0000, 1.2047, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 1, 94.25, 20, 7.0317, 52.0170, 99.5983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 2, 5.75, 20, 7.0317, 0.4017, 47.9830, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CX', NULL, 1.49, 19, 0.5321, 1.0000, 2.6054, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 1, 83.75, 19, 17.7361, 25.0076, 98.7601, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 4, 16.25, 19, 17.7361, 1.2399, 74.9924, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 20, 0.1358, 1.0000, 1.4485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 1, 83.57, 20, 13.5764, 39.1045, 97.5777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 2, 16.43, 20, 13.5764, 2.4223, 60.8955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 20, 0.0361, 1.0000, 1.1105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 1, 98.83, 20, 1.2020, 90.5427, 99.8664, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 4, 1.17, 20, 1.2020, 0.1336, 9.4573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 20, 0.1466, 1.0000, 1.5142, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 1, 86.76, 20, 9.7194, 52.7208, 97.4691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 2, 5.75, 20, 7.0317, 0.4017, 47.9830, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 3, 7.49, 20, 6.1440, 1.2500, 34.1213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CX', NULL, 1.82, 19, 0.2318, 1.3288, 2.3026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 1, 58.63, 19, 11.5772, 34.2053, 79.4355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 2, 1.18, 19, 1.2101, 0.1332, 9.5931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 3, 40.20, 19, 11.6301, 19.5647, 65.0024, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CX', NULL, 3.03, 19, 0.6492, 1.6673, 4.3951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 1, 18.88, 19, 13.4930, 3.5294, 59.7016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 2, 39.07, 19, 11.8787, 18.3496, 64.6546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 3, 2.07, 19, 1.6023, 0.3997, 10.0122, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 5, 39.98, 19, 18.2044, 11.9179, 76.6296, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CX', NULL, 3.26, 19, 0.5243, 2.1618, 4.3646, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 1, 19.88, 19, 12.3049, 4.6645, 55.7057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 2, 11.94, 19, 10.7415, 1.5613, 53.6947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 3, 9.05, 19, 6.0146, 2.1012, 31.5939, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 4, 40.24, 19, 12.0908, 18.9749, 65.9474, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 5, 18.88, 19, 13.4930, 3.5294, 59.7016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CX', NULL, 2.56, 19, 0.3359, 1.8511, 3.2624, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 1, 31.82, 19, 13.7625, 10.9585, 63.8911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 2, 18.05, 19, 13.5214, 3.1272, 60.0483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 3, 15.12, 19, 10.0240, 3.3377, 47.8939, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 4, 32.66, 19, 13.9515, 11.3408, 64.7736, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 5, 2.35, 19, 2.4202, 0.2622, 18.0670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 19, 0.1384, 1.1524, 1.7341, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 1, 59.21, 19, 12.2648, 33.3055, 80.8347, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 2, 39.62, 19, 11.9389, 18.6965, 65.1842, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 5, 1.18, 19, 1.2101, 0.1332, 9.5931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CX', NULL, 1.90, 18, 0.6634, 1.0000, 3.2946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 1, 60.69, 18, 25.5279, 13.9034, 93.6531, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 2, 22.58, 18, 12.7177, 5.9151, 57.5111, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 5, 16.73, 18, 13.7807, 2.4318, 61.8258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CX', NULL, 3.04, 19, 0.5398, 1.9012, 4.1695, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 1, 35.11, 19, 14.3860, 12.5549, 67.0922, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 2, 16.75, 19, 17.6865, 1.3812, 74.2941, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 4, 5.78, 19, 7.0845, 0.3984, 48.5156, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 5, 42.36, 19, 16.0979, 15.5342, 74.5937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CX', NULL, 1.89, 20, 0.2876, 1.2871, 2.4911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 1, 56.16, 20, 13.0721, 29.6597, 79.5599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 2, 17.53, 20, 17.6915, 1.6157, 73.3530, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 3, 8.71, 20, 8.0911, 1.1195, 44.5389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 4, 16.43, 20, 13.5764, 2.4223, 60.8955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 5, 1.17, 20, 1.2020, 0.1336, 9.4573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 20, 0.4658, 2.5409, 4.4908, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 1, 18.72, 20, 10.7138, 5.0103, 50.1361, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 2, 2.68, 20, 1.8000, 0.6433, 10.4593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 3, 16.03, 20, 17.4658, 1.2459, 74.2714, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 4, 33.46, 20, 10.8089, 15.4016, 58.1452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 5, 29.12, 20, 11.0313, 11.8326, 55.6999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CX', NULL, 2.76, 20, 0.9010, 1.0000, 4.6503, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 1, 42.14, 20, 17.8725, 13.5720, 77.1562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 2, 16.03, 20, 17.4658, 1.2459, 74.2714, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 4, 6.92, 20, 7.3902, 0.6681, 45.0870, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 5, 34.92, 20, 26.9215, 4.3020, 86.4930, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 20, 0.1358, 1.0000, 1.4485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 1, 83.57, 20, 13.5764, 39.1045, 97.5777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 2, 16.43, 20, 13.5764, 2.4223, 60.8955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CX', NULL, 3.45, 20, 0.6799, 2.0318, 4.8779, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 1, 20.17, 20, 14.1683, 3.8510, 61.4438, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 2, 16.98, 20, 12.0613, 3.3019, 55.0749, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 3, 9.55, 20, 6.0594, 2.3725, 31.4325, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 4, 3.79, 20, 2.4010, 0.9842, 13.5158, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 5, 49.51, 20, 21.1346, 14.3161, 85.1937, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 20, 0.3287, 3.2797, 4.6556, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 2, 12.47, 20, 10.7175, 1.7910, 52.6627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 3, 7.13, 20, 7.4627, 0.7213, 44.8091, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 4, 51.56, 20, 21.0332, 15.4456, 86.1192, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 5, 28.84, 20, 17.8062, 6.1831, 71.3568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CX', NULL, 4.61, 19, 0.3803, 3.8083, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 1, 0.66, 19, 0.7038, 0.0688, 5.9826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 2, 0.66, 19, 0.7038, 0.0688, 5.9826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 3, 17.00, 19, 18.4238, 1.3019, 76.0865, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 4, 0.66, 19, 0.7038, 0.0688, 5.9826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 5, 81.02, 19, 18.8308, 24.5727, 98.2444, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CX', NULL, 4.05, 20, 0.2574, 3.5111, 4.5887, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 2, 2.62, 20, 1.9821, 0.5284, 12.0236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 3, 19.20, 20, 13.4027, 3.7488, 59.1743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 4, 48.74, 20, 9.7084, 29.6598, 68.2020, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 5, 29.43, 20, 13.6516, 9.5343, 62.2756, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CX', NULL, 3.61, 20, 0.4463, 2.6727, 4.5412, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 2, 16.43, 20, 13.5764, 2.4223, 60.8955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 3, 20.84, 20, 13.1587, 4.7257, 58.2949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 4, 48.33, 20, 25.5118, 9.9281, 88.8082, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 5, 14.40, 20, 10.7641, 2.6333, 51.1320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CX', NULL, 4.68, 20, 0.2153, 4.2249, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 3, 7.75, 20, 7.6402, 0.8902, 44.0187, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 4, 16.95, 20, 11.1949, 3.7205, 51.8820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 5, 75.30, 20, 15.3609, 35.1153, 94.4949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CX', NULL, 4.92, 20, 0.0772, 4.7622, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 3, 0.62, 20, 0.6510, 0.0683, 5.3891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 4, 6.37, 20, 7.2113, 0.5383, 46.0870, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 5, 93.01, 20, 7.4437, 54.7761, 99.3208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CX', NULL, 2.68, 20, 0.3403, 1.9723, 3.3970, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 1, 36.53, 20, 11.5787, 16.8331, 62.0791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 2, 17.29, 20, 17.6732, 1.5479, 73.5290, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 3, 3.51, 20, 1.7658, 1.2080, 9.7743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 4, 26.52, 20, 12.6719, 8.4698, 58.4661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 5, 16.15, 20, 12.1547, 2.8586, 55.7628, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CX', NULL, 2.24, 20, 0.2833, 1.6514, 2.8375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 1, 50.35, 20, 12.1238, 26.8729, 73.6733, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 3, 32.00, 20, 14.4396, 10.5012, 65.3646, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 4, 10.16, 20, 8.4826, 1.5915, 44.1636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 5, 7.49, 20, 6.1440, 1.2500, 34.1213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CX', NULL, 4.49, 20, 0.2563, 3.9491, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 1, 4.77, 20, 4.3239, 0.6789, 26.8584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 3, 12.12, 20, 10.6984, 1.6555, 53.0321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 4, 8.13, 20, 6.1108, 1.5720, 32.9057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 5, 74.98, 20, 10.9975, 46.7700, 91.0903, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CX', NULL, 2.62, 20, 0.6922, 1.1712, 4.0688, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 1, 40.61, 20, 14.6533, 16.0864, 70.9198, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 2, 18.70, 20, 13.3621, 3.5271, 59.1440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 3, 1.24, 20, 1.3021, 0.1354, 10.4135, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 4, 16.98, 20, 13.7122, 2.5995, 61.0392, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 5, 22.47, 20, 18.4320, 3.0687, 72.6311, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.4', 'CT', NULL, 1.49, 19, 0.1905, 1.0857, 1.8860, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.4', 'CTP', 1, 60.38, 19, 17.9483, 23.9588, 88.0539, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.4', 'CTP', 2, 30.66, 19, 19.3252, 6.1454, 74.9070, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.4', 'CTP', 3, 8.96, 19, 6.7817, 1.6887, 36.0766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.8', 'CT', NULL, 1.38, 20, 0.1452, 1.0805, 1.6882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.8', 'CTP', 1, 62.73, 20, 14.4449, 31.5957, 85.9847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.8', 'CTP', 2, 36.10, 20, 14.4746, 13.1877, 67.7487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.8', 'CTP', 3, 1.17, 20, 1.2020, 0.1336, 9.4573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CX', NULL, 2.40, 17, 0.3447, 1.6670, 3.1285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 1, 23.54, 17, 15.7794, 4.5819, 66.3839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 2, 21.95, 17, 16.1203, 3.6842, 67.3961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 3, 47.74, 17, 22.3797, 12.0034, 85.9495, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 4, 4.73, 17, 3.7476, 0.8438, 22.4505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 5, 2.04, 17, 2.1100, 0.2218, 16.3326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 18, 0.1585, 4.2150, 4.8839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 1, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 4, 37.09, 18, 17.5266, 10.7837, 74.2010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 5, 60.92, 18, 16.5980, 26.3660, 87.1549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CX', NULL, 4.24, 17, 0.3263, 3.5457, 4.9289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 1, 4.96, 17, 5.4096, 0.4561, 37.2820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 3, 14.11, 17, 13.7524, 1.4597, 64.5550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 4, 28.22, 17, 22.6896, 3.5281, 80.8608, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 5, 52.72, 17, 21.5323, 15.1546, 87.4352, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CX', NULL, 3.39, 18, 0.1805, 3.0105, 3.7720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 1, 2.36, 18, 2.5668, 0.2286, 20.2588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 2, 5.91, 18, 6.0014, 0.6414, 37.9614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 3, 53.60, 18, 11.6506, 30.0668, 75.6313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 4, 26.52, 18, 11.0821, 9.8034, 54.5036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 5, 11.62, 18, 9.3549, 1.8856, 47.3318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 18, 0.2262, 4.0920, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 3, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 4, 39.08, 18, 24.7850, 6.6593, 85.2273, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 5, 58.93, 18, 23.6045, 15.4897, 91.8232, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CX', NULL, 4.48, 18, 0.2387, 3.9722, 4.9795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 3, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 4, 27.68, 18, 12.1666, 9.6012, 57.9812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 5, 59.95, 18, 16.8236, 25.4473, 86.7819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 18, 0.4689, 2.8581, 4.8368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 1, 12.36, 18, 12.4251, 1.2397, 61.3247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 4, 16.35, 18, 13.7740, 2.2799, 62.0705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 5, 46.56, 18, 15.6412, 18.7860, 76.6485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CX', NULL, 3.37, 18, 0.4873, 2.3462, 4.4024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 1, 18.87, 18, 15.7591, 2.5822, 67.1140, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 2, 26.72, 18, 16.1143, 6.0350, 67.4245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 3, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 4, 2.96, 18, 3.0007, 0.3343, 21.6766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 5, 49.46, 18, 12.7439, 25.0295, 74.1579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CX', NULL, 2.96, 18, 0.3146, 2.2995, 3.6271, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 1, 17.11, 18, 13.0308, 2.8846, 58.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 2, 12.36, 18, 12.4251, 1.2397, 61.3247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 3, 44.03, 18, 13.7206, 19.5509, 71.8032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 4, 10.08, 18, 9.2951, 1.2726, 49.3766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 5, 16.41, 18, 8.0099, 5.4199, 40.2278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CX', NULL, 3.06, 18, 0.6038, 1.7874, 4.3352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 1, 25.18, 18, 15.9062, 5.3617, 66.6464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 2, 14.35, 18, 12.6993, 1.8606, 59.7056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 3, 6.51, 18, 7.7364, 0.4731, 50.4581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 4, 37.09, 18, 17.5266, 10.7837, 74.2010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 5, 16.87, 18, 7.2859, 6.3527, 37.7846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CX', NULL, 3.36, 18, 0.3378, 2.6499, 4.0752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 1, 4.75, 18, 3.3488, 1.0327, 19.2123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 2, 12.73, 18, 12.4558, 1.3508, 60.8390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 3, 37.15, 18, 11.1402, 17.7612, 61.7923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 4, 32.29, 18, 12.8191, 12.1558, 62.1628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 5, 13.09, 18, 8.6058, 2.9646, 42.6265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CX', NULL, 2.65, 18, 0.2962, 2.0219, 3.2719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 1, 14.35, 18, 13.1374, 1.7282, 61.5004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 2, 25.09, 18, 17.3323, 4.5687, 70.0947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 3, 47.17, 18, 15.5803, 19.2750, 76.9574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 4, 8.27, 18, 6.9581, 1.2847, 38.4382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 5, 5.11, 18, 3.3440, 1.2412, 18.7476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CX', NULL, 3.67, 18, 0.2581, 3.1246, 4.2135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 3, 49.46, 18, 16.5753, 19.4539, 79.8542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 4, 34.18, 18, 12.4207, 13.9451, 62.4728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 5, 16.36, 18, 11.6354, 3.1504, 54.0494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CX', NULL, 1.94, 18, 0.3930, 1.1085, 2.7670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 1, 58.76, 18, 16.3075, 25.6236, 85.4966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 2, 1.79, 18, 1.8877, 0.1882, 14.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 3, 26.72, 18, 12.1708, 8.9447, 57.5058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 4, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 5, 0.36, 18, 0.4038, 0.0351, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CX', NULL, 3.48, 18, 0.5876, 2.2410, 4.7204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 1, 16.35, 18, 14.2342, 2.1269, 63.7273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 2, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 4, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 5, 46.56, 18, 22.5803, 11.3814, 85.5320, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CX', NULL, 1.91, 18, 0.3414, 1.1900, 2.6306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 1, 55.61, 18, 22.7523, 15.1947, 89.7497, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 2, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 5, 7.30, 18, 6.3083, 1.0912, 36.0069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CX', NULL, 2.13, 18, 0.4912, 1.0920, 3.1649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 1, 46.56, 18, 22.5803, 11.3814, 85.5320, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 2, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 3, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 4, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 5, 14.35, 18, 13.1374, 1.7282, 61.5004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CX', NULL, 1.82, 18, 0.4812, 1.0000, 2.8314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 1, 60.55, 18, 24.7228, 14.7400, 93.1646, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 3, 37.09, 18, 26.1387, 5.2563, 86.2374, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 4, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 5, 0.36, 18, 0.4038, 0.0351, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CX', NULL, 2.02, 18, 0.5197, 1.0000, 3.1212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 1, 58.93, 18, 23.6045, 15.4897, 91.8232, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 2, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 3, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 5, 16.35, 18, 7.0458, 6.1812, 36.6886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CX', NULL, 2.65, 18, 0.7468, 1.0716, 4.2227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 1, 48.55, 18, 23.5519, 11.4342, 87.3404, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 3, 14.35, 18, 7.5414, 4.3926, 37.9437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 4, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 5, 24.73, 18, 12.4445, 7.4207, 57.3810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CX', NULL, 3.11, 18, 0.3301, 2.4113, 3.8044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 1, 12.36, 18, 12.4251, 1.2397, 61.3247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 3, 52.49, 18, 15.3982, 23.0909, 80.2541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 4, 34.79, 18, 14.6994, 11.9665, 67.6693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 5, 0.36, 18, 0.4038, 0.0351, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CX', NULL, 2.94, 18, 0.5599, 1.7580, 4.1205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 1, 26.88, 18, 17.0661, 5.5588, 69.6617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 2, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 3, 29.84, 18, 16.1284, 7.7239, 68.3603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 4, 1.79, 18, 1.8877, 0.1882, 14.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 5, 29.13, 18, 19.1267, 5.5001, 74.3764, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CX', NULL, 2.31, 18, 0.4006, 1.4609, 3.1512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 1, 53.82, 18, 15.1393, 24.3762, 80.8160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 2, 0.36, 18, 0.4038, 0.0351, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 3, 14.15, 18, 12.6763, 1.7915, 59.8356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 4, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 5, 6.94, 18, 6.2248, 0.9660, 36.3025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CX', NULL, 2.35, 18, 0.3952, 1.5134, 3.1809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 1, 49.10, 18, 12.7877, 24.6836, 73.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 2, 2.36, 18, 2.5668, 0.2286, 20.2588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 4, 12.36, 18, 12.4251, 1.2397, 61.3247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 5, 11.45, 18, 9.2263, 1.8621, 46.8583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CX', NULL, 2.36, 18, 0.5047, 1.2995, 3.4292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 1, 43.24, 18, 21.7459, 10.5141, 83.1646, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 2, 12.73, 18, 8.6501, 2.7436, 42.9898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 4, 2.96, 18, 3.0007, 0.3343, 21.6766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 5, 16.35, 18, 14.2342, 2.1269, 63.7273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CX', NULL, 1.59, 18, 0.3001, 1.0000, 2.2220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 1, 70.93, 18, 15.0395, 34.3674, 91.9125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 3, 28.71, 18, 15.0829, 7.8398, 65.5940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 5, 0.36, 18, 0.4038, 0.0351, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CX', NULL, 2.24, 18, 0.4673, 1.2528, 3.2246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 1, 40.06, 18, 18.3992, 11.7144, 77.0936, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 2, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 3, 20.86, 18, 5.2797, 11.8354, 34.1050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 5, 14.35, 18, 13.1374, 1.7282, 61.5004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CX', NULL, 1.49, 18, 0.3485, 1.0000, 2.2299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 1, 75.27, 18, 17.4258, 29.6912, 95.6413, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 18, 0.2614, 1.0000, 1.9224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 1, 75.27, 18, 17.4258, 29.6912, 95.6413, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 2, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 3, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CX', NULL, 1.78, 18, 0.4957, 1.0000, 2.8275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 1, 60.92, 18, 24.7850, 14.7727, 93.3407, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 3, 39.08, 18, 24.7850, 6.6593, 85.2273, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CX', NULL, 1.84, 17, 0.4771, 1.0000, 2.8477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 1, 60.21, 17, 25.0538, 14.1513, 93.2823, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 3, 37.77, 17, 26.4341, 5.2966, 86.8158, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 5, 2.03, 17, 2.4838, 0.1458, 22.6734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CX', NULL, 2.52, 18, 0.5876, 1.2796, 3.7590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 1, 46.56, 18, 22.5803, 11.3814, 85.5320, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 4, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 5, 16.35, 18, 14.2342, 2.1269, 63.7273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 18, 0.4089, 1.0000, 2.5207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 1, 60.92, 18, 24.7850, 14.7727, 93.3407, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 2, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 3, 26.72, 18, 16.1143, 6.0350, 67.4245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 18, 0.3987, 3.4025, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 3, 27.68, 18, 16.6750, 6.1951, 68.9357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 4, 20.27, 18, 8.0251, 8.1860, 42.0214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 5, 52.05, 18, 23.4259, 13.0295, 88.7179, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CX', NULL, 2.18, 18, 0.3779, 1.3856, 2.9803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 1, 21.75, 18, 16.3960, 3.5142, 67.9664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 2, 50.56, 18, 14.2718, 23.4685, 77.3316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 3, 15.32, 18, 8.2228, 4.5350, 40.7954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 4, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CX', NULL, 1.89, 18, 0.4799, 1.0000, 2.8979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 1, 48.55, 18, 23.5519, 11.4342, 87.3404, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 2, 26.72, 18, 12.1708, 8.9447, 57.5058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 3, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 4, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 18, 0.3358, 1.1383, 2.5551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 1, 40.06, 18, 18.3992, 11.7144, 77.0936, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 2, 35.22, 18, 12.5330, 14.5712, 63.4006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CX', NULL, 1.76, 18, 0.5088, 1.0000, 2.8353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 1, 60.92, 18, 24.7850, 14.7727, 93.3407, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 2, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 3, 37.09, 18, 26.1387, 5.2563, 86.2374, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 17, 0.4133, 1.0000, 2.5462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 1, 70.77, 17, 15.2399, 33.6800, 92.0257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 2, 4.05, 17, 4.9677, 0.2812, 38.7751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 3, 12.59, 17, 8.8114, 2.5699, 44.0205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 4, 12.59, 17, 8.8114, 2.5699, 44.0205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CX', NULL, 3.18, 18, 0.4322, 2.2669, 4.0907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 1, 29.89, 18, 17.0863, 7.0926, 70.4272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 2, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 3, 0.36, 18, 0.4038, 0.0351, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 4, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 5, 32.65, 18, 16.3766, 9.1518, 69.9984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CX', NULL, 1.97, 18, 0.4354, 1.0465, 2.8836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 1, 46.56, 18, 22.5803, 11.3814, 85.5320, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 2, 26.72, 18, 12.1708, 8.9447, 57.5058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 3, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 4, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 5, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CX', NULL, 2.78, 18, 0.5616, 1.5905, 3.9602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 1, 39.66, 18, 21.1086, 9.2760, 80.8681, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 4, 14.35, 18, 7.5414, 4.3926, 37.9437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 5, 21.25, 18, 14.4619, 4.1772, 62.5598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CX', NULL, 2.67, 18, 0.7369, 1.1122, 4.2219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 1, 48.55, 18, 23.5519, 11.4342, 87.3404, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 2, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 4, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 5, 37.09, 18, 17.5266, 10.7837, 74.2010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CX', NULL, 2.38, 17, 0.6453, 1.0168, 3.7528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 1, 49.64, 17, 24.9535, 10.6186, 89.1081, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 3, 25.18, 17, 17.6227, 4.4268, 70.9701, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 4, 12.59, 17, 8.8114, 2.5699, 44.0205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 5, 12.59, 17, 12.6678, 1.2392, 62.3070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CX', NULL, 3.02, 18, 0.3519, 2.2747, 3.7597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 1, 14.35, 18, 13.1374, 1.7282, 61.5004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 2, 5.11, 18, 3.3440, 1.2412, 18.7476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 3, 46.78, 18, 13.4423, 21.9608, 73.3085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 4, 31.96, 18, 13.6216, 11.1350, 63.7853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 5, 1.79, 18, 1.8877, 0.1882, 14.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 18, 0.2851, 3.0458, 4.2491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 1, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 2, 12.36, 18, 12.4251, 1.2397, 61.3247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 3, 23.82, 18, 5.5839, 14.0394, 37.4384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 4, 42.57, 18, 16.3410, 15.3188, 75.2253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 5, 19.26, 18, 11.5570, 4.7383, 53.3649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CX', NULL, 3.94, 18, 0.3828, 3.1351, 4.7502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 2, 14.35, 18, 13.1374, 1.7282, 61.5004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 3, 17.31, 18, 7.1856, 6.7686, 37.6453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 4, 28.05, 18, 16.5998, 6.4320, 68.8549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 5, 40.28, 18, 21.3403, 9.4042, 81.4272, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CX', NULL, 4.20, 18, 0.3705, 3.4229, 4.9862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 3, 30.04, 18, 15.3344, 8.4337, 66.6866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 4, 19.46, 18, 6.8271, 8.7948, 37.7249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 5, 50.50, 18, 21.7833, 13.9588, 86.5104, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CX', NULL, 1.84, 18, 0.2515, 1.3126, 2.3739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 1, 41.44, 18, 19.6659, 11.3481, 79.6394, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 2, 32.79, 18, 15.8538, 9.6637, 69.0007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 3, 25.77, 18, 7.4311, 13.2649, 44.0674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CX', NULL, 3.67, 18, 0.2589, 3.1204, 4.2129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 2, 12.36, 18, 12.4251, 1.2397, 61.3247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 3, 21.02, 18, 7.0463, 9.8061, 39.4563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 4, 54.20, 18, 14.6740, 25.3739, 80.4647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 5, 12.41, 18, 8.9150, 2.4510, 44.4262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CX', NULL, 2.89, 18, 0.2930, 2.2727, 3.5089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 1, 17.11, 18, 11.5257, 3.5826, 53.4134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 2, 12.73, 18, 12.4743, 1.3461, 60.9225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 3, 39.24, 18, 17.1741, 12.3822, 74.6994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 4, 25.81, 18, 5.0762, 16.5853, 37.8330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 5, 5.11, 18, 3.4191, 1.2018, 19.2502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CX', NULL, 4.36, 18, 0.2054, 3.9276, 4.7943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 2, 1.99, 18, 2.4302, 0.1466, 21.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 3, 17.68, 18, 7.1348, 7.0903, 37.6606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 4, 22.58, 18, 8.1618, 9.8243, 43.8549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 5, 57.75, 18, 14.0909, 28.7831, 82.2141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CX', NULL, 3.28, 18, 0.2125, 2.8284, 3.7250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 1, 8.29, 18, 8.3404, 0.8866, 47.7626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 2, 4.95, 18, 4.2392, 0.7711, 25.8512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 3, 40.87, 18, 16.3321, 14.2442, 74.2028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 4, 42.57, 18, 13.1382, 19.2568, 69.7255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 5, 3.32, 18, 3.0019, 0.4757, 19.8030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CX', NULL, 3.96, 18, 0.3008, 3.3226, 4.5918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 2, 1.79, 18, 1.8877, 0.1882, 14.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 3, 24.73, 18, 17.4258, 4.3587, 70.3088, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 4, 49.46, 18, 11.4026, 27.2060, 71.9224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 5, 24.03, 18, 15.5232, 4.9964, 65.5428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CX', NULL, 1.72, 18, 0.3766, 1.0000, 2.5160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 1, 70.93, 18, 15.0395, 34.3674, 91.9125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 2, 0.36, 18, 0.4038, 0.0351, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 3, 14.35, 18, 7.5414, 4.3926, 37.9437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 4, 14.35, 18, 7.5414, 4.3926, 37.9437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.4', 'CT', NULL, 1.53, 18, 0.2343, 1.0379, 2.0268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.4', 'CTP', 1, 59.13, 18, 14.2808, 29.3707, 83.4252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.4', 'CTP', 2, 28.51, 18, 12.1646, 10.1675, 58.4154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.4', 'CTP', 3, 12.36, 18, 12.0264, 1.3385, 59.4678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.8', 'CT', NULL, 2.41, 18, 0.2954, 1.7877, 3.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.8', 'CTP', 1, 12.36, 18, 8.7129, 2.5210, 43.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.8', 'CTP', 2, 34.19, 18, 13.0857, 13.2175, 63.9265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.8', 'CTP', 3, 53.45, 18, 21.1163, 16.0772, 87.3098, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.c', 'CX', NULL, 1.71, 45, 0.1743, 1.3559, 2.0583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.c', 'CXP', 1, 55.54, 45, 6.7992, 41.7674, 68.5149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.c', 'CXP', 2, 29.54, 45, 4.9143, 20.6676, 40.2894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.c', 'CXP', 3, 7.98, 45, 4.8592, 2.2333, 24.7608, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.c', 'CXP', 4, 2.54, 45, 1.8779, 0.5630, 10.7281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.c', 'CXP', 5, 4.40, 45, 4.1855, 0.6141, 25.4946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.h', 'CX', NULL, 4.82, 45, 0.1674, 4.4868, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.h', 'CXP', 1, 4.40, 45, 4.1855, 0.6141, 25.4946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.h', 'CXP', 5, 95.60, 45, 4.1855, 74.5054, 99.3859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.j', 'CX', NULL, 3.55, 45, 0.3435, 2.8539, 4.2386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.j', 'CXP', 1, 2.54, 45, 1.9281, 0.5416, 11.1224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.j', 'CXP', 2, 20.60, 45, 12.6735, 5.1598, 55.2890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.j', 'CXP', 3, 21.93, 45, 6.0867, 12.0658, 36.5113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.j', 'CXP', 4, 29.55, 45, 10.0391, 13.6987, 52.5756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.j', 'CXP', 5, 25.38, 45, 12.9180, 7.9195, 57.3513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.l', 'CX', NULL, 4.23, 45, 0.2035, 3.8247, 4.6449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.l', 'CXP', 2, 9.85, 45, 8.4054, 1.5956, 42.4021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.l', 'CXP', 3, 18.67, 45, 7.1900, 8.1230, 37.3494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.l', 'CXP', 4, 9.63, 45, 5.4071, 2.9552, 27.1538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.2.l', 'CXP', 5, 61.85, 45, 6.6565, 47.8677, 74.1114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.4', 'CX', NULL, 4.70, 45, 0.1202, 4.4555, 4.9400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.4', 'CXP', 2, 5.29, 45, 3.7469, 1.2250, 20.1308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.4', 'CXP', 3, 3.08, 45, 2.3482, 0.6470, 13.4276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.4', 'CXP', 4, 8.18, 45, 4.3611, 2.6889, 22.3058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.a.4', 'CXP', 5, 83.45, 45, 5.5083, 69.2948, 91.8435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.e', 'CX', NULL, 4.48, 45, 0.1218, 4.2346, 4.7257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.e', 'CXP', 2, 4.46, 45, 3.5421, 0.8684, 19.9482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.e', 'CXP', 3, 11.24, 45, 4.5021, 4.8559, 23.9237, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.e', 'CXP', 4, 16.10, 45, 5.6565, 7.6254, 30.8583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.e', 'CXP', 5, 68.19, 45, 5.9874, 55.1362, 78.8975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.f', 'CX', NULL, 3.70, 45, 0.2783, 3.1410, 4.2629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.f', 'CXP', 1, 15.71, 45, 7.9700, 5.2482, 38.5325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.f', 'CXP', 2, 2.12, 45, 1.5344, 0.4832, 8.7771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.f', 'CXP', 3, 14.09, 45, 5.1407, 6.5122, 27.8474, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.f', 'CXP', 4, 32.46, 45, 9.3359, 16.9216, 53.1304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.f', 'CXP', 5, 35.63, 45, 10.3320, 18.2560, 57.8496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.g', 'CX', NULL, 4.19, 45, 0.1764, 3.8310, 4.5419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.g', 'CXP', 2, 5.84, 45, 3.9039, 1.4598, 20.5977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.g', 'CXP', 3, 20.85, 45, 5.8445, 11.4290, 34.9736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.g', 'CXP', 4, 22.14, 45, 9.4137, 8.6439, 46.0855, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.b.1.g', 'CXP', 5, 51.17, 45, 9.7430, 32.3208, 69.6915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.1', 'CX', NULL, 2.82, 45, 0.2827, 2.2503, 3.3898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.1', 'CXP', 1, 22.12, 45, 7.1843, 10.9153, 39.6925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.1', 'CXP', 2, 26.29, 45, 8.1435, 13.2673, 45.4160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.1', 'CXP', 3, 17.47, 45, 5.8117, 8.5836, 32.2901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.1', 'CXP', 4, 15.72, 45, 4.7768, 8.2697, 27.8337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.1', 'CXP', 5, 18.41, 45, 6.4263, 8.6957, 34.8264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.2', 'CX', NULL, 3.73, 45, 0.2251, 3.2761, 4.1836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.2', 'CXP', 1, 4.56, 45, 3.5464, 0.9163, 19.7989, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.2', 'CXP', 2, 11.54, 45, 4.7417, 4.8638, 24.9609, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.2', 'CXP', 3, 19.60, 45, 6.8643, 9.2037, 36.9705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.2', 'CXP', 4, 34.95, 45, 9.5999, 18.6637, 55.7221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.c.2', 'CXP', 5, 29.35, 45, 10.5044, 13.0145, 53.5537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.1', 'CX', NULL, 3.66, 45, 0.1381, 3.3800, 3.9365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.1', 'CXP', 1, 1.06, 45, 1.0742, 0.1349, 7.8004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.1', 'CXP', 2, 17.44, 45, 5.1133, 9.3608, 30.1744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.1', 'CXP', 3, 23.87, 45, 5.8980, 14.0122, 37.6160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.1', 'CXP', 4, 29.89, 45, 12.5558, 11.3058, 58.7838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.1', 'CXP', 5, 27.74, 45, 6.6232, 16.4778, 42.7669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.2', 'CX', NULL, 3.73, 46, 0.1835, 3.3621, 4.1014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.2', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.2', 'CXP', 2, 19.48, 46, 7.0562, 8.9082, 37.4498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.2', 'CXP', 3, 17.74, 46, 5.1827, 9.5422, 30.6043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.2', 'CXP', 4, 32.89, 46, 9.2095, 17.4615, 53.1792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.2', 'CXP', 5, 29.88, 46, 9.3706, 14.7571, 51.1948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.3', 'CX', NULL, 1.30, 46, 0.1733, 1.0000, 1.6457, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.3', 'CXP', 1, 84.65, 46, 7.6883, 62.6140, 94.7804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.3', 'CXP', 2, 3.86, 46, 2.4177, 1.0678, 12.9788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.3', 'CXP', 3, 8.66, 46, 4.8038, 2.7125, 24.3662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.3', 'CXP', 4, 2.84, 46, 2.9934, 0.3261, 20.6539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.a', 'CX', NULL, 4.13, 46, 0.1209, 3.8907, 4.3779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.a', 'CXP', 1, 11.53, 46, 4.5145, 5.0707, 24.1144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.a', 'CXP', 2, 5.90, 46, 4.1106, 1.3936, 21.7831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.a', 'CXP', 3, 11.38, 46, 5.0764, 4.4503, 26.1400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.a', 'CXP', 5, 71.19, 46, 4.7001, 60.9008, 79.6783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.b', 'CX', NULL, 2.09, 46, 0.3430, 1.3941, 2.7759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.b', 'CXP', 1, 58.54, 46, 11.3934, 35.4210, 78.4205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.b', 'CXP', 2, 14.48, 46, 6.1944, 5.8201, 31.6792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.b', 'CXP', 3, 1.71, 46, 1.4443, 0.3062, 8.9497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.b', 'CXP', 4, 10.50, 46, 5.0572, 3.8190, 25.7508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.b', 'CXP', 5, 14.78, 46, 5.6176, 6.5935, 29.8635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.c', 'CX', NULL, 1.56, 46, 0.1786, 1.2037, 1.9233, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.c', 'CXP', 1, 70.27, 46, 9.2648, 49.1744, 85.2381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.c', 'CXP', 2, 8.78, 46, 4.9040, 2.7298, 24.8326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.c', 'CXP', 3, 15.28, 46, 7.5827, 5.2493, 36.9796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.c', 'CXP', 4, 5.67, 46, 5.9867, 0.6271, 36.4155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.d', 'CX', NULL, 1.15, 46, 0.0627, 1.0217, 1.2742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.d', 'CXP', 1, 88.42, 46, 4.6293, 75.4394, 94.9950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.d', 'CXP', 2, 8.37, 46, 4.7120, 2.5797, 23.9458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.d', 'CXP', 3, 3.21, 46, 3.0513, 0.4582, 19.3221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.e', 'CX', NULL, 1.29, 46, 0.1703, 1.0000, 1.6341, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.e', 'CXP', 1, 89.53, 46, 6.9689, 65.6725, 97.4490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.e', 'CXP', 2, 2.84, 46, 2.9934, 0.3261, 20.6539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.e', 'CXP', 4, 4.28, 46, 3.4603, 0.8091, 19.6830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.e', 'CXP', 5, 3.36, 46, 2.3353, 0.8086, 12.8958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.f', 'CX', NULL, 1.42, 46, 0.2163, 1.0000, 1.8584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.f', 'CXP', 1, 80.13, 46, 8.1762, 58.9101, 91.9025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.f', 'CXP', 2, 9.12, 46, 5.1201, 2.8089, 25.8296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.f', 'CXP', 3, 3.88, 46, 3.2557, 0.6893, 18.9850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.f', 'CXP', 4, 2.08, 46, 2.1140, 0.2635, 14.6370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.1.f', 'CXP', 5, 4.79, 46, 3.6824, 0.9782, 20.3756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.3', 'CX', NULL, 3.40, 46, 0.1633, 3.0735, 3.7313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.3', 'CXP', 1, 4.27, 46, 3.7729, 0.6908, 22.2507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.3', 'CXP', 2, 5.17, 46, 2.7674, 1.7173, 14.5256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.3', 'CXP', 3, 39.93, 46, 6.6364, 27.5724, 53.7126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.3', 'CXP', 4, 47.31, 46, 8.4966, 31.1300, 64.0825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.a.3', 'CXP', 5, 3.32, 46, 2.4456, 0.7348, 13.7421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.a', 'CX', NULL, 3.60, 46, 0.2313, 3.1349, 4.0666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.a', 'CXP', 1, 7.25, 46, 4.1945, 2.1744, 21.5429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.a', 'CXP', 2, 25.74, 46, 8.6555, 12.2233, 46.3205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.a', 'CXP', 3, 7.42, 46, 4.1086, 2.3465, 21.0940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.a', 'CXP', 4, 18.87, 46, 5.3491, 10.3221, 31.9813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.a', 'CXP', 5, 40.72, 46, 9.0912, 24.3396, 59.4590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.b', 'CX', NULL, 1.45, 46, 0.1634, 1.1258, 1.7840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.b', 'CXP', 1, 73.73, 46, 9.6169, 50.8017, 88.4153, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.b', 'CXP', 2, 12.28, 46, 5.2953, 4.9448, 27.3672, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.b', 'CXP', 3, 8.74, 46, 4.6000, 2.9115, 23.4297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.b', 'CXP', 4, 5.24, 46, 3.2857, 1.4392, 17.3310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.c', 'CX', NULL, 1.30, 46, 0.1657, 1.0000, 1.6290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.c', 'CXP', 1, 86.30, 46, 7.6035, 63.3005, 95.8311, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.c', 'CXP', 2, 6.25, 46, 4.1270, 1.5909, 21.5916, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.c', 'CXP', 3, 1.03, 46, 1.0412, 0.1320, 7.5449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.c', 'CXP', 4, 4.47, 46, 3.5082, 0.8868, 19.6642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.c', 'CXP', 5, 1.95, 46, 1.9680, 0.2502, 13.6423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.d', 'CX', NULL, 1.92, 45, 0.3050, 1.3061, 2.5353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.d', 'CXP', 1, 61.77, 45, 9.2822, 42.2564, 78.1111, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.d', 'CXP', 2, 12.99, 45, 8.5064, 3.1700, 40.4913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.d', 'CXP', 3, 8.27, 45, 4.5363, 2.6303, 23.1285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.d', 'CXP', 4, 5.33, 45, 3.8507, 1.1975, 20.7611, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.d', 'CXP', 5, 11.64, 45, 7.2054, 3.1073, 35.0911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.e', 'CX', NULL, 1.29, 45, 0.1872, 1.0000, 1.6686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.e', 'CXP', 1, 88.50, 45, 7.1881, 64.9601, 96.9626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.e', 'CXP', 2, 1.42, 45, 1.1739, 0.2669, 7.2303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.e', 'CXP', 3, 4.87, 45, 3.7495, 0.9903, 20.7390, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.e', 'CXP', 4, 2.88, 45, 3.0465, 0.3301, 21.0146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.e', 'CXP', 5, 2.33, 45, 2.2648, 0.3201, 15.0570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.f', 'CX', NULL, 1.03, 45, 0.0305, 1.0000, 1.0902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.f', 'CXP', 1, 97.12, 45, 3.0465, 78.9854, 99.6699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.f', 'CXP', 2, 2.88, 45, 3.0465, 0.3301, 21.0146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.a', 'CX', NULL, 1.12, 46, 0.0766, 1.0000, 1.2753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.a', 'CXP', 1, 92.37, 46, 4.6536, 76.2024, 97.8624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.a', 'CXP', 2, 3.16, 46, 3.0414, 0.4383, 19.4615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.a', 'CXP', 3, 4.47, 46, 3.5082, 0.8868, 19.6642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.b', 'CX', NULL, 1.03, 46, 0.0330, 1.0000, 1.0992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.b', 'CXP', 1, 98.36, 46, 1.6510, 88.3853, 99.7902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.b', 'CXP', 3, 1.64, 46, 1.6510, 0.2098, 11.6147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.c', 'CX', NULL, 1.01, 45, 0.0108, 1.0000, 1.0323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.c', 'CXP', 1, 98.96, 45, 1.0825, 91.9888, 99.8721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.c', 'CXP', 2, 1.04, 45, 1.0825, 0.1279, 8.0112, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.d', 'CX', NULL, 1.50, 45, 0.2361, 1.0265, 1.9783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.d', 'CXP', 1, 79.15, 45, 7.2546, 61.0161, 90.2011, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.d', 'CXP', 2, 6.22, 45, 3.8273, 1.7375, 19.9271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.d', 'CXP', 3, 3.07, 45, 2.0868, 0.7631, 11.5199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.d', 'CXP', 4, 8.37, 45, 4.8488, 2.4925, 24.6206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.d', 'CXP', 5, 3.19, 45, 3.0724, 0.4423, 19.6535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.e', 'CX', NULL, 1.46, 45, 0.1641, 1.1305, 1.7921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.e', 'CXP', 1, 80.95, 45, 5.6105, 67.1213, 89.8475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.e', 'CXP', 2, 5.33, 45, 1.5421, 2.9493, 9.4377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.e', 'CXP', 3, 7.04, 45, 4.5747, 1.8149, 23.6562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.e', 'CXP', 5, 6.68, 45, 3.8240, 2.0384, 19.7715, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.f', 'CX', NULL, 1.34, 44, 0.0877, 1.1626, 1.5163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.f', 'CXP', 1, 81.02, 44, 4.9997, 68.9041, 89.1586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.f', 'CXP', 2, 4.41, 44, 2.8179, 1.1816, 15.0856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.f', 'CXP', 3, 14.18, 44, 4.0596, 7.7772, 24.4606, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.f', 'CXP', 4, 0.39, 44, 0.4063, 0.0483, 3.1080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.a', 'CX', NULL, 4.65, 45, 0.1141, 4.4156, 4.8757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.a', 'CXP', 1, 1.05, 45, 1.0607, 0.1360, 7.6572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.a', 'CXP', 3, 3.23, 45, 3.1108, 0.4479, 19.8675, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.a', 'CXP', 4, 24.76, 45, 7.1138, 13.2297, 41.5380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.a', 'CXP', 5, 70.95, 45, 8.5435, 51.4413, 84.9229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.b', 'CX', NULL, 2.16, 45, 0.1893, 1.7787, 2.5417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.b', 'CXP', 1, 15.03, 45, 6.5034, 5.9632, 33.0507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.b', 'CXP', 2, 61.90, 45, 9.1734, 42.5893, 78.0604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.b', 'CXP', 3, 15.08, 45, 7.1639, 5.4370, 35.4130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.b', 'CXP', 4, 7.99, 45, 4.9837, 2.1664, 25.3987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.c', 'CX', NULL, 1.05, 45, 0.0391, 1.0000, 1.1331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.c', 'CXP', 1, 94.58, 45, 3.9146, 78.9263, 98.7840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.c', 'CXP', 2, 5.42, 45, 3.9146, 1.2160, 21.0737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.d', 'CX', NULL, 2.18, 45, 0.1940, 1.7900, 2.5720, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.d', 'CXP', 1, 20.75, 45, 7.8687, 9.0777, 40.7180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.d', 'CXP', 2, 55.99, 45, 11.6901, 32.8409, 76.7963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.d', 'CXP', 3, 12.04, 45, 7.2378, 3.3357, 35.1771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.d', 'CXP', 4, 6.85, 45, 6.1536, 1.0422, 33.9300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.d', 'CXP', 5, 4.37, 45, 4.1991, 0.5997, 25.7167, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.e', 'CX', NULL, 1.41, 45, 0.0928, 1.2245, 1.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.e', 'CXP', 1, 69.02, 45, 6.6078, 54.4405, 80.5905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.e', 'CXP', 2, 23.71, 45, 7.9493, 11.3635, 42.9747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.e', 'CXP', 3, 4.37, 45, 4.1991, 0.5997, 25.7167, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.e', 'CXP', 4, 2.90, 45, 3.0678, 0.3317, 21.1506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.f', 'CX', NULL, 1.25, 45, 0.0862, 1.0795, 1.4269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.f', 'CXP', 1, 84.85, 45, 4.1434, 74.5228, 91.4712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.f', 'CXP', 2, 7.88, 45, 4.7366, 2.2433, 24.1644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.f', 'CXP', 3, 4.37, 45, 4.1991, 0.5997, 25.7167, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.f', 'CXP', 4, 2.90, 45, 3.0678, 0.3317, 21.1506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.g', 'CX', NULL, 2.33, 44, 0.1865, 1.9520, 2.7042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.g', 'CXP', 1, 48.70, 44, 7.3180, 34.4624, 63.1508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.g', 'CXP', 2, 20.94, 44, 6.9315, 10.2224, 38.1280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.g', 'CXP', 3, 4.78, 44, 3.7098, 0.9626, 20.6139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.g', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.g', 'CXP', 5, 25.58, 44, 5.3985, 16.2446, 37.8437, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.h', 'CX', NULL, 1.91, 46, 0.1500, 1.6108, 2.2149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.h', 'CXP', 1, 39.97, 46, 9.7217, 22.7477, 60.0959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.h', 'CXP', 2, 42.72, 46, 9.9162, 24.7967, 62.7827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.h', 'CXP', 3, 7.63, 46, 4.6536, 2.1376, 23.7976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.h', 'CXP', 4, 5.41, 46, 4.2275, 1.0698, 23.1994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.h', 'CXP', 5, 4.27, 46, 4.1056, 0.5870, 25.2141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.i', 'CX', NULL, 3.08, 46, 0.2905, 2.4985, 3.6686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.i', 'CXP', 1, 27.62, 46, 6.8963, 16.0014, 43.3261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.i', 'CXP', 2, 13.15, 46, 5.0832, 5.8215, 27.0676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.i', 'CXP', 3, 9.29, 46, 3.9806, 3.8040, 20.9595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.i', 'CXP', 4, 23.12, 46, 8.1743, 10.6444, 43.1625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.d.1.i', 'CXP', 5, 26.81, 46, 8.1775, 13.6651, 45.8892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.d', 'CX', NULL, 1.24, 46, 0.1174, 1.0038, 1.4767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.d', 'CXP', 1, 84.89, 46, 5.7405, 69.5225, 93.2614, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.d', 'CXP', 2, 10.46, 46, 5.5633, 3.4105, 27.8731, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.d', 'CXP', 3, 0.38, 46, 0.3909, 0.0469, 2.9791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.d', 'CXP', 4, 4.27, 46, 4.1056, 0.5870, 25.2141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.e', 'CX', NULL, 1.06, 46, 0.0599, 1.0000, 1.1773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.e', 'CXP', 1, 97.16, 46, 2.9934, 79.3461, 99.6739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.e', 'CXP', 3, 2.84, 46, 2.9934, 0.3261, 20.6539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.1', 'CX', NULL, 3.17, 46, 0.1402, 2.8829, 3.4475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.1', 'CXP', 1, 7.81, 46, 3.5903, 3.0091, 18.7836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.1', 'CXP', 2, 26.84, 46, 4.2167, 19.2250, 36.1151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.1', 'CXP', 3, 21.24, 46, 5.5412, 12.1551, 34.4469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.1', 'CXP', 4, 29.25, 46, 6.3412, 18.2403, 43.3906, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.1', 'CXP', 5, 14.86, 46, 6.0833, 6.2157, 31.4931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.a', 'CX', NULL, 4.17, 46, 0.1736, 3.8229, 4.5224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.a', 'CXP', 2, 5.13, 46, 3.7829, 1.1162, 20.5592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.a', 'CXP', 3, 15.30, 46, 6.5158, 6.1571, 33.2123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.a', 'CXP', 4, 36.75, 46, 8.0029, 22.5089, 53.7577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.a', 'CXP', 5, 42.82, 46, 9.7791, 25.0933, 62.6032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.b', 'CX', NULL, 4.54, 46, 0.1896, 4.1604, 4.9243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.b', 'CXP', 1, 4.10, 46, 3.5900, 0.6731, 21.2058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.b', 'CXP', 3, 9.40, 46, 4.9577, 3.1116, 25.1001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.b', 'CXP', 4, 10.58, 46, 5.0932, 3.8491, 25.9221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.2.b', 'CXP', 5, 75.92, 46, 9.2332, 53.2733, 89.7129, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.4', 'CX', NULL, 4.19, 46, 0.1584, 3.8698, 4.5078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.4', 'CXP', 2, 5.90, 46, 4.1106, 1.3936, 21.7831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.4', 'CXP', 3, 10.09, 46, 4.6792, 3.8201, 24.0784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.4', 'CXP', 4, 43.23, 46, 6.1414, 31.5040, 55.7593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.a.4', 'CXP', 5, 40.78, 46, 7.9621, 26.1705, 57.2230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.2', 'CX', NULL, 2.87, 46, 0.1966, 2.4732, 3.2654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.2', 'CXP', 1, 19.91, 46, 8.0641, 8.2358, 40.7712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.2', 'CXP', 2, 8.99, 46, 4.6850, 3.0209, 23.8380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.2', 'CXP', 3, 40.67, 46, 8.4464, 25.3033, 58.1155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.2', 'CXP', 4, 25.13, 46, 5.8784, 15.1778, 38.6442, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.2', 'CXP', 5, 5.30, 46, 4.2031, 1.0251, 23.2139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.4', 'CX', NULL, 4.45, 46, 0.1555, 4.1329, 4.7592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.4', 'CXP', 2, 4.20, 46, 3.6256, 0.7103, 21.2019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.4', 'CXP', 3, 12.00, 46, 6.5588, 3.7551, 32.2679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.4', 'CXP', 4, 18.79, 46, 4.3154, 11.5760, 29.0271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.4', 'CXP', 5, 65.01, 46, 7.8736, 48.0573, 78.8604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.7', 'CX', NULL, 3.92, 46, 0.2230, 3.4730, 4.3714, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.7', 'CXP', 1, 11.39, 46, 6.4230, 3.4423, 31.6537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.7', 'CXP', 2, 3.07, 46, 3.3379, 0.3289, 23.2857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.7', 'CXP', 3, 14.17, 46, 4.9874, 6.7398, 27.3814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.7', 'CXP', 4, 24.70, 46, 8.6190, 11.4215, 45.4761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.7', 'CXP', 5, 46.68, 46, 6.4889, 34.1188, 59.6804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.8', 'CX', NULL, 4.44, 46, 0.1459, 4.1421, 4.7297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.8', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.8', 'CXP', 2, 2.84, 46, 2.9934, 0.3261, 20.6539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.8', 'CXP', 3, 3.16, 46, 3.0414, 0.4383, 19.4615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.8', 'CXP', 4, 41.59, 46, 8.3581, 26.2588, 58.7432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.b.8', 'CXP', 5, 52.42, 46, 9.8627, 33.1866, 70.9535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.c.1', 'CX', NULL, 3.44, 46, 0.2857, 2.8641, 4.0150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.c.1', 'CXP', 1, 8.43, 46, 4.6625, 2.6517, 23.7076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.c.1', 'CXP', 2, 13.02, 46, 5.4649, 5.3586, 28.3472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.c.1', 'CXP', 3, 32.86, 46, 7.5815, 19.6802, 49.4442, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.c.1', 'CXP', 4, 17.56, 46, 5.9875, 8.4773, 32.8864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.c.1', 'CXP', 5, 28.13, 46, 10.5102, 12.0773, 52.7231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.1', 'CX', NULL, 4.71, 46, 0.1093, 4.4898, 4.9302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.1', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.1', 'CXP', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.1', 'CXP', 3, 7.11, 46, 4.6818, 1.8008, 24.1948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.1', 'CXP', 4, 14.78, 46, 5.6131, 6.6050, 29.8536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.1', 'CXP', 5, 78.11, 46, 7.3219, 60.0986, 89.4213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.3', 'CX', NULL, 1.92, 46, 0.2181, 1.4818, 2.3603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.3', 'CXP', 1, 60.84, 46, 7.3764, 45.4350, 74.3457, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.3', 'CXP', 2, 9.66, 46, 4.8216, 3.3966, 24.5502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.3', 'CXP', 3, 10.80, 46, 4.8740, 4.1909, 25.1199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.3', 'CXP', 4, 13.95, 46, 7.4051, 4.4698, 35.9627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.3', 'CXP', 5, 4.75, 46, 2.9392, 1.3279, 15.5801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.4', 'CT', NULL, 1.18, 46, 0.1081, 1.0000, 1.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.4', 'CTP', 1, 84.96, 46, 8.3248, 60.3318, 95.4528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.4', 'CTP', 2, 12.20, 46, 6.3014, 4.0767, 31.2434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.4', 'CTP', 3, 2.84, 46, 2.9934, 0.3261, 20.6539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.8', 'CT', NULL, 2.52, 46, 0.0904, 2.3386, 2.7028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.8', 'CTP', 1, 1.03, 46, 1.0412, 0.1320, 7.5449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.8', 'CTP', 2, 45.87, 46, 8.6925, 29.5152, 63.1748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.C.3.d.8', 'CTP', 3, 53.10, 46, 8.8078, 35.7032, 69.7702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CX', NULL, 1.62, 20, 0.2627, 1.0680, 2.1676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 1, 54.93, 20, 12.2970, 30.1134, 77.5096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 2, 28.37, 20, 12.0396, 10.2804, 57.7805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 3, 16.71, 20, 16.3164, 1.6945, 70.0059, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 20, 0.0369, 4.8789, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 1, 0.16, 20, 0.1853, 0.0150, 1.7437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 2, 0.20, 20, 0.2251, 0.0181, 2.1150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 3, 0.66, 20, 0.7459, 0.0605, 6.7408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 4, 1.83, 20, 1.7279, 0.2484, 12.2472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 5, 97.15, 20, 2.5702, 82.9947, 99.5825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CX', NULL, 4.42, 20, 0.2040, 3.9913, 4.8452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 1, 8.10, 20, 6.0598, 1.5787, 32.6294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 2, 0.33, 20, 0.2996, 0.0501, 2.1674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 3, 0.79, 20, 0.7945, 0.0960, 6.2163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 4, 23.19, 20, 14.0232, 5.4942, 61.0687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 5, 67.58, 20, 11.4109, 41.2050, 86.1135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 20, 0.3178, 2.4790, 3.8093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 1, 13.22, 20, 10.9525, 2.0253, 52.9062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 2, 0.52, 20, 0.5917, 0.0463, 5.4795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 3, 45.70, 20, 12.2498, 23.0494, 70.2844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 4, 39.74, 20, 14.2287, 15.9759, 69.5769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 5, 0.82, 20, 0.8083, 0.1032, 6.2080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 20, 0.1309, 4.4424, 4.9905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 1, 0.85, 20, 0.8239, 0.1125, 6.1892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 2, 0.16, 20, 0.1853, 0.0150, 1.7437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 3, 0.30, 20, 0.2660, 0.0456, 1.9125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 4, 23.85, 20, 13.8537, 5.9674, 60.7218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 5, 74.83, 20, 13.5265, 39.8068, 93.0414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CX', NULL, 4.69, 20, 0.1149, 4.4458, 4.9267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 2, 0.66, 20, 0.7459, 0.0605, 6.7408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 4, 29.41, 20, 11.7811, 11.2682, 57.7390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 5, 69.94, 20, 11.6362, 42.2127, 88.1081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 20, 0.3110, 3.4571, 4.7588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 1, 5.37, 20, 5.1645, 0.6718, 32.2561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 2, 5.96, 20, 5.2991, 0.8704, 31.4239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 3, 1.31, 20, 1.1639, 0.2032, 8.0137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 4, 47.20, 20, 27.8359, 7.9450, 90.2533, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 5, 40.15, 20, 23.3134, 8.0924, 83.6362, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CX', NULL, 3.37, 20, 0.6960, 1.9146, 4.8281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 1, 23.09, 20, 17.2225, 3.7926, 69.5642, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 2, 6.62, 20, 5.5431, 1.0744, 31.6486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 3, 5.31, 20, 5.1530, 0.6512, 32.3990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 4, 40.04, 20, 14.1873, 16.2343, 69.6970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 5, 24.95, 20, 13.6129, 6.7671, 60.3559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CX', NULL, 3.01, 21, 0.0271, 2.9569, 3.0700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 1, 5.17, 21, 4.6148, 0.7602, 27.9685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 2, 34.21, 21, 10.2657, 16.7250, 57.3848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 3, 20.28, 21, 15.1980, 3.4559, 64.3831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 4, 34.77, 21, 10.1611, 17.3120, 57.5757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 5, 5.57, 21, 4.8144, 0.8648, 28.4828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CX', NULL, 3.52, 21, 0.2885, 2.9144, 4.1178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 1, 9.88, 21, 9.0608, 1.2965, 47.7980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 2, 16.06, 21, 11.8997, 2.9437, 54.6763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 3, 0.93, 21, 0.7900, 0.1589, 5.2965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 4, 58.81, 21, 24.2645, 15.0175, 92.0257, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 5, 14.31, 21, 11.9963, 2.1242, 56.2400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CX', NULL, 3.44, 21, 0.4379, 2.5276, 4.3546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 1, 24.39, 21, 13.8622, 6.2993, 60.7441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 2, 0.56, 21, 0.6458, 0.0513, 5.8971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 3, 20.70, 21, 13.6732, 4.3895, 59.7349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 4, 15.25, 21, 11.9352, 2.5556, 55.2584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 5, 39.10, 21, 14.7194, 15.0257, 69.9793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CX', NULL, 2.98, 21, 0.2544, 2.4486, 3.5099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 1, 19.93, 21, 12.1251, 4.8546, 54.8417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 2, 19.76, 21, 15.1012, 3.2677, 64.2299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 3, 21.39, 21, 13.5809, 4.8067, 59.4651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 4, 20.28, 21, 13.7168, 4.1535, 59.8907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 5, 18.63, 21, 12.1007, 4.1534, 54.7570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CX', NULL, 3.42, 20, 0.0941, 3.2265, 3.6204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 1, 1.03, 20, 0.8484, 0.1841, 5.5914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 2, 15.56, 20, 12.4761, 2.4629, 57.3494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 3, 42.93, 20, 15.8335, 16.2858, 74.4233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 4, 20.97, 20, 14.0666, 4.2983, 61.0590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 5, 19.50, 20, 12.8827, 4.1661, 57.4410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CX', NULL, 2.35, 20, 0.2604, 1.8012, 2.8913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 1, 19.23, 20, 12.5864, 4.1830, 56.4871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 2, 61.27, 20, 24.9126, 14.9488, 93.4389, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 4, 4.64, 20, 4.8849, 0.4818, 32.8859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 5, 14.85, 20, 12.4592, 2.1715, 57.8284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CX', NULL, 3.93, 21, 0.6469, 2.5772, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 1, 23.07, 21, 13.7388, 5.6312, 60.1191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 2, 0.24, 21, 0.2684, 0.0226, 2.4596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 4, 14.34, 21, 11.9963, 2.1342, 56.2180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 5, 62.35, 21, 24.2210, 16.1414, 93.4441, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CX', NULL, 2.49, 21, 0.3603, 1.7419, 3.2452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 1, 39.40, 21, 18.4904, 11.4475, 76.5837, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 2, 24.34, 21, 12.8335, 6.9928, 57.9211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 4, 20.02, 21, 13.7598, 4.0003, 60.0495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 5, 16.24, 21, 11.9328, 3.0171, 54.7209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CX', NULL, 3.65, 21, 0.6494, 2.2952, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 1, 8.88, 21, 8.9219, 0.9665, 49.3002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 2, 19.90, 21, 13.7799, 3.9330, 60.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 3, 19.90, 21, 13.7799, 3.9330, 60.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 5, 51.32, 21, 25.6669, 11.0044, 89.9882, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CX', NULL, 1.63, 21, 0.4788, 1.0000, 2.6305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 1, 84.12, 21, 11.9738, 44.9532, 97.1716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 2, 0.12, 21, 0.1308, 0.0109, 1.2158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 5, 15.77, 21, 11.9690, 2.7766, 55.0886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CX', NULL, 2.21, 21, 0.2941, 1.6011, 2.8279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 1, 59.66, 21, 7.4792, 43.6094, 73.8741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 3, 19.90, 21, 13.7799, 3.9330, 60.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 4, 0.12, 21, 0.1308, 0.0109, 1.2158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 5, 20.33, 21, 12.1170, 5.0843, 54.8525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CX', NULL, 4.07, 21, 0.5043, 3.0174, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 1, 13.32, 21, 13.3828, 1.3494, 63.3024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 4, 39.80, 21, 27.5597, 5.6625, 87.9283, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 5, 46.88, 21, 25.8480, 9.1951, 88.4958, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CX', NULL, 2.81, 21, 0.3867, 2.0044, 3.6178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 1, 19.90, 21, 13.7799, 3.9330, 60.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 2, 15.05, 21, 12.0164, 2.4312, 55.7253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 3, 34.21, 21, 15.5014, 11.0025, 68.6285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 4, 25.72, 21, 13.9700, 7.0069, 61.4149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 5, 5.12, 21, 4.6034, 0.7411, 28.0410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CX', NULL, 2.86, 21, 0.4484, 1.9222, 3.7927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 1, 35.77, 21, 9.9524, 18.4042, 57.8863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 2, 0.12, 21, 0.1308, 0.0109, 1.2158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 3, 35.36, 21, 15.5598, 11.6809, 69.3575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 4, 0.12, 21, 0.1304, 0.0110, 1.2060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 5, 28.64, 21, 16.5292, 6.9131, 68.4410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CX', NULL, 2.76, 21, 0.7577, 1.1755, 4.3364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 1, 39.24, 21, 14.6836, 15.1619, 70.0023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 2, 8.88, 21, 8.9219, 0.9665, 49.3002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 3, 20.04, 21, 13.7563, 4.0140, 60.0360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 4, 0.73, 21, 0.7145, 0.0953, 5.4130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 5, 31.11, 21, 23.8413, 4.2472, 82.1348, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CX', NULL, 3.01, 20, 0.7950, 1.3509, 4.6788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 1, 26.45, 20, 12.7008, 8.3990, 58.5094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 2, 24.50, 20, 12.8339, 7.0573, 58.0951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 4, 19.23, 20, 12.0878, 4.4618, 54.8287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 5, 29.82, 20, 17.0287, 7.1850, 69.9993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CX', NULL, 3.81, 21, 0.5192, 2.7307, 4.8967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 1, 6.11, 21, 4.8096, 1.1181, 27.2284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 2, 4.55, 21, 4.4796, 0.5528, 29.0540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 3, 39.92, 21, 27.5394, 5.7104, 87.9358, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 4, 0.70, 21, 0.6854, 0.0915, 5.1990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 5, 48.72, 21, 25.3624, 10.2574, 88.7579, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 21, 0.3835, 1.0501, 2.6501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 1, 59.52, 21, 7.5006, 43.4443, 73.7896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 2, 25.46, 21, 12.7212, 7.7821, 58.0314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 3, 0.26, 21, 0.2239, 0.0408, 1.5771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 5, 14.76, 21, 12.0054, 2.3110, 55.8956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CX', NULL, 1.18, 21, 0.1784, 1.0000, 1.5498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 1, 95.56, 21, 4.4609, 70.5901, 99.4849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 5, 4.44, 21, 4.4609, 0.5151, 29.4099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CX', NULL, 1.82, 21, 0.4077, 1.0000, 2.6744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 1, 46.00, 21, 25.7043, 8.9576, 88.0613, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 2, 39.80, 21, 27.5597, 5.6625, 87.9283, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 4, 14.20, 21, 14.1379, 1.4480, 65.0688, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CX', NULL, 3.92, 21, 0.4387, 3.0061, 4.8363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 1, 12.04, 21, 9.5926, 2.0291, 47.5173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 3, 19.90, 21, 13.7799, 3.9330, 60.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 4, 19.90, 21, 13.7799, 3.9330, 60.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 5, 48.15, 21, 25.3396, 10.0551, 88.5265, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 21, 0.1374, 1.0000, 1.4880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 1, 79.98, 21, 13.7606, 39.9481, 96.0001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 2, 19.90, 21, 13.7799, 3.9330, 60.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 3, 0.12, 21, 0.1308, 0.0109, 1.2158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 21, 0.5525, 1.0000, 3.1475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 1, 59.77, 21, 14.8130, 29.1303, 84.3047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 2, 20.47, 21, 13.6897, 4.2622, 59.7950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 5, 19.76, 21, 15.1012, 3.2677, 64.2299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CX', NULL, 1.40, 21, 0.1827, 1.0180, 1.7802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 1, 75.10, 21, 12.7636, 42.0705, 92.6038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 2, 19.90, 21, 13.7799, 3.9330, 60.1262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 5, 5.00, 21, 4.5813, 0.6999, 28.2327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CX', NULL, 2.69, 20, 0.4713, 1.7077, 3.6807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 1, 22.28, 20, 13.0441, 5.5929, 58.1089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 2, 47.15, 20, 26.9603, 8.4830, 89.5715, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 5, 30.57, 20, 17.6099, 7.1950, 71.4268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CX', NULL, 4.23, 20, 0.1585, 3.8958, 4.5592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 2, 2.87, 20, 2.1417, 0.5884, 12.8559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 3, 1.62, 20, 1.5170, 0.2260, 10.7474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 4, 65.39, 20, 14.7342, 32.5978, 88.0681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 5, 30.12, 20, 14.4814, 9.2624, 64.5281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 20, 0.6134, 1.1419, 3.7097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 1, 25.47, 20, 13.4273, 7.2149, 60.0316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 2, 40.57, 20, 15.4060, 15.2010, 72.2268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 3, 1.62, 20, 1.5170, 0.2260, 10.7474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 4, 30.57, 20, 24.8414, 3.6605, 83.6083, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 5, 1.76, 20, 1.3662, 0.3437, 8.5511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 20, 0.1405, 1.0000, 1.5049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 1, 78.91, 20, 14.0457, 39.0081, 95.6296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 2, 21.09, 20, 14.0457, 4.3704, 60.9919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CX', NULL, 2.68, 19, 0.8651, 1.0000, 4.4969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 1, 30.15, 19, 14.4971, 9.2266, 64.7049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 2, 36.31, 19, 15.8025, 11.9490, 70.5536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 3, 0.77, 19, 0.7404, 0.1006, 5.6210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 4, 0.98, 19, 0.8374, 0.1609, 5.7218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 5, 31.79, 19, 24.8307, 4.0327, 83.7853, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 19, 0.3992, 1.0081, 2.6856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 1, 47.22, 19, 16.8075, 17.8247, 78.6745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 2, 37.05, 19, 9.2698, 20.3430, 57.5666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 3, 0.15, 19, 0.1665, 0.0134, 1.5805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 4, 14.99, 19, 12.4752, 2.2065, 57.9630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 5, 0.59, 19, 0.6812, 0.0519, 6.3641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CX', NULL, 1.38, 19, 0.0904, 1.1922, 1.5719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 1, 62.24, 19, 9.1108, 42.1935, 78.8184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 2, 37.62, 19, 9.1415, 21.0115, 57.7519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 5, 0.15, 19, 0.1665, 0.0134, 1.5805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CX', NULL, 3.64, 19, 0.3773, 2.8437, 4.4292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 1, 5.54, 19, 5.1314, 0.7417, 31.5180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 3, 42.17, 19, 28.1325, 6.0674, 89.1648, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 4, 29.87, 19, 17.5852, 6.8023, 71.3027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 5, 22.43, 19, 13.0951, 5.6136, 58.4298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CX', NULL, 2.07, 21, 0.2697, 1.5074, 2.6326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 1, 38.98, 21, 7.8675, 24.2646, 56.0141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 2, 40.20, 21, 14.8050, 15.6881, 70.8401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 3, 0.80, 21, 0.7533, 0.1120, 5.5064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 4, 14.87, 21, 12.0073, 2.3603, 55.8140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 5, 5.14, 21, 4.6230, 0.7450, 28.1336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 21, 0.4749, 2.7096, 4.6909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 1, 0.61, 21, 0.5776, 0.0848, 4.2744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 2, 5.23, 21, 4.6251, 0.7832, 27.8677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 3, 55.50, 21, 25.6090, 12.5436, 91.5603, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 4, 0.82, 21, 0.7432, 0.1224, 5.2740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 5, 37.83, 21, 24.1573, 6.6655, 83.8329, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CX', NULL, 3.47, 20, 0.5866, 2.2420, 4.6975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 1, 22.10, 20, 16.3898, 3.7252, 67.5402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 2, 0.71, 20, 0.7255, 0.0833, 5.7967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 3, 20.83, 20, 14.0924, 4.2116, 61.1445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 4, 20.83, 20, 14.0924, 4.2116, 61.1445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 5, 35.53, 20, 24.7764, 5.4197, 84.1329, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CX', NULL, 2.73, 21, 0.7221, 1.2253, 4.2379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 1, 25.59, 21, 12.7136, 7.8704, 58.0634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 2, 36.23, 21, 15.5794, 12.2182, 69.8726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 3, 0.68, 21, 0.6871, 0.0817, 5.4124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 4, 14.43, 21, 11.9966, 2.1724, 56.1375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 5, 23.07, 21, 13.7388, 5.6312, 60.1191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 21, 0.3434, 2.6146, 4.0473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 1, 19.78, 21, 12.1027, 4.7827, 54.7588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 2, 0.87, 21, 0.7705, 0.1373, 5.3405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 3, 25.14, 21, 12.7350, 7.5638, 57.9396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 4, 34.90, 21, 10.0430, 17.5728, 57.4098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 5, 19.31, 21, 14.9706, 3.1258, 63.9725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CX', NULL, 3.44, 21, 0.2768, 2.8660, 4.0210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 1, 20.51, 21, 12.1722, 5.1576, 55.0499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 2, 24.46, 21, 12.8176, 7.0759, 57.9167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 3, 0.12, 21, 0.1305, 0.0109, 1.2086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 5, 54.92, 21, 7.4457, 39.4114, 69.5211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CX', NULL, 4.79, 21, 0.1218, 4.5349, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 3, 0.70, 21, 0.6989, 0.0878, 5.4021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 4, 19.69, 21, 12.1015, 4.7335, 54.7499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 5, 79.61, 21, 12.1219, 45.1240, 94.8792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CX', NULL, 2.37, 21, 0.2420, 1.8638, 2.8735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 1, 40.20, 21, 7.5479, 25.8864, 56.4134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 2, 15.55, 21, 14.4009, 1.8365, 64.4567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 3, 25.61, 21, 12.7118, 7.8827, 58.0653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 4, 4.44, 21, 4.4609, 0.5151, 29.4099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 5, 14.20, 21, 11.9958, 2.0765, 56.3460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CX', NULL, 4.14, 21, 0.2533, 3.6083, 4.6652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 2, 14.20, 21, 11.9958, 2.0765, 56.3460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 3, 1.12, 21, 0.9522, 0.1889, 6.3674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 4, 41.50, 21, 27.2994, 6.3613, 88.1023, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 5, 43.19, 21, 20.5434, 11.7043, 81.3411, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CX', NULL, 3.48, 21, 0.3551, 2.7409, 4.2225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 1, 20.05, 21, 12.1256, 4.9202, 54.8523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 3, 1.24, 21, 1.0451, 0.2128, 6.9178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 4, 69.15, 21, 16.8358, 30.1735, 92.0824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 5, 9.56, 21, 9.0544, 1.1742, 48.4431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CX', NULL, 4.15, 21, 0.2683, 3.5880, 4.7071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 1, 4.44, 21, 4.4609, 0.5151, 29.4099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 2, 0.56, 21, 0.6458, 0.0513, 5.8971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 3, 14.90, 21, 12.0076, 2.3707, 55.7970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 4, 36.00, 21, 9.7823, 18.8336, 57.6980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 5, 44.10, 21, 15.2654, 17.8138, 74.1629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CX', NULL, 2.98, 21, 0.2972, 2.3642, 3.6042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 1, 16.64, 21, 11.9661, 3.1952, 54.6898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 2, 20.04, 21, 13.7563, 4.0140, 60.0360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 3, 34.89, 21, 15.5144, 11.4219, 69.0140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 4, 5.12, 21, 4.6178, 0.7366, 28.1658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 5, 23.31, 21, 13.7614, 5.7506, 60.2261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CX', NULL, 4.71, 21, 0.1282, 4.4383, 4.9730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 1, 1.15, 21, 0.9639, 0.1961, 6.4021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 3, 0.26, 21, 0.2256, 0.0402, 1.5995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 4, 24.34, 21, 12.8335, 6.9928, 57.9211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 5, 74.26, 21, 12.6938, 41.9273, 92.0173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CX', NULL, 1.44, 21, 0.2516, 1.0000, 1.9684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 1, 73.29, 21, 14.1046, 37.9069, 92.5033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 2, 19.31, 21, 12.0728, 4.5398, 54.6434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 3, 1.57, 21, 1.2439, 0.2968, 7.8758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 4, 1.38, 21, 1.3742, 0.1712, 10.2907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 5, 4.44, 21, 4.4609, 0.5151, 29.4099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.4', 'CT', NULL, 1.09, 21, 0.0903, 1.0000, 1.2829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.4', 'CTP', 1, 90.56, 21, 9.0348, 51.4149, 98.8630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.4', 'CTP', 2, 9.44, 21, 9.0348, 1.1370, 48.5851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.8', 'CT', NULL, 1.96, 20, 0.0484, 1.8563, 2.0590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.8', 'CTP', 1, 4.82, 20, 4.9229, 0.5337, 32.3562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.8', 'CTP', 2, 94.59, 20, 5.0946, 68.5230, 99.2924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.8', 'CTP', 3, 0.59, 20, 0.6802, 0.0524, 6.2984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CX', NULL, 1.18, 23, 0.0977, 1.0000, 1.3830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 1, 82.72, 23, 9.8562, 53.3923, 95.2382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 2, 17.03, 23, 9.8976, 4.5819, 46.7348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 5, 0.25, 23, 0.2659, 0.0277, 2.2286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 24, 0.1140, 4.4728, 4.9446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 4, 29.13, 24, 11.4048, 11.5890, 56.3088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 5, 70.87, 24, 11.4048, 43.6912, 88.4110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 24, 0.4556, 2.5581, 4.4430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 1, 17.05, 24, 9.3196, 4.9946, 44.5479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 2, 17.43, 24, 11.3059, 3.9889, 51.7401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 3, 1.20, 24, 0.6502, 0.3872, 3.6404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 4, 27.08, 24, 12.5375, 9.0781, 58.0012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 5, 37.25, 24, 21.3515, 8.2326, 79.7075, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CX', NULL, 4.17, 23, 0.4186, 3.3013, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 1, 16.80, 23, 10.6999, 3.9658, 49.6918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 2, 4.98, 23, 4.7568, 0.6462, 29.6646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 3, 0.22, 23, 0.2352, 0.0242, 1.9848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 4, 0.47, 23, 0.4937, 0.0528, 4.0471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 5, 77.53, 23, 10.6422, 49.2896, 92.4516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CX', NULL, 4.99, 24, 0.0060, 4.9776, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 4, 1.00, 24, 0.5983, 0.2916, 3.4028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 5, 99.00, 24, 0.5983, 96.5972, 99.7084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CX', NULL, 4.82, 24, 0.1175, 4.5798, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 3, 0.22, 24, 0.2322, 0.0249, 1.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 4, 17.27, 24, 11.7454, 3.6703, 53.3452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 5, 82.51, 24, 11.7457, 46.6937, 96.2139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CX', NULL, 4.99, 24, 0.0056, 4.9830, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 4, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 5, 99.46, 24, 0.5619, 95.4501, 99.9391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CX', NULL, 3.95, 24, 0.6004, 2.7108, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 2, 24.16, 24, 22.6250, 2.4177, 80.3826, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 3, 5.19, 24, 4.7545, 0.7347, 28.7875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 4, 21.86, 24, 11.6309, 6.4045, 53.3643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 5, 48.79, 24, 16.8858, 19.0522, 79.4049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CX', NULL, 3.72, 24, 0.6006, 2.4795, 4.9643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 1, 4.97, 24, 4.7461, 0.6483, 29.5003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 2, 30.14, 24, 21.9995, 4.7335, 78.9304, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 3, 0.44, 24, 0.2657, 0.1264, 1.5253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 4, 16.64, 24, 11.5216, 3.4589, 52.6691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 5, 47.81, 24, 17.0043, 18.2808, 78.9525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CX', NULL, 3.66, 24, 0.6762, 2.2644, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 1, 12.08, 24, 11.3125, 1.4952, 55.4389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 2, 15.95, 24, 11.4566, 3.1401, 52.6431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 3, 12.84, 24, 11.3212, 1.7841, 54.4278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 4, 11.82, 24, 9.5389, 1.9778, 47.0959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 5, 47.31, 24, 19.4045, 15.2111, 81.7947, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CX', NULL, 4.68, 24, 0.2258, 4.2098, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 2, 1.20, 24, 0.6757, 0.3704, 3.8000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 4, 28.73, 24, 22.3689, 4.0354, 79.4353, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 5, 70.08, 24, 22.4182, 20.4136, 95.5323, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CX', NULL, 4.71, 24, 0.2237, 4.2500, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 4, 28.73, 24, 22.3689, 4.0354, 79.4353, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 5, 71.27, 24, 22.3689, 20.5647, 95.9646, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CX', NULL, 3.33, 24, 0.6330, 2.0190, 4.6377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 1, 16.84, 24, 11.5509, 3.5441, 52.7296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 2, 13.53, 24, 11.3215, 2.0688, 53.6697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 3, 17.30, 24, 10.6539, 4.2915, 49.3982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 4, 24.63, 24, 12.0920, 7.8294, 55.7019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 5, 27.70, 24, 14.2136, 8.1110, 62.4528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 23, 0.0911, 1.0000, 1.3514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 1, 85.21, 23, 9.2316, 55.7740, 96.3425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 2, 13.56, 23, 9.3782, 2.8968, 45.1910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 3, 1.01, 23, 0.6000, 0.2911, 3.4233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 4, 0.22, 23, 0.2332, 0.0247, 1.9485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 24, 0.0154, 1.0000, 1.0631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 1, 97.55, 24, 1.3010, 92.8124, 99.1918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 2, 2.01, 24, 1.1966, 0.5800, 6.7242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 3, 0.22, 24, 0.2322, 0.0249, 1.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 4, 0.22, 24, 0.2329, 0.0247, 1.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 24, 0.0155, 1.0000, 1.0591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 1, 97.77, 24, 1.2567, 93.0098, 99.3126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 2, 1.76, 24, 1.1091, 0.4738, 6.3248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 3, 0.47, 24, 0.4925, 0.0530, 4.0152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 24, 0.0138, 1.0000, 1.0479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 1, 99.00, 24, 0.5983, 96.5972, 99.7084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 2, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 4, 0.47, 24, 0.4925, 0.0530, 4.0152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 24, 0.0278, 1.0051, 1.1201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 1, 96.35, 24, 1.7013, 90.6581, 98.6282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 2, 2.45, 24, 1.2996, 0.8091, 7.1796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 3, 0.22, 24, 0.2322, 0.0249, 1.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 4, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 5, 0.44, 24, 0.3485, 0.0856, 2.2375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CX', NULL, 2.78, 24, 0.3817, 1.9939, 3.5732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 1, 12.08, 24, 11.3125, 1.4952, 55.4389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 2, 12.30, 24, 11.3161, 1.5767, 55.1237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 3, 61.02, 24, 21.2548, 19.7741, 90.8588, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 4, 14.38, 24, 9.3228, 3.3874, 44.5796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 5, 0.22, 24, 0.2329, 0.0247, 1.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 24, 0.5291, 2.4911, 4.6802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 1, 29.29, 24, 11.8352, 11.2687, 57.4624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 2, 0.69, 24, 0.4679, 0.1684, 2.7753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 4, 22.21, 24, 12.2861, 6.1562, 55.4191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 5, 47.81, 24, 19.8649, 15.0001, 82.6242, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 24, 0.0230, 1.0000, 1.0872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 1, 97.33, 24, 1.3821, 92.3849, 99.0948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 2, 1.91, 24, 1.1131, 0.5693, 6.2376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 3, 0.22, 24, 0.2329, 0.0247, 1.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 4, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CX', NULL, 2.26, 23, 0.4452, 1.3404, 3.1871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 1, 68.35, 23, 11.1243, 42.6404, 86.2523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 4, 0.22, 23, 0.2326, 0.0248, 1.9361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 5, 31.43, 23, 11.1518, 13.5484, 57.2727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CX', NULL, 2.70, 23, 0.8366, 1.0000, 4.4315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 1, 51.48, 23, 20.6299, 16.0627, 85.4724, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 2, 5.90, 23, 4.8204, 1.0266, 27.5058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 3, 1.52, 23, 1.1997, 0.2921, 7.5222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 4, 3.67, 23, 4.3827, 0.2904, 33.2573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 5, 37.43, 23, 21.4401, 8.2211, 79.9734, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 24, 0.0230, 1.0000, 1.0871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 1, 97.26, 24, 1.7218, 90.3146, 99.2663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 2, 1.51, 24, 1.2557, 0.2681, 8.0724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 3, 1.23, 24, 0.6773, 0.3882, 3.7977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 24, 0.0225, 1.0000, 1.0679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 1, 99.46, 24, 0.5619, 95.4501, 99.9391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 5, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 24, 0.2129, 1.0000, 1.8248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 1, 74.61, 24, 11.9921, 44.2355, 91.5877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 2, 12.55, 24, 9.5143, 2.3325, 46.3061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 3, 12.62, 24, 11.3194, 1.6974, 54.7003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 4, 0.22, 24, 0.2329, 0.0247, 1.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 24, 0.0068, 1.0000, 1.0263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 1, 98.77, 24, 0.6773, 96.2023, 99.6118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 2, 1.23, 24, 0.6773, 0.3882, 3.7977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 24, 0.0171, 1.0000, 1.0652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 1, 98.09, 24, 1.0469, 94.1755, 99.3879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 2, 1.38, 24, 1.0634, 0.2762, 6.5864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 4, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 24, 0.0087, 1.0000, 1.0316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 1, 99.09, 24, 0.5984, 96.5015, 99.7682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 2, 0.69, 24, 0.5645, 0.1258, 3.6818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 4, 0.22, 24, 0.2329, 0.0247, 1.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 24, 0.0106, 1.0000, 1.0376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 1, 99.09, 24, 0.5973, 96.5101, 99.7676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 2, 0.69, 24, 0.5645, 0.1258, 3.6818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 5, 0.22, 24, 0.2322, 0.0249, 1.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CX', NULL, 4.99, 24, 0.0068, 4.9724, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 3, 0.22, 24, 0.2322, 0.0249, 1.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 4, 0.91, 24, 0.5984, 0.2318, 3.4985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 5, 98.87, 24, 0.5989, 96.6515, 99.6244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CX', NULL, 1.74, 24, 0.1268, 1.4788, 2.0035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 1, 26.58, 24, 12.6544, 8.6447, 58.0613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 2, 72.74, 24, 12.6526, 41.6147, 90.8966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 3, 0.69, 24, 0.5645, 0.1258, 3.6818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 24, 0.0068, 1.0000, 1.0263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 1, 98.77, 24, 0.6773, 96.2023, 99.6118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 2, 1.23, 24, 0.6773, 0.3882, 3.7977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CX', NULL, 1.41, 23, 0.2191, 1.0000, 1.8640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 1, 59.05, 23, 21.9135, 18.0442, 90.4260, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 2, 40.95, 23, 21.9135, 9.5740, 81.9558, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CX', NULL, 1.02, 24, 0.0123, 1.0000, 1.0475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 1, 97.80, 24, 1.2312, 93.1555, 99.3147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 2, 2.20, 24, 1.2312, 0.6853, 6.8445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 24, 0.0056, 1.0000, 1.0170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 1, 99.46, 24, 0.5619, 95.4501, 99.9391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 2, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CX', NULL, 4.61, 24, 0.2185, 4.1537, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 1, 5.41, 24, 4.7589, 0.8270, 28.1490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 2, 0.69, 24, 0.5654, 0.1255, 3.6913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 4, 15.73, 24, 11.4370, 3.0396, 52.6552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 5, 78.17, 24, 12.2207, 44.8715, 94.0310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CX', NULL, 1.14, 24, 0.1132, 1.0000, 1.3761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 1, 85.81, 24, 11.3235, 46.8988, 97.6423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 2, 14.19, 24, 11.3235, 2.3577, 53.1012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CX', NULL, 4.38, 24, 0.5657, 3.2051, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 1, 12.08, 24, 11.3125, 1.4952, 55.4389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 2, 0.47, 24, 0.4925, 0.0530, 4.0152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 3, 0.22, 24, 0.2322, 0.0249, 1.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 4, 12.30, 24, 11.3141, 1.5773, 55.1140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 5, 74.93, 24, 22.6259, 19.8338, 97.3043, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 24, 0.0121, 1.0000, 1.0449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 1, 98.24, 24, 1.1102, 93.6670, 99.5268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 2, 1.54, 24, 1.0511, 0.3719, 6.1566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 3, 0.22, 24, 0.2329, 0.0247, 1.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CX', NULL, 3.81, 24, 0.3862, 3.0143, 4.6121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 1, 29.54, 24, 9.6482, 13.8423, 52.2365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 4, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 5, 69.93, 24, 9.6868, 47.2760, 85.7752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CX', NULL, 4.73, 23, 0.1100, 4.4999, 4.9561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 3, 0.56, 23, 0.5951, 0.0622, 4.8886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 4, 26.07, 23, 10.9830, 9.7632, 53.4829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 5, 73.36, 23, 10.9742, 46.2197, 89.8240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CX', NULL, 4.78, 24, 0.1905, 4.3900, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 1, 4.97, 24, 4.7461, 0.6483, 29.5003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 2, 0.22, 24, 0.2322, 0.0249, 1.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 3, 0.54, 24, 0.5619, 0.0609, 4.5499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 5, 94.28, 24, 4.7935, 72.3888, 99.0434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CX', NULL, 4.33, 24, 0.4433, 3.4163, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 3, 25.07, 24, 22.6251, 2.6960, 80.1648, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 4, 16.53, 24, 11.4622, 3.4297, 52.4780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 5, 58.40, 24, 23.1564, 16.3471, 90.9768, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CX', NULL, 2.13, 24, 0.3629, 1.3798, 2.8813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 1, 47.56, 24, 17.0331, 18.0876, 78.8374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 2, 21.86, 24, 11.6397, 6.3981, 53.3909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 3, 0.76, 24, 0.6288, 0.1346, 4.1320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 4, 29.60, 24, 10.9577, 12.4080, 55.5102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 5, 0.22, 24, 0.2347, 0.0243, 1.9686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CX', NULL, 4.82, 24, 0.1133, 4.5889, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 4, 17.68, 24, 11.3283, 4.1131, 51.7987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 5, 82.32, 24, 11.3283, 48.2013, 95.8869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CX', NULL, 4.87, 24, 0.1134, 4.6312, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 2, 0.22, 24, 0.2322, 0.0249, 1.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 4, 12.77, 24, 11.3211, 1.7572, 54.5113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 5, 87.01, 24, 11.3213, 45.7558, 98.1543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CX', NULL, 3.80, 24, 0.5592, 2.6438, 4.9575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 1, 12.08, 24, 11.3125, 1.4952, 55.4389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 2, 2.23, 24, 1.2567, 0.6874, 6.9902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 3, 17.68, 24, 11.3271, 4.1138, 51.7947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 4, 29.57, 24, 22.5704, 4.2706, 79.8035, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 5, 38.44, 24, 19.5922, 10.1245, 77.5894, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CX', NULL, 2.41, 24, 0.4971, 1.3853, 3.4419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 1, 52.20, 24, 14.8677, 24.1480, 78.9295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 2, 0.66, 24, 0.3856, 0.1973, 2.1925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 3, 13.56, 24, 9.3748, 2.9091, 45.0735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 4, 20.75, 24, 14.9883, 3.8195, 63.3081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 5, 12.84, 24, 11.3221, 1.7838, 54.4316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CX', NULL, 4.22, 24, 0.3814, 3.4263, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 1, 12.30, 24, 11.3161, 1.5767, 55.1237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 2, 0.47, 24, 0.4925, 0.0530, 4.0152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 3, 0.66, 24, 0.4402, 0.1661, 2.5939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 4, 26.54, 24, 12.4671, 8.7805, 57.5610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 5, 60.03, 24, 9.9002, 39.0080, 77.9037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CX', NULL, 1.79, 23, 0.3843, 1.0000, 2.5900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 1, 74.50, 23, 10.9100, 47.0307, 90.5763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 2, 5.33, 23, 5.8765, 0.4998, 38.6673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 3, 0.53, 23, 0.5637, 0.0590, 4.6355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 4, 5.65, 23, 5.3620, 0.7375, 32.5398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 5, 13.99, 23, 10.4011, 2.6384, 49.4116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.4', 'CT', NULL, 1.19, 24, 0.1180, 1.0000, 1.4355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.4', 'CTP', 1, 80.87, 24, 11.8049, 46.5820, 95.3452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.4', 'CTP', 2, 19.13, 24, 11.8049, 4.6548, 53.4180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.8', 'CT', NULL, 2.51, 24, 0.1734, 2.1520, 2.8696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.8', 'CTP', 2, 48.92, 24, 17.3449, 18.5555, 80.1013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.8', 'CTP', 3, 51.08, 24, 17.3449, 19.8987, 81.4445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CX', NULL, 1.70, 20, 0.2363, 1.2014, 2.1906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 1, 59.14, 20, 12.5062, 32.8799, 81.0422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 2, 21.84, 20, 10.4814, 7.1756, 50.2543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 3, 12.02, 20, 8.5846, 2.4370, 42.7645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 4, 4.29, 20, 3.3790, 0.7959, 20.0522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 5, 2.71, 20, 2.1228, 0.5140, 13.0603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CX', NULL, 4.61, 20, 0.2674, 4.0516, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 1, 7.41, 20, 6.9540, 0.9497, 40.0397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 4, 9.25, 20, 8.1758, 1.3098, 43.9072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 5, 83.34, 20, 9.1519, 55.7325, 95.2108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CX', NULL, 3.93, 20, 0.3811, 3.1352, 4.7306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 1, 7.63, 20, 6.2353, 1.2797, 34.4809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 2, 13.03, 20, 8.2524, 3.1600, 40.7548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 3, 16.81, 20, 9.7860, 4.4604, 46.6430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 4, 3.49, 20, 2.3161, 0.8494, 13.2344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 5, 59.05, 20, 13.6744, 30.6244, 82.4826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 20, 0.0346, 4.8949, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 3, 1.63, 20, 1.7301, 0.1737, 13.6631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 5, 98.37, 20, 1.7301, 86.3369, 99.8263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CX', NULL, 4.92, 20, 0.0738, 4.7693, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 4, 7.62, 20, 7.3833, 0.9089, 42.5680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 5, 92.38, 20, 7.3833, 57.4320, 99.0911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CX', NULL, 4.69, 20, 0.1331, 4.4156, 4.9726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 4, 30.59, 20, 13.3079, 10.6097, 62.0687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 5, 69.41, 20, 13.3079, 37.9313, 89.3903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 20, 0.2943, 3.2409, 4.4728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 1, 8.59, 20, 7.4646, 1.2672, 40.7391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 2, 2.97, 20, 3.0195, 0.3410, 21.5171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 3, 17.01, 20, 10.1713, 4.3426, 48.0798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 4, 37.02, 20, 17.7090, 10.7075, 74.2395, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 5, 34.40, 20, 13.9778, 12.5463, 65.7243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CX', NULL, 4.79, 20, 0.1110, 4.5607, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 3, 1.78, 20, 1.8462, 0.1986, 14.1756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 4, 17.14, 20, 9.6779, 4.7308, 46.2697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 5, 81.08, 20, 10.2481, 51.4248, 94.5522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CX', NULL, 4.25, 20, 0.3470, 3.5195, 4.9719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 1, 1.78, 20, 1.8462, 0.1986, 14.1756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 2, 17.01, 20, 10.2866, 4.2722, 48.5064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 3, 1.74, 20, 1.7973, 0.1961, 13.7746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 4, 13.78, 20, 8.6460, 3.3683, 42.2973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 5, 65.68, 20, 14.1444, 33.9790, 87.6806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CX', NULL, 4.69, 20, 0.1706, 4.3311, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 1, 1.78, 20, 1.8462, 0.1986, 14.1756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 2, 1.78, 20, 1.8462, 0.1986, 14.1756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 3, 1.74, 20, 1.7973, 0.1961, 13.7746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 4, 15.23, 20, 10.1000, 3.3786, 48.0178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 5, 79.46, 20, 10.9854, 48.6039, 94.0591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CX', NULL, 3.86, 20, 0.2963, 3.2424, 4.4830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 1, 1.74, 20, 1.7973, 0.1961, 13.7746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 2, 14.47, 20, 9.2393, 3.4220, 44.6647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 3, 9.37, 20, 7.6051, 1.5594, 40.2623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 4, 44.64, 20, 16.9716, 16.0752, 77.2441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 5, 29.79, 20, 15.3475, 8.3693, 66.3403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CX', NULL, 4.44, 20, 0.2550, 3.9038, 4.9711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 2, 1.74, 20, 1.7973, 0.1961, 13.7746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 3, 21.62, 20, 11.8052, 6.0331, 54.2443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 4, 7.78, 20, 5.6922, 1.5792, 30.7417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 5, 68.85, 20, 13.6308, 36.8873, 89.3175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CX', NULL, 1.91, 20, 0.2977, 1.2842, 2.5306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 1, 40.03, 20, 15.4679, 14.7704, 71.9998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 2, 39.58, 20, 17.9330, 11.9969, 75.8860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 3, 10.01, 20, 7.2467, 2.0240, 37.4638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 4, 10.38, 20, 7.4545, 2.1191, 38.2604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CX', NULL, 3.72, 20, 0.6983, 2.2588, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 1, 28.07, 20, 18.5363, 5.4045, 72.7216, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 4, 15.69, 20, 8.9085, 4.3460, 43.2429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 5, 56.24, 20, 15.7372, 25.2104, 83.0527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CX', NULL, 2.03, 20, 0.4457, 1.0958, 2.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 1, 60.85, 20, 14.8292, 29.6942, 85.1167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 2, 6.81, 20, 5.8132, 1.0622, 33.2063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 3, 16.66, 20, 9.6695, 4.4444, 46.2000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 5, 15.69, 20, 8.9085, 4.3460, 43.2429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 20, 0.4212, 1.2421, 3.0054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 1, 45.26, 20, 16.2611, 17.3083, 76.5586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 2, 28.27, 20, 18.0232, 5.7807, 71.6916, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 3, 3.37, 20, 2.1448, 0.8717, 12.1584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 4, 15.03, 20, 8.8556, 3.9765, 43.0231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 5, 8.07, 20, 6.9723, 1.2128, 38.5614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 19, 0.2754, 1.0000, 1.9702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 1, 82.41, 19, 10.4363, 50.7955, 95.5061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 2, 4.98, 19, 3.9042, 0.9193, 22.8691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 3, 3.65, 19, 2.3430, 0.9253, 13.3137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 4, 8.96, 19, 8.6026, 1.0623, 47.4292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CX', NULL, 1.34, 20, 0.1803, 1.0000, 1.7170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 1, 83.34, 20, 8.9827, 56.3614, 95.0945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 3, 16.00, 20, 8.9603, 4.5035, 43.4662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 4, 0.66, 20, 0.6851, 0.0748, 5.5815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CX', NULL, 3.25, 20, 0.5337, 2.1287, 4.3629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 1, 25.38, 20, 11.7900, 8.4597, 55.5899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 2, 10.99, 20, 7.8820, 2.2355, 40.0032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 3, 16.66, 20, 9.6695, 4.4444, 46.2000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 4, 7.62, 20, 7.5162, 0.8740, 43.5371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 5, 39.36, 20, 16.5982, 13.1480, 73.5598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CX', NULL, 3.48, 20, 0.2230, 3.0163, 3.9499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 2, 12.99, 20, 9.0288, 2.7278, 44.2788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 3, 36.09, 20, 13.0989, 14.6807, 64.9608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 4, 40.54, 20, 18.0426, 12.4570, 76.5575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 5, 10.38, 20, 7.4545, 2.1191, 38.2604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CX', NULL, 2.62, 20, 0.5220, 1.5246, 3.7099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 1, 44.25, 20, 17.3911, 15.3583, 77.6315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 2, 1.63, 20, 1.7301, 0.1737, 13.6631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 3, 14.27, 20, 9.2818, 3.2920, 44.8905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 4, 27.85, 20, 15.3730, 7.2201, 65.6864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 5, 12.00, 20, 8.5984, 2.4204, 42.8445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CX', NULL, 1.76, 20, 0.4200, 1.0000, 2.6382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 1, 71.90, 20, 14.3436, 36.6698, 91.8749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 2, 3.37, 20, 2.6001, 0.6531, 15.6390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 3, 9.04, 20, 6.9897, 1.6494, 37.0619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 4, 8.28, 20, 7.9192, 1.0069, 44.4692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 5, 7.41, 20, 6.9540, 0.9497, 40.0397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 20, 0.2482, 1.0000, 2.0165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 1, 74.92, 20, 11.3532, 45.7508, 91.3614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 2, 9.40, 20, 7.6236, 1.5673, 40.3236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 3, 7.41, 20, 6.9540, 0.9497, 40.0397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 4, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 5, 0.66, 20, 0.6851, 0.0748, 5.5815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CX', NULL, 2.21, 20, 0.4997, 1.1598, 3.2515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 1, 57.74, 20, 16.2526, 25.3122, 84.6333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 2, 9.37, 20, 6.5605, 2.0111, 34.2468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 3, 9.04, 20, 6.9897, 1.6494, 37.0619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 4, 2.29, 20, 1.9175, 0.3898, 12.3375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 5, 21.56, 20, 10.2493, 7.1753, 49.4241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CX', NULL, 1.46, 20, 0.2469, 1.0000, 1.9750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 1, 81.71, 20, 9.3042, 54.8293, 94.2677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 3, 9.04, 20, 7.1696, 1.5777, 38.1330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 4, 9.25, 20, 8.0175, 1.3609, 42.9413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CX', NULL, 1.27, 20, 0.1562, 1.0000, 1.5926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 1, 83.34, 20, 8.9827, 56.3614, 95.0945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 2, 7.41, 20, 6.9540, 0.9497, 40.0397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 3, 8.59, 20, 7.9789, 1.1066, 44.0873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 4, 0.66, 20, 0.6851, 0.0748, 5.5815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 20, 0.0069, 1.0000, 1.0209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 1, 99.34, 20, 0.6851, 94.4185, 99.9252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 2, 0.66, 20, 0.6851, 0.0748, 5.5815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 20, 0.0699, 1.0000, 1.2524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 1, 94.29, 20, 2.8355, 84.5779, 98.0313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 2, 4.07, 20, 2.5268, 1.0853, 14.1167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 5, 1.63, 20, 1.7301, 0.1737, 13.6631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 20, 0.2414, 1.0000, 1.7894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 1, 89.12, 20, 8.3731, 57.3377, 98.0363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 2, 1.63, 20, 1.7301, 0.1737, 13.6631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 3, 0.97, 20, 1.0102, 0.1081, 8.1350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 4, 8.28, 20, 7.9192, 1.0069, 44.4692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CX', NULL, 1.34, 20, 0.3173, 1.0000, 2.0081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 1, 90.75, 20, 8.0175, 57.0587, 98.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 3, 0.97, 20, 1.0102, 0.1081, 8.1350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 4, 0.66, 20, 0.6851, 0.0748, 5.5815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 5, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CX', NULL, 1.37, 20, 0.3202, 1.0000, 2.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 1, 89.12, 20, 8.3731, 57.3377, 98.0363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 2, 1.63, 20, 1.7301, 0.1737, 13.6631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 3, 0.97, 20, 1.0102, 0.1081, 8.1350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 5, 8.28, 20, 7.9192, 1.0069, 44.4692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CX', NULL, 1.34, 20, 0.3167, 1.0000, 2.0001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 1, 90.75, 20, 8.0175, 57.0587, 98.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 3, 1.63, 20, 0.9759, 0.4616, 5.5918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 5, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CX', NULL, 4.18, 20, 0.3653, 3.4181, 4.9471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 2, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 3, 25.41, 20, 18.3500, 4.2974, 72.1021, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 4, 8.07, 20, 6.9723, 1.2128, 38.5614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 5, 58.90, 20, 16.3364, 25.8740, 85.4760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CX', NULL, 2.29, 20, 0.2508, 1.7690, 2.8189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 1, 18.66, 20, 8.1441, 6.9435, 41.3574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 2, 40.90, 20, 13.9148, 17.1825, 69.7813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 3, 32.82, 20, 17.2224, 8.6963, 71.4745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 4, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 20, 0.0898, 1.0000, 1.3546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 1, 83.34, 20, 8.9827, 56.3614, 95.0945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 2, 16.66, 20, 8.9827, 4.9055, 43.6386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 20, 0.2219, 1.6775, 2.6064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 1, 15.85, 20, 8.5931, 4.6652, 42.0446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 2, 69.12, 20, 9.9911, 45.6607, 85.6366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 4, 15.03, 20, 8.8556, 3.9765, 43.0231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CX', NULL, 1.40, 20, 0.3025, 1.0000, 2.0282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 1, 83.34, 20, 8.9827, 56.3614, 95.0945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 2, 9.04, 20, 6.9897, 1.6494, 37.0619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 5, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CX', NULL, 1.32, 20, 0.2267, 1.0000, 1.7933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 1, 83.34, 20, 8.9827, 56.3614, 95.0945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 2, 9.04, 20, 6.9897, 1.6494, 37.0619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 4, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CX', NULL, 3.38, 20, 0.5575, 2.2152, 4.5489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 1, 28.99, 20, 13.6129, 9.2828, 61.9705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 2, 14.11, 20, 7.8026, 4.0923, 38.7309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 3, 1.75, 20, 1.8043, 0.1969, 13.8229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 5, 55.15, 20, 14.6867, 26.1921, 80.9926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CX', NULL, 1.73, 20, 0.2938, 1.1139, 2.3437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 1, 57.38, 20, 16.2082, 25.1661, 84.3514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 2, 27.59, 20, 18.0479, 5.4400, 71.6254, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 3, 7.41, 20, 6.9540, 0.9497, 40.0397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 5, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CX', NULL, 3.83, 20, 0.4815, 2.8184, 4.8340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 1, 13.55, 20, 7.6829, 3.8214, 38.2154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 2, 9.04, 20, 6.9897, 1.6494, 37.0619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 3, 13.35, 20, 9.3321, 2.7659, 45.4684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 4, 9.37, 20, 7.6051, 1.5594, 40.2623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 5, 54.70, 20, 16.0981, 23.6625, 82.4659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CX', NULL, 1.71, 20, 0.3642, 1.0000, 2.4704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 1, 80.94, 20, 9.3184, 54.5350, 93.7648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 3, 2.71, 20, 2.1228, 0.5140, 13.0603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 5, 16.35, 20, 9.0133, 4.6882, 43.7067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 20, 0.2259, 1.0000, 1.7820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 1, 84.31, 20, 8.9085, 56.7571, 95.6540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 2, 8.07, 20, 6.9723, 1.2128, 38.5614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 4, 7.62, 20, 7.8460, 0.7930, 45.9616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CX', NULL, 2.30, 20, 0.4293, 1.4049, 3.2020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 1, 54.09, 20, 14.5797, 25.6365, 80.1029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 2, 12.37, 20, 8.1958, 2.8183, 40.7252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 3, 1.75, 20, 1.8043, 0.1969, 13.8229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 4, 12.70, 20, 8.5293, 2.8235, 42.1280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 5, 19.10, 20, 9.3452, 6.2407, 45.5689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CX', NULL, 4.70, 20, 0.1333, 4.4209, 4.9788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 2, 1.74, 20, 1.7973, 0.1961, 13.7746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 3, 1.78, 20, 1.8462, 0.1986, 14.1756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 4, 21.23, 20, 11.3523, 6.1121, 52.7409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 5, 75.25, 20, 11.7211, 44.8859, 91.9010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CX', NULL, 4.85, 20, 0.1032, 4.6382, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 1, 1.74, 20, 1.7973, 0.1961, 13.7746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 4, 7.62, 20, 7.3833, 0.9089, 42.5680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 5, 90.64, 20, 7.6035, 59.7365, 98.4432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CX', NULL, 4.51, 20, 0.2231, 4.0406, 4.9747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 3, 10.93, 20, 7.3598, 2.4600, 37.3875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 4, 27.38, 20, 11.5869, 10.0155, 56.0737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 5, 61.69, 20, 16.1844, 27.7522, 87.1018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CX', NULL, 2.43, 20, 0.2464, 1.9129, 2.9445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 1, 24.50, 20, 10.7676, 8.7528, 52.3192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 2, 24.30, 20, 12.5703, 7.1325, 57.2968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 3, 38.01, 20, 16.6126, 12.2964, 72.8423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 4, 10.22, 20, 7.7347, 1.9122, 39.9242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 5, 2.97, 20, 3.0195, 0.3410, 21.5171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CX', NULL, 4.58, 20, 0.1759, 4.2108, 4.9473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 3, 9.40, 20, 7.3336, 1.6812, 38.6204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 4, 23.30, 20, 11.4240, 7.3849, 53.6577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 5, 67.30, 20, 12.8938, 37.6473, 87.5223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CX', NULL, 4.50, 20, 0.2239, 4.0294, 4.9668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 2, 7.63, 20, 6.0355, 1.3558, 33.1566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 3, 6.14, 20, 5.1900, 0.9849, 30.1030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 4, 15.03, 20, 9.6302, 3.5190, 46.1591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 5, 71.20, 20, 11.7152, 42.7862, 89.1016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CX', NULL, 4.29, 20, 0.1631, 3.9475, 4.6300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 3, 11.15, 20, 6.8199, 2.8855, 34.6451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 4, 48.82, 20, 17.3783, 18.1998, 80.3546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 5, 40.03, 20, 15.4087, 14.8324, 71.8929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CX', NULL, 3.01, 20, 0.3349, 2.3130, 3.7150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 1, 9.40, 20, 7.6236, 1.5673, 40.3236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 2, 25.30, 20, 18.4260, 4.2164, 72.2711, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 3, 33.91, 20, 12.7764, 13.4639, 62.8526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 4, 17.28, 20, 9.8187, 4.7288, 46.7999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 5, 14.11, 20, 7.8026, 4.0923, 38.7309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CX', NULL, 4.48, 20, 0.2375, 3.9847, 4.9790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 1, 1.63, 20, 1.7301, 0.1737, 13.6631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 3, 22.64, 20, 11.0830, 7.2233, 52.3922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 5, 75.72, 20, 11.3556, 46.1249, 91.9128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CX', NULL, 2.00, 20, 0.3512, 1.2654, 2.7357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 1, 64.33, 20, 12.1504, 37.3182, 84.5265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 2, 5.69, 20, 3.8079, 1.3474, 21.0383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 3, 9.36, 20, 8.1529, 1.3621, 43.5626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 4, 6.85, 20, 5.8389, 1.0707, 33.3037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 5, 13.78, 20, 7.5831, 4.0301, 37.8052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.4', 'CT', NULL, 1.46, 20, 0.1747, 1.0954, 1.8267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.4', 'CTP', 1, 61.30, 20, 16.7138, 26.6091, 87.3781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.4', 'CTP', 2, 31.29, 20, 18.7155, 6.8569, 73.7953, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.4', 'CTP', 3, 7.41, 20, 6.9540, 0.9497, 40.0397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.8', 'CT', NULL, 2.62, 20, 0.1910, 2.2186, 3.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.8', 'CTP', 1, 13.61, 20, 9.2424, 2.9524, 44.9459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.8', 'CTP', 2, 10.93, 20, 7.3598, 2.4600, 37.3875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.8', 'CTP', 3, 75.46, 20, 11.1394, 46.6091, 91.5441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CX', NULL, 1.39, 28, 0.2138, 1.0000, 1.8305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 1, 85.58, 28, 6.9260, 65.2333, 94.9439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 2, 4.38, 28, 2.9816, 1.0509, 16.4863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 3, 2.68, 28, 2.7379, 0.3171, 19.2048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 5, 7.36, 28, 4.8828, 1.7970, 25.6659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CX', NULL, 3.77, 28, 0.2853, 3.1863, 4.3570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 1, 21.41, 28, 9.0475, 8.2883, 45.0874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 2, 1.31, 28, 1.3827, 0.1479, 10.6400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 3, 8.81, 28, 5.8506, 2.1235, 30.0926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 4, 15.65, 28, 11.9334, 2.8190, 54.2506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 5, 52.82, 28, 9.3629, 34.1224, 70.7643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CX', NULL, 2.18, 27, 0.4763, 1.2058, 3.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 1, 61.15, 27, 15.5984, 28.9895, 85.8572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 3, 5.65, 27, 5.0609, 0.8439, 29.6504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 4, 25.61, 27, 14.2202, 6.9075, 61.4884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 5, 7.59, 27, 5.0480, 1.8360, 26.5033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CX', NULL, 2.40, 28, 0.2789, 1.8288, 2.9732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 1, 50.72, 28, 9.1476, 32.6921, 68.5620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 2, 2.25, 28, 1.8705, 0.3988, 11.6553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 3, 15.52, 28, 8.7639, 4.4553, 41.9973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 4, 19.24, 28, 9.8167, 6.1162, 46.5497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 5, 12.27, 28, 6.9274, 3.6027, 34.3741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CX', NULL, 3.58, 28, 0.3792, 2.8040, 4.3599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 1, 18.89, 28, 10.2025, 5.6067, 47.7294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 2, 1.31, 28, 1.3827, 0.1479, 10.6400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 3, 20.18, 28, 13.1231, 4.5377, 57.3604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 4, 21.95, 28, 9.2093, 8.5371, 45.8691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 5, 37.67, 28, 13.8658, 15.2452, 66.9959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CX', NULL, 3.76, 28, 0.4131, 2.9111, 4.6062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 1, 13.46, 28, 10.0894, 2.5631, 47.9094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 2, 10.42, 28, 6.1370, 2.9315, 30.9511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 3, 7.48, 28, 5.6791, 1.4791, 30.3337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 4, 24.07, 28, 8.7690, 10.5881, 45.8983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 5, 44.57, 28, 15.6735, 17.9486, 74.7181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 28, 0.2767, 3.3444, 4.4797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 1, 2.71, 28, 2.7778, 0.3213, 19.4545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 2, 13.10, 28, 7.4651, 3.7753, 36.6644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 3, 17.93, 28, 9.4582, 5.5213, 44.9607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 4, 22.78, 28, 9.3478, 9.0238, 46.7465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 5, 43.47, 28, 10.5314, 24.1971, 64.9479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 28, 0.2717, 3.4977, 4.6128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 2, 22.67, 28, 9.8739, 8.4489, 48.2156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 3, 11.00, 28, 5.9151, 3.4510, 29.9214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 4, 4.48, 28, 3.2187, 0.9921, 17.9993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 5, 61.86, 28, 9.2944, 41.9504, 78.4440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CX', NULL, 3.40, 27, 0.4177, 2.5423, 4.2595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 1, 9.47, 27, 6.7257, 2.0435, 34.4115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 2, 23.60, 27, 11.1477, 7.9772, 52.4024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 3, 7.67, 27, 6.0577, 1.4119, 32.5234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 4, 35.88, 27, 8.8188, 20.2850, 55.1643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 5, 23.38, 27, 9.3755, 9.4235, 47.2219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CX', NULL, 3.63, 28, 0.3752, 2.8584, 4.3980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 1, 9.11, 28, 5.6697, 2.3997, 29.0018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 2, 16.40, 28, 8.7837, 5.0082, 42.2091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 3, 18.71, 28, 8.8837, 6.4944, 43.2796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 4, 14.11, 28, 9.9812, 2.9413, 47.0967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 5, 41.67, 28, 10.7779, 22.3333, 63.9537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CX', NULL, 3.42, 28, 0.5314, 2.3297, 4.5103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 1, 18.43, 28, 9.4244, 5.8767, 44.9877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 2, 20.61, 28, 9.6597, 7.1787, 46.5753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 3, 9.77, 28, 6.1765, 2.5078, 31.3143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 4, 2.89, 28, 1.9360, 0.7197, 10.9135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 5, 48.29, 28, 16.9203, 18.8659, 78.9500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CX', NULL, 3.26, 27, 0.4506, 2.3316, 4.1839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 1, 9.19, 27, 6.6022, 1.9508, 33.9745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 2, 23.81, 27, 11.2688, 8.0198, 52.8419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 3, 21.90, 27, 10.8256, 7.0944, 50.7386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 4, 22.22, 27, 9.7438, 8.2307, 47.6537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 5, 22.87, 27, 10.5817, 7.9542, 50.4360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CX', NULL, 3.92, 28, 0.2018, 3.5066, 4.3346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 1, 1.12, 28, 1.1576, 0.1318, 8.8333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 2, 2.60, 28, 1.8237, 0.6082, 10.4660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 3, 24.45, 28, 10.8127, 8.8740, 51.8219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 4, 46.75, 28, 10.0838, 27.6625, 66.8402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 5, 25.07, 28, 9.5103, 10.5905, 48.6010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CX', NULL, 2.44, 28, 0.3043, 1.8126, 3.0612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 1, 22.39, 28, 10.2500, 7.9162, 49.1786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 2, 35.86, 28, 8.6426, 20.5450, 54.7219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 3, 22.87, 28, 9.3827, 9.0521, 46.8955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 4, 13.46, 28, 12.4840, 1.6960, 58.3735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 5, 5.43, 28, 5.5556, 0.6194, 34.5847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CX', NULL, 1.62, 28, 0.2552, 1.0929, 2.1399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 1, 76.18, 28, 10.0290, 50.7157, 90.8617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 2, 0.65, 28, 0.6892, 0.0721, 5.5500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 3, 13.69, 28, 7.8835, 3.8752, 38.4073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 4, 4.32, 28, 3.3606, 0.8423, 19.3246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 5, 5.17, 28, 3.5825, 1.2017, 19.6269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CX', NULL, 3.03, 28, 0.3823, 2.2429, 3.8117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 1, 43.71, 28, 9.5816, 25.8823, 63.3207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 2, 5.52, 28, 4.9573, 0.8242, 29.1172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 3, 2.94, 28, 3.0006, 0.3491, 20.7598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 5, 47.83, 28, 10.0849, 28.5768, 67.7540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 28, 0.2335, 1.0000, 1.8460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 1, 87.45, 28, 7.8845, 61.4741, 96.8191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 3, 4.31, 28, 3.3325, 0.8530, 19.1120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 4, 4.87, 28, 4.8798, 0.5873, 30.7558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 5, 3.36, 28, 2.9021, 0.5532, 17.8640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CX', NULL, 2.24, 28, 0.7767, 1.0000, 3.8341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 1, 67.14, 28, 19.2836, 25.3730, 92.4719, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 3, 3.69, 28, 3.8564, 0.4109, 26.2177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 5, 29.17, 28, 19.7396, 5.4804, 74.5197, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CX', NULL, 4.39, 28, 0.3939, 3.5796, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 1, 13.46, 28, 10.0894, 2.5631, 47.9094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 3, 3.69, 28, 3.8564, 0.4109, 26.2177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 5, 82.85, 28, 9.9783, 53.3478, 95.3301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CX', NULL, 2.46, 28, 0.2858, 1.8736, 3.0463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 1, 49.83, 28, 9.5124, 31.2672, 68.4339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 2, 4.87, 28, 4.9396, 0.5721, 31.3225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 3, 6.99, 28, 5.0050, 1.5252, 26.7241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 4, 26.10, 28, 9.4648, 11.4296, 49.1524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 5, 12.21, 28, 6.8631, 3.6038, 34.0970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CX', NULL, 3.77, 28, 0.2626, 3.2341, 4.3118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 1, 11.58, 28, 6.2777, 3.5871, 31.5440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 2, 2.78, 28, 2.3299, 0.4847, 14.3636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 3, 28.33, 28, 9.6819, 12.9379, 51.2571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 4, 11.39, 28, 7.2795, 2.8443, 36.0864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 5, 45.92, 28, 10.5439, 26.2168, 66.9872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CX', NULL, 4.64, 28, 0.1571, 4.3134, 4.9583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 2, 4.48, 28, 3.4185, 0.9039, 19.4513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 3, 3.43, 28, 2.4071, 0.7910, 13.6324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 4, 16.11, 28, 8.3787, 5.1098, 40.6623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 5, 75.98, 28, 10.2997, 49.8389, 90.9642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CX', NULL, 4.00, 28, 0.3873, 3.2086, 4.7977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 1, 16.18, 28, 8.1349, 5.3366, 39.7914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 2, 5.00, 28, 4.2170, 0.8434, 24.5527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 3, 5.52, 28, 4.9558, 0.8246, 29.1051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 4, 8.93, 28, 6.0533, 2.0857, 31.1091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 5, 64.37, 28, 13.0156, 36.0560, 85.2698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CX', NULL, 4.18, 28, 0.3470, 3.4717, 4.8956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 1, 10.85, 28, 6.6650, 2.8760, 33.3507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 2, 2.13, 28, 2.1845, 0.2535, 15.7326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 3, 12.82, 28, 6.7194, 4.1099, 33.5513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 4, 6.18, 28, 5.2404, 1.0223, 29.6092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 5, 68.01, 28, 12.6793, 39.1363, 87.5437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CX', NULL, 3.52, 28, 0.3026, 2.9004, 4.1421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 1, 22.13, 28, 9.5044, 8.3943, 46.8420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 2, 6.47, 28, 5.3269, 1.1249, 29.6257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 3, 11.50, 28, 6.4736, 3.4005, 32.3981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 4, 16.96, 28, 8.5767, 5.5274, 41.6057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 5, 42.95, 28, 10.4117, 23.9426, 64.2882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CX', NULL, 2.20, 28, 0.6582, 1.0000, 3.5455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 1, 61.82, 28, 18.3528, 24.7196, 88.8660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 2, 2.68, 28, 2.7379, 0.3171, 19.2048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 3, 5.87, 28, 4.7393, 1.0625, 26.5983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 4, 13.46, 28, 10.0894, 2.5631, 47.9094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 5, 16.18, 28, 9.7584, 4.2209, 45.7968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CX', NULL, 1.65, 28, 0.5063, 1.0000, 2.6858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 1, 83.82, 28, 12.6564, 43.2903, 97.2362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 5, 16.18, 28, 12.6564, 2.7638, 56.7097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CX', NULL, 2.08, 28, 0.3621, 1.3410, 2.8270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 1, 64.63, 28, 9.3480, 44.1182, 80.8712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 2, 2.31, 28, 2.4214, 0.2621, 17.5879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 3, 11.99, 28, 6.8587, 3.4635, 34.0794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 4, 2.18, 28, 2.3535, 0.2325, 17.6289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 5, 18.89, 28, 10.2025, 5.6067, 47.7294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CX', NULL, 1.88, 28, 0.3448, 1.1714, 2.5864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 1, 52.70, 28, 16.7376, 21.9297, 81.5426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 2, 12.15, 28, 7.3012, 3.2856, 36.0135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 3, 32.44, 28, 19.3015, 7.3066, 74.5245, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 5, 2.71, 28, 2.7778, 0.3213, 19.4545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CX', NULL, 2.70, 28, 0.4093, 1.8608, 3.5404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 1, 44.68, 28, 10.0411, 25.9737, 65.0167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 2, 7.01, 28, 5.0087, 1.5346, 26.7247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 3, 7.81, 28, 5.8916, 1.5577, 31.2235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 4, 14.58, 28, 9.8801, 3.2426, 46.5012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 5, 25.92, 28, 13.9430, 7.3105, 60.8212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CX', NULL, 3.54, 28, 0.3557, 2.8140, 4.2736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 1, 19.51, 28, 9.0463, 6.9196, 44.1470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 2, 5.93, 28, 4.4724, 1.2043, 24.6137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 3, 23.21, 28, 9.8070, 8.9009, 48.3118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 4, 3.36, 28, 2.9021, 0.5532, 17.8640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 5, 47.99, 28, 10.3366, 28.2860, 68.3339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CX', NULL, 3.49, 28, 0.4515, 2.5686, 4.4214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 1, 20.75, 28, 11.5446, 5.8414, 52.5090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 2, 9.75, 28, 7.1066, 2.0164, 36.1687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 3, 6.94, 28, 4.8048, 1.5934, 25.5527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 4, 24.37, 28, 9.5118, 10.0550, 48.1628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 5, 38.19, 28, 9.4771, 21.3267, 58.4734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CX', NULL, 2.42, 28, 0.2894, 1.8240, 3.0118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 1, 20.24, 28, 13.3345, 4.4532, 58.0167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 2, 43.80, 28, 9.1033, 26.7376, 62.4715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 3, 12.59, 28, 6.9679, 3.7832, 34.5574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 4, 20.65, 28, 9.6399, 7.2187, 46.5281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 5, 2.71, 28, 2.7778, 0.3213, 19.4545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CX', NULL, 3.79, 28, 0.3018, 3.1718, 4.4102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 2, 13.46, 28, 10.0894, 2.5631, 47.9094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 3, 26.19, 28, 11.0463, 9.8955, 53.4020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 4, 28.14, 28, 10.0451, 12.3851, 52.0452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 5, 32.21, 28, 14.9642, 10.4292, 65.9708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CX', NULL, 1.73, 28, 0.2246, 1.2715, 2.1933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 1, 51.56, 28, 16.8596, 21.0410, 80.9643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 2, 38.36, 28, 18.2839, 11.2939, 75.2545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 3, 2.71, 28, 2.7778, 0.3213, 19.4545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 5, 7.36, 28, 4.8828, 1.7970, 25.6659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CX', NULL, 3.64, 28, 0.4150, 2.7851, 4.4879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 2, 30.25, 28, 9.6984, 14.4513, 52.6931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 3, 17.04, 28, 9.5979, 4.8528, 45.2716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 4, 11.51, 28, 7.2443, 2.9347, 35.8863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 5, 41.19, 28, 15.9257, 15.3834, 72.9676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CX', NULL, 3.42, 28, 0.3080, 2.7845, 4.0483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 1, 2.94, 28, 3.0006, 0.3491, 20.7598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 2, 30.58, 28, 9.1536, 15.3900, 51.6246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 3, 15.89, 28, 8.3446, 4.9852, 40.4835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 4, 23.07, 28, 9.3806, 9.2049, 47.0068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 5, 27.52, 28, 13.9819, 8.2644, 61.5340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CX', NULL, 2.83, 28, 0.4500, 1.9081, 3.7546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 1, 31.98, 28, 9.6978, 15.8523, 53.9950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 2, 14.76, 28, 7.6458, 4.7439, 37.5991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 3, 18.68, 28, 9.5140, 5.9749, 45.3669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 4, 7.28, 28, 4.2721, 2.0947, 22.3432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 5, 27.30, 28, 14.0154, 8.1013, 61.5248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CX', NULL, 4.57, 28, 0.1962, 4.1684, 4.9735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 2, 3.69, 28, 3.8564, 0.4109, 26.2177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 3, 7.00, 28, 5.1770, 1.4534, 27.7824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 4, 17.83, 28, 9.0982, 5.7219, 43.6909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 5, 71.48, 28, 11.9726, 42.8911, 89.3174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CX', NULL, 3.82, 28, 0.2637, 3.2807, 4.3631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 2, 32.73, 28, 9.7578, 16.3850, 54.7078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 3, 2.13, 28, 2.1845, 0.2535, 15.7326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 4, 15.36, 28, 8.4356, 4.5753, 40.7263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 5, 49.78, 28, 9.9290, 30.4956, 69.1263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CX', NULL, 4.09, 28, 0.2630, 3.5483, 4.6275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 1, 2.71, 28, 2.7778, 0.3213, 19.4545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 2, 19.98, 28, 9.8624, 6.5787, 46.9575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 3, 5.52, 28, 5.0384, 0.7985, 29.7803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 4, 9.37, 28, 6.2739, 2.2205, 32.0080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 5, 62.42, 28, 9.8474, 41.2387, 79.7140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CX', NULL, 3.86, 28, 0.4826, 2.8672, 4.8476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 1, 16.87, 28, 12.6625, 3.0830, 56.4097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 2, 8.56, 28, 6.4652, 1.6904, 33.7641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 3, 2.94, 28, 3.0006, 0.3491, 20.7598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 4, 15.23, 28, 9.7567, 3.6688, 45.8585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 5, 56.41, 28, 10.9176, 34.2236, 76.2900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 28, 0.1536, 1.0000, 1.5908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 1, 85.45, 28, 7.7169, 62.1711, 95.4518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 2, 6.96, 28, 5.5414, 1.2770, 30.2124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 3, 4.87, 28, 4.8798, 0.5873, 30.7558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 5, 2.71, 28, 2.7778, 0.3213, 19.4545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CX', NULL, 3.00, 28, 0.3142, 2.3596, 3.6489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 1, 27.04, 28, 9.7255, 11.8786, 50.4732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 2, 20.06, 28, 8.5673, 7.7378, 42.8912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 3, 7.70, 28, 5.7747, 1.5528, 30.6418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 4, 15.82, 28, 7.8726, 5.2894, 38.7277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 5, 29.38, 28, 11.9945, 11.2695, 57.6654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 28, 0.2051, 3.1905, 4.0323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 1, 6.99, 28, 5.0050, 1.5252, 26.7241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 2, 25.01, 28, 9.2678, 10.7901, 47.8940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 3, 4.03, 28, 3.1935, 0.7632, 18.6130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 4, 27.84, 28, 13.8112, 8.6010, 61.2568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 5, 36.14, 28, 8.1841, 21.4717, 53.9525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CX', NULL, 3.83, 28, 0.2061, 3.4105, 4.2564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 1, 18.09, 28, 7.3513, 7.3866, 37.9325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 2, 1.31, 28, 1.3827, 0.1479, 10.6400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 3, 13.46, 28, 10.0894, 2.5631, 47.9094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 4, 13.46, 28, 12.4840, 1.6960, 58.3735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 5, 53.68, 28, 9.3063, 34.9695, 71.4134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CX', NULL, 3.82, 28, 0.2557, 3.2956, 4.3450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 1, 7.03, 28, 5.9036, 1.1704, 32.5506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 2, 5.52, 28, 5.0240, 0.8030, 29.6615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 3, 25.34, 28, 9.6688, 10.6326, 49.2045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 4, 22.60, 28, 10.4070, 7.9344, 49.7445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 5, 39.50, 28, 10.8563, 20.4507, 62.3831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CX', NULL, 2.63, 28, 0.2887, 2.0413, 3.2261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 1, 21.29, 28, 13.2888, 5.0490, 57.9229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 2, 25.81, 28, 10.0868, 10.5611, 50.6269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 3, 23.14, 28, 10.2317, 8.4667, 49.5007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 4, 27.73, 28, 9.1129, 13.1118, 49.3762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 5, 2.02, 28, 1.5447, 0.4148, 9.2734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CX', NULL, 4.33, 28, 0.1580, 4.0056, 4.6540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 2, 3.83, 28, 3.0687, 0.7169, 18.0311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 3, 5.29, 28, 4.3301, 0.9380, 24.7620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 4, 44.95, 28, 17.3854, 16.1882, 77.5369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 5, 45.93, 28, 15.7392, 18.7928, 75.7172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CX', NULL, 3.90, 28, 0.2129, 3.4617, 4.3352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 1, 4.65, 28, 4.8046, 0.5247, 31.0659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 2, 7.05, 28, 4.2987, 1.9354, 22.5651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 3, 11.14, 28, 5.9273, 3.5408, 29.9869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 4, 48.13, 28, 16.6948, 19.0468, 78.5374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 5, 29.03, 28, 14.1247, 9.1076, 62.5457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CX', NULL, 3.57, 28, 0.3102, 2.9331, 4.2062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 1, 10.76, 28, 6.4728, 2.9364, 32.4670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 2, 8.90, 28, 5.8249, 2.1870, 29.9062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 3, 27.79, 28, 9.5080, 12.7064, 50.4308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 4, 17.72, 28, 8.7547, 5.9076, 42.4713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 5, 34.84, 28, 11.2805, 16.1669, 59.7089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CX', NULL, 2.42, 28, 0.4443, 1.5064, 3.3298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 1, 25.84, 28, 9.1030, 11.6205, 48.0116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 2, 40.41, 28, 9.5364, 23.1263, 60.4442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 3, 16.35, 28, 7.9622, 5.5912, 39.2253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 4, 0.90, 28, 0.9416, 0.1052, 7.3131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 5, 16.50, 28, 12.5660, 2.9496, 56.2177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CX', NULL, 3.97, 28, 0.3262, 3.3013, 4.6401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 1, 3.62, 28, 2.9884, 0.6426, 17.8876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 2, 5.87, 28, 4.7393, 1.0625, 26.5983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 3, 27.57, 28, 20.0409, 4.6297, 74.9008, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 4, 15.71, 28, 8.8251, 4.5302, 42.2493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 5, 47.24, 28, 15.9436, 19.4156, 76.8860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CX', NULL, 3.12, 28, 0.4374, 2.2178, 4.0128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 1, 32.63, 28, 12.5526, 13.0488, 60.9839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 3, 8.31, 28, 4.9443, 2.3346, 25.5510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 4, 41.34, 28, 17.9031, 13.4161, 76.2226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 5, 17.72, 28, 13.0304, 3.3293, 57.4017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.4', 'CT', NULL, 1.42, 28, 0.2993, 1.0000, 2.0334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.4', 'CTP', 1, 71.53, 28, 19.8513, 25.3722, 94.8885, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.4', 'CTP', 2, 15.01, 28, 9.7963, 3.5255, 46.0532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.4', 'CTP', 3, 13.46, 28, 10.0894, 2.5631, 47.9094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.8', 'CT', NULL, 1.82, 28, 0.1513, 1.5126, 2.1336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.8', 'CTP', 1, 24.88, 28, 14.1609, 6.5402, 61.0547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.8', 'CTP', 2, 67.93, 28, 15.1138, 33.7854, 89.7912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.8', 'CTP', 3, 7.19, 28, 5.3091, 1.4896, 28.3902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CX', NULL, 1.92, 36, 0.3157, 1.2818, 2.5634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 1, 69.11, 36, 8.7580, 49.3132, 83.7304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 2, 3.84, 36, 2.2910, 1.1236, 12.3339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 3, 9.13, 36, 6.9306, 1.8102, 35.3881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 4, 1.49, 36, 1.5234, 0.1852, 11.0335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 5, 16.42, 36, 8.3984, 5.3653, 40.4919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CX', NULL, 3.89, 36, 0.3349, 3.2120, 4.5719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 1, 20.74, 36, 8.9650, 7.9586, 44.1874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 3, 10.26, 36, 7.8042, 2.0054, 38.9839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 4, 7.33, 36, 4.0035, 2.3352, 20.7416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 5, 61.67, 36, 9.7101, 41.1355, 78.7427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CX', NULL, 2.69, 35, 0.3962, 1.8851, 3.4953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 1, 41.95, 35, 9.7935, 24.1946, 62.0702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 2, 10.35, 35, 7.1151, 2.3748, 35.4187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 3, 13.26, 35, 8.2703, 3.4267, 39.7257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 4, 5.58, 35, 2.9529, 1.8572, 15.5832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 5, 28.85, 35, 10.3980, 12.6511, 53.1645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CX', NULL, 2.55, 36, 0.3632, 1.8176, 3.2922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 1, 40.21, 36, 9.8510, 22.6471, 60.7131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 2, 14.95, 36, 7.0306, 5.4139, 35.0704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 3, 13.45, 36, 7.0462, 4.3489, 34.6844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 4, 11.90, 36, 7.3944, 3.1230, 36.1226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 5, 19.49, 36, 8.4837, 7.4721, 42.0449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CX', NULL, 3.73, 35, 0.4369, 2.8452, 4.6211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 1, 24.23, 35, 10.7023, 8.9073, 51.1129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 2, 9.93, 35, 8.2563, 1.6588, 41.8544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 5, 65.85, 35, 11.7453, 40.0135, 84.7856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CX', NULL, 4.61, 36, 0.2781, 4.0503, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 1, 8.00, 36, 6.9618, 1.2588, 37.2353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 2, 2.17, 36, 2.1951, 0.2701, 15.3404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 5, 89.83, 36, 7.0370, 64.9010, 97.6857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 36, 0.3165, 3.4161, 4.7012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 1, 4.74, 36, 3.0035, 1.2710, 16.1105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 2, 12.70, 36, 6.9816, 3.8951, 34.3130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 3, 10.26, 36, 6.9030, 2.4355, 34.3744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 4, 16.56, 36, 8.5348, 5.3574, 41.0177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 5, 55.74, 36, 13.0222, 30.1360, 78.6235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CX', NULL, 4.43, 36, 0.3042, 3.8116, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 1, 9.13, 36, 7.7275, 1.4944, 39.9621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 3, 8.00, 36, 6.9618, 1.2588, 37.2353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 4, 4.56, 36, 2.9417, 1.1958, 15.8577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 5, 78.31, 36, 8.9797, 55.2447, 91.3494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CX', NULL, 2.98, 34, 0.4771, 2.0070, 3.9484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 1, 37.41, 34, 13.7091, 15.3702, 66.2959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 2, 3.88, 34, 2.3543, 1.1059, 12.7249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 3, 16.19, 34, 8.5635, 5.0793, 41.0931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 4, 8.56, 34, 4.2893, 2.9775, 22.2061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 5, 33.96, 34, 11.7317, 15.0660, 59.8480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CX', NULL, 2.96, 34, 0.4201, 2.1099, 3.8194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 1, 20.83, 34, 9.0543, 7.9308, 44.5697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 2, 27.89, 34, 9.2190, 13.2094, 49.5670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 3, 13.87, 34, 5.3437, 6.0832, 28.5732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 4, 8.80, 34, 4.4005, 3.0628, 22.7443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 5, 28.61, 34, 11.6760, 11.1341, 56.1874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CX', NULL, 3.00, 34, 0.3756, 2.2405, 3.7687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 1, 17.30, 34, 8.1584, 6.1518, 40.0256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 2, 32.64, 34, 14.0355, 11.6796, 63.9761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 3, 9.67, 34, 4.3992, 3.6983, 22.9728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 4, 13.09, 34, 5.1947, 5.6146, 27.6072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 5, 27.30, 34, 11.4797, 10.3766, 54.9185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CX', NULL, 3.45, 34, 0.3995, 2.6325, 4.2581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 1, 14.54, 34, 7.1565, 5.0086, 35.4488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 2, 10.51, 34, 7.2251, 2.4022, 35.9176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 3, 22.67, 34, 10.4243, 8.0382, 49.5670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 4, 20.44, 34, 8.2131, 8.4194, 41.7867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 5, 31.84, 34, 11.3959, 13.8320, 57.6219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CX', NULL, 3.96, 35, 0.2899, 3.3672, 4.5454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 1, 9.33, 35, 7.8843, 1.5245, 40.6148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 2, 5.82, 35, 3.5359, 1.6394, 18.6490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 3, 1.34, 35, 1.3762, 0.1624, 10.1452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 4, 46.91, 35, 13.0801, 23.3081, 71.9847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 5, 36.60, 35, 11.5398, 17.3628, 61.3300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CX', NULL, 2.10, 35, 0.3048, 1.4796, 2.7184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 1, 38.78, 35, 9.6748, 21.6744, 59.1844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 2, 39.48, 35, 9.6642, 22.2805, 59.7401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 3, 5.03, 35, 3.1615, 1.3607, 16.8945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 4, 6.49, 35, 3.4830, 2.1182, 18.2206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 5, 10.22, 35, 8.0189, 1.8921, 40.2018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 35, 0.2823, 3.8635, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 1, 12.99, 35, 7.0908, 4.0076, 34.8218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 2, 1.43, 35, 1.4747, 0.1743, 10.8121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 5, 85.57, 35, 7.0852, 64.8837, 95.0093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CX', NULL, 2.07, 34, 0.3524, 1.3502, 2.7840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 1, 61.62, 34, 9.4947, 41.5009, 78.4203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 2, 13.39, 34, 7.1841, 4.1967, 35.2832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 4, 6.65, 34, 3.5856, 2.1508, 18.7461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 5, 18.35, 34, 8.9923, 6.2127, 43.2460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CX', NULL, 1.80, 36, 0.3461, 1.0979, 2.5031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 1, 75.63, 36, 9.2569, 52.8188, 89.5861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 2, 3.26, 36, 2.4254, 0.7015, 13.8380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 3, 1.58, 36, 1.5884, 0.2031, 11.2948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 4, 4.49, 36, 2.5978, 1.3526, 13.8542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 5, 15.04, 36, 8.3948, 4.4582, 40.1859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CX', NULL, 1.75, 36, 0.3436, 1.0563, 2.4516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 1, 78.33, 36, 8.8926, 55.5147, 91.2831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 2, 2.26, 36, 1.6335, 0.5129, 9.4001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 4, 4.50, 36, 2.6393, 1.3347, 14.0857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 5, 14.91, 36, 8.3908, 4.3760, 40.1549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 36, 0.3074, 1.0000, 1.9796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 1, 88.46, 36, 8.0220, 60.8593, 97.4223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 2, 3.54, 36, 2.5816, 0.7839, 14.5541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 5, 8.00, 36, 7.6798, 1.0350, 41.9675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CX', NULL, 1.63, 36, 0.3176, 1.0000, 2.2709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 1, 74.34, 36, 9.4721, 51.3914, 88.8132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 2, 6.97, 36, 3.7942, 2.2307, 19.7281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 3, 9.56, 36, 4.7127, 3.3789, 24.2224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 5, 9.13, 36, 7.7480, 1.4870, 40.0824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CX', NULL, 4.28, 36, 0.1221, 4.0351, 4.5308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 2, 3.30, 36, 2.5281, 0.6774, 14.5668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 3, 3.80, 36, 2.8677, 0.7989, 16.2555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 4, 54.21, 36, 9.5989, 35.0609, 72.1857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 5, 38.69, 36, 9.6027, 21.7196, 58.9414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CX', NULL, 3.80, 36, 0.3300, 3.1339, 4.4739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 1, 20.20, 36, 8.8560, 7.6629, 43.5735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 2, 2.13, 36, 2.1265, 0.2730, 14.7306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 3, 12.12, 36, 6.8240, 3.6216, 33.6160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 4, 8.18, 36, 4.3249, 2.6918, 22.2843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 5, 57.37, 36, 9.3746, 38.1973, 74.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 35, 0.2276, 1.2289, 2.1539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 1, 64.34, 35, 8.8559, 45.1560, 79.8089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 2, 14.81, 35, 7.1678, 5.1949, 35.5483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 3, 8.23, 35, 3.8524, 3.0801, 20.1816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 4, 12.63, 35, 7.6422, 3.4154, 37.1304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CX', NULL, 2.16, 35, 0.3207, 1.5065, 2.8101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 1, 53.76, 35, 13.0173, 28.6258, 77.1134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 2, 15.58, 35, 7.1883, 5.7275, 35.9119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 3, 10.39, 35, 7.0670, 2.4215, 35.1564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 4, 1.63, 35, 1.6312, 0.2075, 11.6092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 5, 18.65, 35, 8.3691, 6.9508, 41.2911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CX', NULL, 3.19, 36, 0.3853, 2.4078, 3.9724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 1, 35.93, 36, 9.4356, 19.6193, 56.3125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 2, 8.14, 36, 4.1222, 2.8155, 21.3449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 4, 12.82, 36, 6.9197, 4.0131, 34.0719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 5, 43.11, 36, 12.1894, 21.6433, 67.5126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CX', NULL, 2.71, 36, 0.3843, 1.9331, 3.4934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 1, 47.09, 36, 9.4447, 29.1954, 65.7728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 2, 5.43, 36, 3.5600, 1.3855, 19.0005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 3, 3.26, 36, 2.4430, 0.6937, 13.9733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 4, 17.50, 36, 7.1894, 7.1620, 36.8237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 5, 26.72, 36, 11.6509, 9.8267, 54.9625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CX', NULL, 1.29, 36, 0.2801, 1.0000, 1.8627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 1, 92.65, 36, 7.0018, 60.9993, 99.0240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 5, 7.35, 36, 7.0018, 0.9760, 39.0007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 35, 0.0903, 1.0000, 1.3105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 1, 90.74, 35, 7.8584, 59.4309, 98.4964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 2, 8.12, 35, 7.7890, 1.0464, 42.4568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 5, 1.15, 35, 1.1736, 0.1412, 8.6857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CX', NULL, 1.69, 35, 0.2798, 1.1233, 2.2607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 1, 74.21, 35, 9.3262, 51.6676, 88.5698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 2, 6.21, 35, 3.3029, 2.0473, 17.3296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 3, 2.29, 35, 1.6530, 0.5175, 9.5225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 4, 10.75, 35, 7.9600, 2.1809, 39.4039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 5, 6.54, 35, 3.8756, 1.8954, 20.2442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 36, 0.1044, 1.0000, 1.4205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 1, 85.66, 36, 8.1246, 60.9354, 95.8129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 2, 11.08, 36, 7.8997, 2.3881, 38.8216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 4, 3.26, 36, 2.4430, 0.6937, 13.9733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CX', NULL, 1.56, 36, 0.2566, 1.0368, 2.0785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 1, 76.43, 36, 9.3183, 53.1526, 90.2598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 2, 6.30, 36, 3.9975, 1.6739, 21.0005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 3, 5.80, 36, 3.5744, 1.6073, 18.8540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 4, 8.00, 36, 7.6798, 1.0350, 41.9675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 5, 3.46, 36, 2.5382, 0.7625, 14.3500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CX', NULL, 1.79, 36, 0.3553, 1.0708, 2.5135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 1, 71.46, 36, 10.4555, 46.9323, 87.6397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 2, 8.47, 36, 4.5189, 2.7571, 23.2045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 4, 9.52, 36, 6.4117, 2.2693, 32.2869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 5, 10.55, 36, 7.9798, 2.0728, 39.6340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CX', NULL, 2.07, 35, 0.3361, 1.3841, 2.7500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 1, 59.24, 35, 9.7169, 39.0819, 76.7059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 2, 6.30, 35, 3.2445, 2.1530, 17.0430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 3, 12.30, 35, 7.1839, 3.4977, 35.1851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 4, 12.83, 35, 8.2068, 3.2052, 39.5375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 5, 9.33, 35, 7.9058, 1.5168, 40.7394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CX', NULL, 1.84, 35, 0.2191, 1.3917, 2.2822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 1, 44.17, 35, 12.1875, 22.4644, 68.3516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 2, 41.88, 35, 13.3221, 19.1564, 68.6683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 3, 2.21, 35, 2.2439, 0.2750, 15.6843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 4, 9.56, 35, 7.3956, 1.8257, 37.5455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 5, 2.17, 35, 2.2200, 0.2659, 15.6355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CX', NULL, 4.34, 35, 0.1705, 3.9940, 4.6870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 2, 4.22, 35, 3.0760, 0.9310, 17.1381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 3, 9.73, 35, 7.4152, 1.9010, 37.4762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 4, 33.82, 35, 14.0001, 12.5393, 64.5640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 5, 52.23, 35, 12.9564, 27.5632, 75.8486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 35, 0.0784, 1.0000, 1.2410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 1, 91.83, 35, 7.8365, 57.3769, 98.9444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 2, 8.17, 35, 7.8365, 1.0556, 42.6231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CX', NULL, 2.83, 35, 0.3220, 2.1792, 3.4880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 1, 21.31, 35, 8.7384, 8.5831, 43.8469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 2, 23.93, 35, 9.4324, 9.8907, 47.4159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 3, 25.54, 35, 9.1325, 11.4422, 47.6465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 4, 8.55, 35, 4.2003, 3.0402, 21.7859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 5, 20.68, 35, 9.7460, 7.2304, 46.5833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CX', NULL, 2.04, 34, 0.2843, 1.4662, 2.6231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 1, 26.15, 34, 9.0924, 11.9614, 47.9936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 2, 61.28, 34, 9.7195, 40.7520, 78.4588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 3, 2.81, 34, 2.0394, 0.6313, 11.6614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 4, 1.46, 34, 1.4682, 0.1849, 10.5772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 5, 8.30, 34, 7.9503, 1.0674, 43.1294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CX', NULL, 1.49, 35, 0.1550, 1.1724, 1.8023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 1, 61.88, 35, 9.7344, 41.2331, 78.9662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 2, 28.73, 35, 8.9365, 14.2402, 49.4604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 3, 8.17, 35, 7.8365, 1.0556, 42.6231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 4, 1.22, 35, 1.2479, 0.1502, 9.2017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CX', NULL, 3.86, 34, 0.3835, 3.0774, 4.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 1, 18.41, 34, 8.5877, 6.5854, 41.9295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 2, 11.31, 34, 8.6272, 2.1705, 42.3165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 3, 1.76, 34, 1.7540, 0.2281, 12.3488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 4, 3.13, 34, 2.2545, 0.7052, 12.7959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 5, 65.39, 34, 10.8381, 41.6254, 83.3466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CX', NULL, 3.34, 35, 0.2189, 2.8901, 3.7800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 1, 1.62, 35, 1.6234, 0.2069, 11.5511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 2, 29.63, 35, 8.5762, 15.4376, 49.2754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 3, 19.46, 35, 9.8482, 6.3139, 46.4208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 4, 32.20, 35, 9.0561, 16.9687, 52.4549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 5, 17.09, 35, 8.6443, 5.6309, 41.5949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CX', NULL, 3.97, 35, 0.2171, 3.5244, 4.4067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 2, 7.48, 35, 3.6043, 2.7290, 18.8961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 3, 25.12, 35, 14.1286, 6.7958, 60.6896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 4, 30.76, 35, 11.7436, 12.6512, 57.6664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 5, 36.64, 35, 10.9030, 18.2116, 60.0318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CX', NULL, 2.05, 35, 0.4090, 1.2164, 2.8789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 1, 70.70, 35, 10.5402, 46.1783, 87.1573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 2, 2.31, 35, 1.6710, 0.5221, 9.6245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 3, 2.17, 35, 2.2200, 0.2659, 15.6355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 4, 1.15, 35, 1.1825, 0.1421, 8.7511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 5, 23.66, 35, 10.1417, 9.0095, 49.2422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 35, 0.0117, 1.0000, 1.0353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 1, 98.85, 35, 1.1690, 91.4382, 99.8544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 2, 1.15, 35, 1.1690, 0.1456, 8.5618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CX', NULL, 2.28, 34, 0.3193, 1.6340, 2.9331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 1, 37.93, 34, 12.1832, 17.5722, 63.6489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 2, 23.60, 34, 13.9143, 6.0373, 59.7560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 3, 22.89, 34, 8.9872, 9.5295, 45.5455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 4, 3.37, 34, 2.5916, 0.6852, 14.9746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 5, 12.22, 34, 8.2951, 2.8055, 40.1687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CX', NULL, 3.58, 35, 0.3025, 2.9636, 4.1930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 1, 10.48, 35, 7.9601, 2.0469, 39.6311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 2, 5.46, 35, 3.3781, 1.5035, 17.9234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 3, 29.35, 35, 14.0914, 9.4517, 62.3058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 4, 25.16, 35, 9.6997, 10.5590, 48.9221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 5, 29.55, 35, 10.7710, 12.7793, 54.5502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 35, 0.3794, 2.7107, 4.2528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 1, 13.99, 35, 8.2957, 3.8505, 39.7704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 2, 25.06, 35, 8.9636, 11.2541, 46.8713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 3, 8.17, 35, 7.0850, 1.2908, 37.7376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 4, 4.33, 35, 3.1721, 0.9473, 17.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 5, 48.44, 35, 12.7942, 24.9095, 72.6842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CX', NULL, 3.13, 34, 0.3621, 2.3967, 3.8700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 1, 23.56, 34, 9.2674, 9.7657, 46.7569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 2, 9.44, 34, 7.9959, 1.5302, 41.1430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 3, 20.57, 34, 8.8736, 7.8977, 43.8769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 4, 22.96, 34, 7.1751, 11.5465, 40.4830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 5, 23.47, 34, 10.0424, 8.9548, 48.8905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CX', NULL, 2.57, 35, 0.2017, 2.1585, 2.9784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 1, 21.82, 35, 9.6055, 8.1631, 46.7087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 2, 9.39, 35, 3.9840, 3.8452, 21.1584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 3, 58.92, 35, 11.2534, 35.7963, 78.6759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 4, 9.87, 35, 4.3320, 3.9129, 22.7574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CX', NULL, 4.28, 36, 0.3108, 3.6460, 4.9081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 2, 8.00, 36, 6.9618, 1.2588, 37.2353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 3, 11.30, 36, 7.0096, 2.9872, 34.5089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 4, 25.70, 36, 10.7659, 9.9163, 52.0705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 5, 55.00, 36, 13.1249, 29.4066, 78.2016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CX', NULL, 3.96, 35, 0.3037, 3.3444, 4.5786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 1, 3.57, 35, 2.7259, 0.7354, 15.6156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 2, 9.51, 35, 6.9875, 1.9792, 35.3692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 3, 18.47, 35, 9.1203, 6.2062, 43.6847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 4, 24.09, 35, 9.8414, 9.6096, 48.6495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 5, 44.36, 35, 12.2538, 22.5184, 68.6159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CX', NULL, 2.91, 35, 0.3176, 2.2626, 3.5533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 1, 20.14, 35, 10.2358, 6.4720, 47.8957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 2, 26.07, 35, 9.0850, 11.9195, 47.8934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 3, 12.17, 35, 6.9472, 3.5662, 34.1734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 4, 26.08, 35, 9.8165, 11.1382, 49.8245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 5, 15.54, 35, 7.8714, 5.1564, 38.3644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CX', NULL, 2.17, 36, 0.3087, 1.5393, 2.7928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 1, 44.72, 36, 12.1994, 22.8992, 68.7759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 2, 20.58, 36, 13.6228, 4.5544, 58.4580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 3, 18.32, 36, 6.3794, 8.6287, 34.7691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 4, 6.14, 36, 3.3051, 2.0030, 17.3258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 5, 10.24, 36, 7.9455, 1.9332, 39.7520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CX', NULL, 3.67, 36, 0.4825, 2.6882, 4.6472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 1, 25.84, 36, 8.9906, 11.8465, 47.4533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 2, 8.00, 36, 6.9618, 1.2588, 37.2353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 3, 1.58, 36, 1.5884, 0.2031, 11.2948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 4, 2.71, 36, 1.9646, 0.6125, 11.2165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 5, 61.86, 36, 13.3747, 33.9147, 83.6808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CX', NULL, 1.77, 35, 0.2064, 1.3482, 2.1870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 1, 61.23, 35, 9.0897, 42.0419, 77.4744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 2, 17.44, 35, 7.3718, 6.9470, 37.4209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 3, 11.52, 35, 7.9722, 2.5887, 38.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 4, 2.93, 35, 2.1031, 0.6695, 11.9384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 5, 6.87, 35, 3.7154, 2.2146, 19.3618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.4', 'CT', NULL, 1.22, 36, 0.0903, 1.0369, 1.4036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.4', 'CTP', 1, 77.98, 36, 9.0316, 54.8998, 91.1488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.4', 'CTP', 2, 22.02, 36, 9.0316, 8.8512, 45.1002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.8', 'CT', NULL, 2.29, 34, 0.1093, 2.0661, 2.5110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.8', 'CTP', 1, 2.63, 34, 1.9106, 0.5885, 10.9716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.8', 'CTP', 2, 65.88, 34, 11.2344, 41.1247, 84.2229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.8', 'CTP', 3, 31.49, 34, 10.9190, 14.0982, 56.2754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 45, 0.1776, 1.1413, 1.8570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 1, 79.12, 45, 7.3716, 60.6551, 90.3028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 2, 0.71, 45, 0.7230, 0.0905, 5.3460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 3, 12.69, 45, 6.2971, 4.4211, 31.3636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 4, 6.09, 45, 4.3443, 1.3859, 23.0581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 5, 1.38, 45, 1.3727, 0.1845, 9.6275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CX', NULL, 2.60, 45, 0.1903, 2.2133, 2.9805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 1, 22.46, 45, 6.1875, 12.3976, 37.2125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 2, 29.07, 45, 8.4496, 15.2166, 48.3498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 3, 20.01, 45, 7.0224, 9.3675, 37.7220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 4, 23.24, 45, 7.3970, 11.6025, 41.1157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 5, 5.22, 45, 4.2576, 0.9622, 23.7834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CX', NULL, 1.22, 45, 0.0847, 1.0497, 1.3912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 1, 88.50, 45, 5.0504, 73.8941, 95.4352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 2, 7.12, 45, 4.6479, 1.8260, 24.0132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 3, 0.71, 45, 0.7281, 0.0892, 5.4198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 4, 1.19, 45, 1.1992, 0.1536, 8.6038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 5, 2.48, 45, 1.4715, 0.7432, 7.9745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CX', NULL, 2.47, 45, 0.2133, 2.0426, 2.9025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 1, 29.90, 45, 8.4856, 15.8716, 49.0986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 2, 26.76, 45, 8.0781, 13.7383, 45.6105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 3, 20.35, 45, 7.1866, 9.4628, 38.4364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 4, 12.15, 45, 5.9725, 4.2826, 29.9291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 5, 10.84, 45, 4.3592, 4.6705, 23.1799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 45, 0.2317, 3.7773, 4.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 1, 9.78, 45, 5.7290, 2.8485, 28.6306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 2, 0.71, 45, 0.7281, 0.0892, 5.4198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 3, 5.93, 45, 4.3009, 1.3147, 22.9682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 4, 22.44, 45, 6.7538, 11.6886, 38.7427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 5, 61.14, 45, 8.3534, 43.6469, 76.1627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CX', NULL, 3.78, 45, 0.1846, 3.4036, 4.1476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 2, 22.83, 45, 6.2213, 12.6788, 37.6066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 3, 17.50, 45, 7.0258, 7.3655, 36.1245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 4, 18.96, 45, 7.2413, 8.2970, 37.6867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 5, 40.72, 45, 7.9849, 26.0699, 57.2246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CX', NULL, 2.87, 44, 0.2702, 2.3297, 3.4195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 1, 22.67, 44, 8.8489, 9.5743, 44.7889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 2, 19.67, 44, 6.9180, 9.1934, 37.1876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 3, 21.36, 44, 6.9719, 10.5261, 38.5514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 4, 20.15, 44, 7.1703, 9.3147, 38.2663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 5, 16.16, 44, 6.3607, 6.9544, 33.1877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CX', NULL, 4.05, 45, 0.2387, 3.5739, 4.5361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 1, 7.81, 45, 5.2811, 1.8940, 27.0887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 2, 11.14, 45, 5.7793, 3.7207, 28.9069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 3, 1.42, 45, 1.0274, 0.3273, 5.9462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 4, 27.01, 45, 8.0926, 13.9304, 45.8424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 5, 52.62, 45, 9.1031, 34.7277, 69.8610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CX', NULL, 1.96, 42, 0.1787, 1.6018, 2.3237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 1, 46.56, 42, 8.2801, 30.7934, 63.0489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 2, 21.96, 42, 7.0469, 10.9283, 39.2349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 3, 21.70, 42, 8.2324, 9.4353, 42.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 4, 8.19, 42, 4.2560, 2.7621, 21.8618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 5, 1.59, 42, 1.1341, 0.3710, 6.5315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CX', NULL, 2.69, 42, 0.2598, 2.1607, 3.2102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 1, 24.15, 42, 7.2709, 12.5006, 41.5142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 2, 25.44, 42, 6.9832, 13.9590, 41.7819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 3, 24.65, 42, 8.5438, 11.4397, 45.3017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 4, 9.22, 42, 5.5957, 2.5665, 28.1521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 5, 16.54, 42, 6.8144, 6.8120, 34.9385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CX', NULL, 1.75, 42, 0.1299, 1.4844, 2.0091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 1, 41.62, 42, 10.2811, 23.2700, 62.6205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 2, 47.20, 42, 10.5608, 27.5336, 67.7841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 3, 6.87, 42, 4.8162, 1.5855, 25.2291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 4, 3.52, 42, 1.8308, 1.2129, 9.7776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 5, 0.79, 42, 0.8070, 0.1009, 5.9613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CX', NULL, 2.73, 43, 0.2213, 2.2854, 3.1786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 1, 15.82, 43, 6.7968, 6.2886, 34.4867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 2, 28.58, 43, 7.5388, 15.9570, 45.7447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 3, 30.32, 43, 8.9083, 15.6726, 50.4736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 4, 17.14, 43, 7.4377, 6.7053, 37.3108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 5, 8.14, 43, 4.6756, 2.4475, 23.8380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CX', NULL, 3.01, 43, 0.1831, 2.6408, 3.3799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 2, 39.15, 43, 8.3509, 24.0797, 56.6236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 3, 36.00, 43, 8.7475, 20.7224, 54.7534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 4, 9.51, 43, 5.2321, 2.9903, 26.3876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 5, 15.34, 43, 6.5570, 6.1385, 33.4194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CX', NULL, 1.44, 43, 0.0819, 1.2746, 1.6051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 1, 57.95, 43, 7.8523, 41.8366, 72.5348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 2, 40.11, 43, 7.7547, 25.8798, 56.2348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 3, 1.93, 43, 1.3905, 0.4474, 7.9692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 43, 0.3095, 3.4764, 4.7255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 1, 19.63, 43, 7.7215, 8.3361, 39.6052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 2, 2.27, 43, 2.2933, 0.2880, 15.7527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 4, 4.58, 43, 4.4728, 0.6051, 27.4620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 5, 73.52, 43, 8.5907, 53.2619, 87.1215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CX', NULL, 2.99, 43, 0.3610, 2.2609, 3.7180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 1, 50.26, 43, 9.0254, 32.7822, 67.6799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 5, 49.74, 43, 9.0254, 32.3201, 67.2178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CX', NULL, 4.91, 44, 0.0566, 4.7991, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 4, 8.67, 44, 5.6603, 2.1986, 28.6364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 5, 91.33, 44, 5.6603, 71.3636, 97.8014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CX', NULL, 2.31, 44, 0.3577, 1.5927, 3.0356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 1, 65.74, 44, 9.2687, 45.5570, 81.4826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 4, 5.63, 44, 4.4565, 1.0848, 24.4695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 5, 28.63, 44, 8.7812, 14.4326, 48.8349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CX', NULL, 2.15, 44, 0.3604, 1.4257, 2.8793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 1, 71.19, 44, 9.0099, 50.4664, 85.6982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 5, 28.81, 44, 9.0099, 14.3018, 49.5336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CX', NULL, 4.77, 44, 0.1387, 4.4934, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 1, 3.50, 44, 3.3691, 0.4842, 21.3160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 4, 8.67, 44, 5.6603, 2.1986, 28.6364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 5, 87.82, 44, 6.1691, 69.2625, 95.8476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CX', NULL, 3.29, 44, 0.0951, 3.0997, 3.4832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 2, 7.95, 44, 4.8796, 2.2005, 24.8913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 3, 57.19, 44, 8.8809, 39.1324, 73.5234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 4, 32.62, 44, 7.4136, 19.6955, 48.8736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 5, 2.23, 44, 1.6400, 0.4995, 9.4125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CX', NULL, 3.07, 43, 0.2451, 2.5739, 3.5632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 1, 28.77, 43, 7.9459, 15.5906, 46.9024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 2, 7.07, 43, 3.9234, 2.2288, 20.2477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 3, 14.40, 43, 6.8494, 5.1936, 34.0485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 4, 28.06, 43, 8.0798, 14.8149, 46.6622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 5, 21.70, 43, 6.6119, 11.2212, 37.8049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CX', NULL, 4.06, 43, 0.1909, 3.6733, 4.4437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 2, 13.31, 43, 6.6094, 4.6087, 32.7867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 3, 5.16, 43, 4.3883, 0.8847, 24.9347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 4, 43.90, 43, 8.9430, 27.3238, 61.9496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 5, 37.63, 43, 9.0307, 21.7265, 56.7417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CX', NULL, 2.75, 44, 0.2523, 2.2447, 3.2624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 1, 36.86, 44, 7.5926, 23.2120, 52.9843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 2, 14.14, 44, 6.5909, 5.2228, 32.9847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 3, 11.48, 44, 5.9136, 3.8553, 29.5450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 4, 11.84, 44, 5.2940, 4.6092, 27.1944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 5, 25.68, 44, 7.8366, 13.1180, 44.1635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CX', NULL, 3.18, 45, 0.2985, 2.5751, 3.7782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 1, 26.38, 45, 8.5338, 12.8790, 46.4895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 2, 16.07, 45, 6.5406, 6.7204, 33.7218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 3, 4.83, 45, 4.1312, 0.8225, 23.6949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 4, 18.94, 45, 6.4839, 9.0709, 35.3714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 5, 33.78, 45, 8.1180, 19.7084, 51.4550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 44, 0.2185, 1.3420, 2.2235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 1, 68.89, 44, 7.9791, 51.1027, 82.4296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 2, 12.28, 44, 6.5248, 3.9626, 32.1993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 3, 1.42, 44, 1.4034, 0.1885, 9.8401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 4, 6.50, 44, 4.4960, 1.5406, 23.6072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 5, 10.92, 44, 4.9141, 4.2346, 25.3458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 44, 0.0426, 1.0000, 1.1281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 1, 98.95, 44, 1.0652, 92.2882, 99.8644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 5, 1.05, 44, 1.0652, 0.1356, 7.7118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 45, 0.1736, 1.0000, 1.6825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 1, 83.53, 45, 6.4889, 66.2194, 92.9184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 2, 10.19, 45, 5.0771, 3.5787, 25.7656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 3, 1.02, 45, 1.0306, 0.1310, 7.4720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 5, 5.26, 45, 4.2263, 0.9942, 23.4757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 45, 0.0103, 1.0000, 1.0310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 1, 98.98, 45, 1.0306, 92.5280, 99.8690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 2, 1.02, 45, 1.0306, 0.1310, 7.4720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CX', NULL, 1.33, 45, 0.1116, 1.1017, 1.5516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 1, 78.23, 45, 6.8460, 61.5152, 88.9865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 2, 10.88, 45, 5.3914, 3.8251, 27.2391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 3, 10.89, 45, 5.4739, 3.7754, 27.5847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CX', NULL, 1.83, 44, 0.2972, 1.2348, 2.4336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 1, 77.75, 44, 7.6322, 58.9413, 89.4847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 3, 2.26, 44, 2.2823, 0.2872, 15.6634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 4, 1.04, 44, 1.0536, 0.1338, 7.6375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 5, 18.94, 44, 7.4227, 8.1023, 38.2538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CX', NULL, 3.16, 45, 0.2264, 2.6998, 3.6123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 1, 10.68, 45, 5.3390, 3.7281, 26.9755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 2, 29.56, 45, 8.0462, 16.1491, 47.7623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 3, 22.66, 45, 7.8139, 10.6578, 41.8479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 4, 7.67, 45, 4.7816, 2.0838, 24.4678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 5, 29.43, 45, 8.0254, 16.0667, 47.6077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CX', NULL, 2.71, 45, 0.1656, 2.3735, 3.0411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 1, 6.09, 45, 3.7925, 1.6752, 19.7939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 2, 40.07, 45, 9.4171, 23.2748, 59.5752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 3, 30.86, 45, 7.4970, 18.0227, 47.5387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 4, 22.98, 45, 8.0748, 10.6320, 42.8010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CX', NULL, 3.48, 45, 0.1998, 3.0805, 3.8859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 2, 23.56, 45, 7.6009, 11.6313, 41.9100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 3, 29.45, 45, 7.2791, 17.0876, 45.8247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 4, 22.10, 45, 7.1755, 10.9117, 39.6556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 5, 24.89, 45, 7.8887, 12.4005, 43.6813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 45, 0.0103, 1.0000, 1.0310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 1, 98.98, 45, 1.0306, 92.5280, 99.8690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 2, 1.02, 45, 1.0306, 0.1310, 7.4720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CX', NULL, 3.12, 45, 0.2121, 2.6963, 3.5512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 1, 0.71, 45, 0.7281, 0.0892, 5.4198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 2, 46.89, 45, 7.6178, 32.2734, 62.0522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 3, 13.27, 45, 5.8087, 5.2424, 29.7312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 4, 17.59, 45, 6.2319, 8.2338, 33.6706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 5, 21.55, 45, 7.5967, 9.9930, 40.4542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CX', NULL, 1.71, 45, 0.1681, 1.3665, 2.0439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 1, 43.50, 45, 8.9684, 26.9557, 61.6318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 2, 50.88, 45, 9.0120, 33.3688, 68.1764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 3, 1.42, 45, 1.0274, 0.3273, 5.9462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 5, 4.20, 45, 4.1197, 0.5538, 25.6605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CX', NULL, 1.85, 43, 0.2362, 1.3722, 2.3257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 1, 54.99, 43, 7.8783, 39.1261, 69.9035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 2, 26.27, 43, 7.2286, 14.3662, 43.0734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 3, 7.05, 43, 4.0617, 2.1250, 20.9464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 4, 2.23, 43, 1.6346, 0.4997, 9.3842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 5, 9.46, 43, 5.9625, 2.4995, 29.8627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 45, 0.2727, 3.6337, 4.7329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 1, 13.12, 45, 6.3375, 4.6918, 31.6499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 2, 5.62, 45, 4.2517, 1.1702, 23.0488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 3, 4.20, 45, 4.1197, 0.5538, 25.6605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 4, 3.94, 45, 2.4833, 1.0808, 13.3381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 5, 73.12, 45, 8.0069, 54.4824, 86.0796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CX', NULL, 3.36, 44, 0.2051, 2.9435, 3.7707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 1, 0.74, 44, 0.7609, 0.0927, 5.6692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 2, 32.33, 44, 7.6173, 19.1442, 49.0903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 3, 27.22, 44, 7.3114, 15.0864, 44.0475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 4, 9.89, 44, 5.3511, 3.1656, 26.9220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 5, 29.82, 44, 7.7292, 16.7866, 47.2248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CX', NULL, 4.64, 44, 0.0810, 4.4792, 4.8059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 2, 0.82, 44, 0.8394, 0.1024, 6.2276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 3, 4.03, 44, 1.9498, 1.4954, 10.3996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 4, 25.23, 44, 7.1791, 13.5433, 42.0956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 5, 69.92, 44, 7.2288, 53.7527, 82.2988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CX', NULL, 2.06, 44, 0.2642, 1.5312, 2.5970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 1, 65.17, 44, 8.1594, 47.5459, 79.4409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 2, 5.87, 44, 4.4031, 1.2331, 23.7302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 3, 7.27, 44, 5.0880, 1.6844, 26.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 4, 0.74, 44, 0.7553, 0.0941, 5.5889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 5, 20.94, 44, 6.6510, 10.5416, 37.3264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CX', NULL, 2.93, 44, 0.2848, 2.3514, 3.5000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 1, 18.27, 44, 7.9255, 7.1193, 39.4663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 2, 31.59, 44, 9.7698, 15.6530, 53.4713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 3, 9.84, 44, 5.3406, 3.1411, 26.8720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 4, 19.89, 44, 6.8076, 9.4909, 37.0125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 5, 20.41, 44, 7.0666, 9.6369, 38.1407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CX', NULL, 3.73, 44, 0.1965, 3.3341, 4.1265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 1, 2.17, 44, 2.1995, 0.2751, 15.1780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 2, 11.67, 44, 5.4866, 4.3223, 27.8757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 3, 25.84, 44, 8.1981, 12.8222, 45.2290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 4, 31.57, 44, 9.5372, 15.9271, 52.9174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 5, 28.74, 44, 9.3536, 13.8321, 50.3231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CX', NULL, 3.93, 43, 0.2426, 3.4445, 4.4236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 1, 8.84, 43, 4.9952, 2.7009, 25.3055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 2, 10.63, 43, 5.4941, 3.5732, 27.6485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 3, 13.10, 43, 6.5241, 4.5240, 32.3958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 4, 13.14, 43, 6.1426, 4.8595, 30.9493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 5, 54.29, 43, 8.5417, 37.2225, 70.4030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CX', NULL, 3.38, 44, 0.2354, 2.9085, 3.8580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 1, 11.30, 44, 5.7321, 3.8667, 28.7594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 2, 8.06, 44, 4.9047, 2.2539, 24.9855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 3, 33.84, 44, 7.7921, 20.2213, 50.7834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 4, 24.62, 44, 7.8244, 12.2488, 43.3234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 5, 22.18, 44, 7.1770, 10.9718, 39.7330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CX', NULL, 2.42, 45, 0.1514, 2.1181, 2.7284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 1, 23.42, 45, 7.0496, 12.1639, 40.3087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 2, 27.15, 45, 7.5268, 14.7521, 44.5176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 3, 33.12, 45, 7.7364, 19.6798, 50.0316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 4, 16.31, 45, 6.4737, 6.9710, 33.6372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CX', NULL, 4.50, 45, 0.1301, 4.2391, 4.7636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 3, 14.73, 45, 6.9415, 5.3676, 34.4768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 4, 20.41, 45, 6.2921, 10.5106, 35.8861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 5, 64.86, 45, 7.5018, 48.7403, 78.1824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CX', NULL, 4.26, 45, 0.1633, 3.9280, 4.5863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 1, 1.42, 45, 1.0346, 0.3240, 6.0039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 2, 4.96, 45, 4.1825, 0.8631, 23.7919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 3, 10.82, 45, 5.3825, 3.7943, 27.1895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 4, 32.09, 45, 8.5342, 17.6728, 50.9932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 5, 50.71, 45, 9.4313, 32.4731, 68.7571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CX', NULL, 2.67, 44, 0.2226, 2.2235, 3.1213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 1, 19.37, 44, 8.6590, 7.2843, 42.3613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 2, 24.10, 44, 8.0612, 11.5508, 43.5771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 3, 30.23, 44, 7.7400, 17.1310, 47.5955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 4, 22.49, 44, 7.0912, 11.3278, 39.7245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 5, 3.80, 44, 2.0425, 1.2646, 10.8646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CX', NULL, 2.24, 45, 0.1766, 1.8855, 2.5975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 1, 29.34, 45, 7.6691, 16.4605, 46.6711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 2, 34.16, 45, 7.5272, 20.9025, 50.4558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 3, 23.56, 45, 6.9707, 12.3781, 40.2054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 4, 8.89, 45, 4.7191, 2.9274, 23.9954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 5, 4.05, 45, 3.2303, 0.7852, 18.3912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CX', NULL, 4.12, 45, 0.2484, 3.6179, 4.6190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 1, 9.73, 45, 5.4895, 2.9679, 27.5279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 2, 9.11, 45, 5.6738, 2.4574, 28.5103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 3, 2.92, 45, 2.2916, 0.5867, 13.2978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 4, 16.06, 45, 6.6476, 6.6164, 34.0767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 5, 62.18, 45, 8.7241, 43.7672, 77.6369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CX', NULL, 1.13, 45, 0.0532, 1.0191, 1.2333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 1, 90.53, 45, 4.4793, 76.9340, 96.4794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 2, 7.03, 45, 4.2866, 1.9766, 22.0927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 3, 1.73, 45, 1.2611, 0.3926, 7.2811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 4, 0.71, 45, 0.7230, 0.0905, 5.3460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.4', 'CT', NULL, 1.18, 45, 0.0629, 1.0518, 1.3054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.4', 'CTP', 1, 82.14, 45, 6.2922, 65.9601, 91.6100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.4', 'CTP', 2, 17.86, 45, 6.2922, 8.3900, 34.0399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.8', 'CT', NULL, 2.23, 45, 0.1430, 1.9439, 2.5201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.8', 'CTP', 1, 20.25, 45, 6.6915, 9.9193, 36.9163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.8', 'CTP', 2, 36.31, 45, 8.7667, 20.9839, 55.0351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.8', 'CTP', 3, 43.44, 45, 9.7892, 25.6025, 63.1624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CX', NULL, 1.29, 44, 0.1237, 1.0364, 1.5352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 1, 83.86, 44, 6.5806, 66.0897, 93.2648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 2, 7.39, 44, 5.0476, 1.7733, 26.0952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 3, 5.06, 44, 4.1134, 0.9373, 23.0642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 4, 3.69, 44, 3.0853, 0.6618, 18.0722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CX', NULL, 1.93, 43, 0.3649, 1.1904, 2.6631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 1, 74.31, 43, 9.6187, 51.1350, 88.8866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 2, 0.74, 43, 0.5555, 0.1645, 3.3055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 4, 7.84, 43, 3.4293, 3.1583, 18.1449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 5, 17.11, 43, 8.1884, 6.0452, 39.8249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CX', NULL, 1.74, 43, 0.2521, 1.2263, 2.2438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 1, 70.38, 43, 8.6220, 50.7733, 84.5589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 2, 11.51, 43, 5.7852, 3.9695, 29.0405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 3, 1.86, 43, 1.8580, 0.2429, 12.8720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 4, 6.71, 43, 5.5227, 1.1958, 29.9164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 5, 9.54, 43, 5.1778, 3.0459, 26.1422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CX', NULL, 2.09, 43, 0.1665, 1.7556, 2.4276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 1, 52.69, 43, 6.9172, 38.8782, 66.0954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 2, 16.48, 43, 7.7695, 5.9424, 38.1370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 3, 13.43, 43, 7.1190, 4.3151, 34.8020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 4, 3.78, 43, 3.1688, 0.6742, 18.5538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 5, 13.62, 43, 5.5087, 5.7723, 28.8561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CX', NULL, 4.25, 43, 0.2891, 3.6635, 4.8304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 1, 9.46, 43, 5.6411, 2.6890, 28.3018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 2, 7.04, 43, 4.9476, 1.6206, 25.8285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 3, 7.00, 43, 4.5952, 1.7808, 23.8248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 4, 2.35, 43, 1.8140, 0.4881, 10.5963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 5, 74.15, 43, 9.7220, 50.7521, 88.8651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CX', NULL, 3.80, 44, 0.2402, 3.3136, 4.2822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 1, 9.87, 44, 5.4609, 3.0764, 27.4129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 2, 12.48, 44, 6.7353, 3.9482, 33.0889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 3, 7.84, 44, 5.5902, 1.7543, 28.8257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 4, 27.63, 44, 7.2670, 15.4975, 44.2721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 5, 42.19, 44, 6.7254, 29.5038, 55.9993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 43, 0.1808, 3.6747, 4.4043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 1, 0.71, 43, 0.5293, 0.1546, 3.1605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 2, 6.81, 43, 5.1047, 1.4215, 27.0314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 3, 28.21, 43, 10.2925, 12.3472, 52.2850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 4, 16.38, 43, 9.2645, 4.7663, 43.4089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 5, 47.89, 43, 8.6524, 31.3456, 64.9164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CX', NULL, 1.41, 44, 0.1335, 1.1455, 1.6838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 1, 82.84, 44, 5.3942, 69.1948, 91.2145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 2, 2.85, 44, 2.4255, 0.4982, 14.6550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 3, 7.40, 44, 4.5638, 2.0424, 23.4401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 4, 3.81, 44, 3.1488, 0.6968, 18.2956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 5, 3.09, 44, 1.5596, 1.1067, 8.3535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CX', NULL, 3.02, 42, 0.3180, 2.3750, 3.6594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 1, 24.30, 42, 7.6905, 12.1284, 42.7547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 2, 10.13, 42, 6.3494, 2.6827, 31.5535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 3, 26.12, 42, 9.6582, 11.3972, 49.2730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 4, 18.44, 42, 7.1196, 7.9987, 37.0350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 5, 21.01, 42, 10.6892, 6.7516, 49.4098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CX', NULL, 3.11, 43, 0.3649, 2.3717, 3.8445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 1, 8.65, 43, 4.4184, 2.9701, 22.6403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 2, 42.67, 43, 10.4880, 23.8584, 63.8754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 3, 12.75, 43, 4.9925, 5.5772, 26.5500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 4, 1.09, 43, 0.6791, 0.3073, 3.7810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 5, 34.84, 43, 12.7436, 14.6953, 62.4075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CX', NULL, 2.55, 42, 0.2910, 1.9663, 3.1418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 1, 20.29, 42, 8.1572, 8.4155, 41.3441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 2, 36.97, 42, 10.3721, 19.2729, 59.0358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 3, 22.89, 42, 6.5787, 12.2645, 38.6521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 4, 6.77, 42, 5.1942, 1.3573, 27.6810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 5, 13.09, 42, 9.1735, 2.8710, 43.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CX', NULL, 2.95, 43, 0.3128, 2.3180, 3.5805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 1, 15.50, 43, 6.4614, 6.3473, 33.1737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 2, 35.66, 43, 12.8059, 15.2311, 63.0929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 3, 13.54, 43, 6.5952, 4.7854, 32.8037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 4, 9.02, 43, 4.2190, 3.3906, 21.8614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 5, 26.28, 43, 10.2922, 10.8776, 51.0177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CX', NULL, 3.43, 42, 0.2699, 2.8877, 3.9778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 1, 21.39, 42, 6.9545, 10.5561, 38.5487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 2, 3.47, 42, 2.4066, 0.8327, 13.3051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 3, 20.60, 42, 8.6204, 8.2176, 42.9291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 4, 19.56, 42, 9.3541, 6.8222, 44.6870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 5, 34.98, 42, 10.1852, 17.8810, 57.0624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CX', NULL, 1.47, 43, 0.2531, 1.0000, 1.9848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 1, 73.71, 43, 10.8816, 47.4431, 89.6957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 2, 16.95, 43, 6.6859, 7.2614, 34.7381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 3, 2.91, 43, 2.5948, 0.4672, 16.0587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 4, 1.08, 43, 1.1136, 0.1343, 8.1890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 5, 5.35, 43, 5.0450, 0.7501, 29.6914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CX', NULL, 4.99, 42, 0.0154, 4.9539, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 1, 0.37, 42, 0.3859, 0.0457, 2.9649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 5, 99.63, 42, 0.3859, 97.0351, 99.9543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CX', NULL, 2.02, 43, 0.3781, 1.2554, 2.7816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 1, 66.79, 43, 10.6925, 43.1880, 84.1765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 2, 5.71, 43, 5.0517, 0.9034, 28.6869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 3, 6.07, 43, 5.3985, 0.9484, 30.3911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 4, 1.72, 43, 1.4360, 0.3148, 8.8538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 5, 19.71, 43, 9.3197, 6.9573, 44.6190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 43, 0.2469, 1.0000, 1.8673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 1, 89.34, 43, 6.3636, 68.5139, 96.9955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 2, 1.67, 43, 1.3955, 0.3069, 8.6095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 3, 0.35, 43, 0.3619, 0.0444, 2.7479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 5, 8.63, 43, 6.1413, 1.9249, 31.2599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CX', NULL, 1.26, 44, 0.2080, 1.0000, 1.6811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 1, 92.86, 44, 5.2597, 72.4259, 98.4698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 3, 0.69, 44, 0.5026, 0.1574, 2.9618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 4, 1.03, 44, 0.6459, 0.2913, 3.5979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 5, 5.42, 44, 5.1277, 0.7566, 30.1090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 43, 0.0558, 1.0000, 1.1796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 1, 98.33, 43, 1.3955, 91.3905, 99.6931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 5, 1.67, 43, 1.3955, 0.3069, 8.6095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CX', NULL, 1.14, 44, 0.1219, 1.0000, 1.3832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 1, 95.62, 44, 3.1510, 82.7228, 99.0050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 2, 1.03, 44, 0.6459, 0.2913, 3.5979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 3, 0.34, 44, 0.3516, 0.0438, 2.6549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 5, 3.00, 44, 3.0267, 0.3794, 20.1080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CX', NULL, 3.50, 43, 0.2501, 2.9942, 4.0035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 1, 7.04, 43, 4.9476, 1.6206, 25.8285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 2, 13.02, 43, 6.6474, 4.3756, 32.8568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 3, 26.78, 43, 9.9329, 11.6304, 50.4137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 4, 29.34, 43, 5.7609, 19.1565, 42.1103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 5, 23.82, 43, 11.0248, 8.4064, 51.5894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CX', NULL, 4.40, 43, 0.3851, 3.6249, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 1, 14.68, 43, 9.6290, 3.5201, 44.8068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 4, 1.05, 43, 0.6504, 0.3003, 3.6164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 5, 84.26, 43, 9.6417, 55.2450, 95.8733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CX', NULL, 1.77, 43, 0.2340, 1.2952, 2.2396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 1, 69.50, 43, 8.7506, 49.7627, 83.9792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 2, 6.30, 43, 4.9640, 1.2167, 26.8455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 3, 7.77, 43, 5.7008, 1.6624, 29.5565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 4, 10.82, 43, 5.7769, 3.5004, 28.8836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 5, 5.61, 43, 3.4972, 1.5427, 18.3918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CX', NULL, 2.16, 43, 0.3488, 1.4542, 2.8620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 1, 59.91, 43, 11.6343, 35.9890, 79.8875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 2, 10.81, 43, 6.0793, 3.2834, 30.1993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 3, 2.55, 43, 2.4469, 0.3571, 16.0325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 4, 7.02, 43, 3.6997, 2.3515, 19.1588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 5, 19.71, 43, 7.5838, 8.5342, 39.2343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CX', NULL, 4.11, 43, 0.2499, 3.6059, 4.6146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 1, 9.49, 43, 4.8011, 3.2848, 24.4686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 2, 10.40, 43, 6.7863, 2.6020, 33.5391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 3, 5.18, 43, 3.6012, 1.2266, 19.3519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 4, 9.44, 43, 5.3860, 2.8416, 27.0985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 5, 65.48, 43, 8.1264, 47.8724, 79.6733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CX', NULL, 2.45, 44, 0.3734, 1.6940, 3.1999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 1, 48.71, 44, 12.2359, 26.1277, 71.8303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 2, 6.71, 44, 4.9630, 1.4328, 26.2468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 3, 15.92, 44, 10.4372, 3.7788, 47.7094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 4, 8.50, 44, 4.1712, 3.0550, 21.5063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 5, 20.16, 44, 8.0073, 8.4763, 40.7818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 44, 0.0244, 1.0000, 1.0733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 1, 97.58, 44, 2.4373, 83.3997, 99.6927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 2, 2.42, 44, 2.4373, 0.3073, 16.6003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 42, 0.0690, 1.0530, 1.3317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 1, 81.49, 42, 6.8384, 63.7944, 91.6616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 2, 17.80, 42, 6.8190, 7.7873, 35.6895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 3, 0.72, 42, 0.5396, 0.1571, 3.2261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 44, 0.0511, 1.0000, 1.1537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 1, 94.92, 44, 5.1052, 68.8209, 99.3728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 2, 5.08, 44, 5.1052, 0.6272, 31.1791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CX', NULL, 1.21, 43, 0.0754, 1.0622, 1.3665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 1, 80.27, 43, 6.9991, 62.5126, 90.8465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 2, 18.02, 43, 6.8711, 7.9205, 35.9797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 3, 1.71, 43, 1.7452, 0.2124, 12.4107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CX', NULL, 2.51, 44, 0.3946, 1.7131, 3.3047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 1, 56.29, 44, 10.9121, 34.4889, 75.9000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 2, 6.71, 44, 4.5748, 1.6206, 23.8983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 3, 0.69, 44, 0.7032, 0.0872, 5.2249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 4, 2.46, 44, 1.8571, 0.5244, 10.7325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 5, 33.86, 44, 9.7590, 17.5315, 55.2119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CX', NULL, 2.60, 41, 0.2942, 2.0088, 3.1980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 1, 39.25, 41, 6.5454, 27.0600, 52.9467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 2, 18.20, 41, 8.4016, 6.6427, 41.0425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 3, 6.61, 41, 4.7231, 1.4880, 24.9346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 4, 14.81, 41, 6.9125, 5.4351, 34.4750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 5, 21.12, 41, 7.4841, 9.7443, 39.8945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CX', NULL, 1.85, 43, 0.1623, 1.5215, 2.1766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 1, 37.21, 43, 7.2792, 24.0118, 52.6343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 2, 46.02, 43, 7.3427, 31.9544, 60.7573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 3, 11.42, 43, 6.4063, 3.4672, 31.6370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 4, 5.35, 43, 5.3563, 0.6631, 32.3458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CX', NULL, 4.31, 42, 0.1769, 3.9564, 4.6710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 2, 5.49, 42, 5.4906, 0.6796, 33.0007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 3, 6.60, 42, 4.7701, 1.4614, 25.2127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 4, 38.96, 42, 8.2809, 24.0097, 56.3233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 5, 48.95, 42, 9.5581, 30.6918, 67.4883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 43, 0.0581, 1.0000, 1.1963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 1, 92.11, 43, 5.8134, 69.9152, 98.3218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 2, 7.89, 43, 5.8134, 1.6782, 30.0848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CX', NULL, 3.75, 42, 0.2453, 3.2503, 4.2412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 2, 24.89, 42, 9.8282, 10.2842, 48.9319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 3, 11.10, 42, 5.5020, 3.8922, 27.7974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 4, 28.55, 42, 9.7472, 13.2115, 51.1905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 5, 35.46, 42, 10.6161, 17.7149, 58.3674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CX', NULL, 2.49, 43, 0.1699, 2.1515, 2.8374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 1, 21.18, 43, 7.1571, 10.1662, 38.9651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 2, 42.58, 43, 8.2743, 27.2479, 59.4807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 3, 10.80, 43, 7.2340, 2.5930, 35.5263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 4, 16.48, 43, 7.0285, 6.5780, 35.6083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 5, 8.95, 43, 4.9668, 2.7957, 25.1667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CX', NULL, 1.78, 42, 0.2297, 1.3117, 2.2396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 1, 53.17, 42, 8.5119, 36.2719, 69.3634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 2, 30.88, 42, 6.7464, 19.0925, 45.8252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 3, 8.57, 42, 5.9881, 1.9613, 30.4956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 5, 7.39, 42, 4.8027, 1.8959, 24.7691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CX', NULL, 4.51, 43, 0.1534, 4.2020, 4.8209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 1, 4.66, 43, 3.0827, 1.1879, 16.5497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 2, 4.61, 43, 3.4149, 0.9981, 18.8074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 3, 5.35, 43, 4.7132, 0.8552, 27.0057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 4, 5.71, 43, 5.0455, 0.9055, 28.6398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 5, 79.68, 43, 6.1460, 64.5720, 89.3996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CX', NULL, 3.66, 43, 0.2817, 3.0922, 4.2293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 1, 5.55, 43, 5.2494, 0.7746, 30.7038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 2, 25.95, 43, 7.2838, 14.0225, 42.9577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 3, 9.11, 43, 4.7310, 3.0687, 24.1005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 4, 15.62, 43, 6.7074, 6.2196, 34.0812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 5, 43.76, 43, 9.6088, 26.1353, 63.1097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CX', NULL, 4.54, 44, 0.1104, 4.3137, 4.7591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 2, 3.89, 44, 2.3630, 1.1218, 12.6453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 3, 4.22, 44, 3.2146, 0.8803, 17.9643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 4, 26.23, 44, 7.1825, 14.3968, 42.9101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 5, 65.65, 44, 7.6203, 49.1590, 79.0735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CX', NULL, 3.60, 43, 0.3313, 2.9321, 4.2694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 1, 25.32, 43, 7.7571, 12.9036, 43.6906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 2, 10.80, 43, 5.8246, 3.4473, 29.0862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 3, 0.35, 43, 0.3607, 0.0447, 2.7288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 4, 5.55, 43, 5.2494, 0.7746, 30.7038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 5, 57.98, 43, 9.3227, 38.9273, 74.9147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 44, 0.0105, 1.0000, 1.0316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 1, 99.66, 44, 0.3516, 97.3451, 99.9562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 4, 0.34, 44, 0.3516, 0.0438, 2.6549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CX', NULL, 2.33, 41, 0.2080, 1.9102, 2.7510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 1, 40.75, 41, 8.8225, 24.7372, 59.0085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 2, 16.97, 41, 7.1805, 6.8032, 36.4076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 3, 19.90, 41, 7.5831, 8.6773, 39.3895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 4, 13.20, 41, 7.1020, 4.1631, 34.7366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 5, 9.17, 41, 4.9898, 2.9212, 25.3077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CX', NULL, 3.09, 44, 0.2657, 2.5579, 3.6294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 1, 22.34, 44, 6.9439, 11.3770, 39.2059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 2, 16.41, 44, 7.2890, 6.2973, 36.4369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 3, 13.04, 44, 6.4600, 4.5355, 32.1128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 4, 25.96, 44, 6.5609, 14.9770, 41.1044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 5, 22.25, 44, 6.0404, 12.3988, 36.6575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CX', NULL, 3.36, 42, 0.3804, 2.5949, 4.1315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 1, 24.56, 42, 10.4912, 9.4007, 50.5332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 2, 15.52, 42, 10.3146, 3.6170, 47.3614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 3, 5.30, 42, 4.6974, 0.8372, 27.0411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 4, 8.27, 42, 5.8247, 1.8767, 29.8258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 5, 46.35, 42, 9.8349, 27.9877, 65.7552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CX', NULL, 3.24, 44, 0.2572, 2.7258, 3.7632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 1, 6.75, 44, 4.6831, 1.5870, 24.5058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 2, 32.69, 44, 10.9283, 15.1369, 56.9386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 3, 9.46, 44, 4.5919, 3.4229, 23.5498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 4, 31.57, 44, 9.2011, 16.3516, 52.1349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 5, 19.53, 44, 8.9881, 7.1139, 43.4734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CX', NULL, 3.73, 42, 0.2492, 3.2302, 4.2368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 1, 11.96, 42, 6.1440, 4.0142, 30.6229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 2, 2.55, 42, 1.9409, 0.5349, 11.2556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 3, 10.05, 42, 6.0805, 2.7922, 30.2950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 4, 51.07, 42, 9.8621, 31.9898, 69.8434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 5, 24.37, 42, 10.2846, 9.4563, 49.8620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CX', NULL, 4.04, 44, 0.1974, 3.6443, 4.4405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 1, 2.65, 44, 2.6836, 0.3342, 18.1360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 2, 7.58, 44, 5.1855, 1.8100, 26.7360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 3, 15.95, 44, 6.7660, 6.4210, 34.4337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 4, 30.50, 44, 6.2322, 19.5187, 44.2563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 5, 43.31, 44, 9.9121, 25.2908, 63.3002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CX', NULL, 3.66, 43, 0.2502, 3.1564, 4.1663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 1, 17.76, 43, 6.0685, 8.5390, 33.3091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 2, 3.27, 43, 2.5056, 0.6800, 14.3212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 3, 15.58, 43, 7.3187, 5.6616, 36.1949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 4, 21.86, 43, 8.5648, 9.2297, 43.4870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 5, 41.53, 43, 8.6307, 25.7461, 59.2744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CX', NULL, 3.10, 44, 0.1873, 2.7212, 3.4766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 1, 17.28, 44, 6.4128, 7.7955, 34.0493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 2, 18.14, 44, 7.0130, 7.8774, 36.4843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 3, 16.61, 44, 6.9738, 6.7326, 35.4784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 4, 33.33, 44, 7.8918, 19.6299, 50.5723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 5, 14.63, 44, 5.5250, 6.5651, 29.4907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CX', NULL, 2.57, 43, 0.2419, 2.0784, 3.0547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 1, 22.83, 43, 8.5563, 9.9917, 44.0812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 2, 23.48, 43, 7.4155, 11.7704, 41.3749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 3, 37.22, 43, 8.4031, 22.2977, 55.0587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 4, 7.14, 43, 4.5539, 1.8889, 23.5161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 5, 9.32, 43, 5.2333, 2.8646, 26.3949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CX', NULL, 4.69, 44, 0.1635, 4.3606, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 1, 4.57, 44, 3.2535, 1.0515, 17.7377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 2, 2.54, 44, 2.6224, 0.3071, 18.0758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 4, 5.08, 44, 5.1052, 0.6272, 31.1791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 5, 87.82, 44, 6.6499, 67.2982, 96.1889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CX', NULL, 3.93, 43, 0.2942, 3.3323, 4.5196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 1, 15.48, 43, 6.6344, 6.1792, 33.7597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 2, 3.97, 43, 2.6823, 0.9913, 14.6007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 3, 9.02, 43, 5.1048, 2.7467, 25.8105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 4, 15.51, 43, 7.3548, 5.5848, 36.2972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 5, 56.01, 43, 9.3723, 37.1458, 73.2896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.4', 'CT', NULL, 1.11, 44, 0.0520, 1.0046, 1.2142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.4', 'CTP', 1, 89.06, 44, 5.1955, 73.5255, 95.9760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.4', 'CTP', 2, 10.94, 44, 5.1955, 4.0240, 26.4745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.4', 'CTP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.8', 'CT', NULL, 2.32, 43, 0.0890, 2.1415, 2.5008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.8', 'CTP', 1, 4.69, 43, 4.1263, 0.7581, 24.0706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.8', 'CTP', 2, 58.50, 43, 10.3944, 37.2705, 76.9854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.8', 'CTP', 3, 36.81, 43, 8.7533, 21.4174, 55.4528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CX', NULL, 2.18, 25, 0.3302, 1.4971, 2.8600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 1, 36.57, 25, 15.1186, 13.0573, 68.8791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 2, 32.48, 25, 13.8191, 11.5874, 63.8489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 3, 9.17, 25, 9.0429, 1.0635, 48.6867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 4, 20.07, 25, 10.2783, 6.2708, 48.5109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 5, 1.71, 25, 1.7341, 0.2050, 12.7916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 25, 0.1709, 4.4070, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 3, 9.98, 25, 8.7346, 1.4675, 45.1984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 4, 4.07, 25, 2.8830, 0.9141, 16.3054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 5, 85.96, 25, 8.5988, 58.4556, 96.3796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CX', NULL, 4.52, 25, 0.3535, 3.7899, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 1, 11.44, 25, 8.7238, 2.1377, 43.3061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 4, 2.29, 25, 2.2372, 0.2955, 15.5965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 5, 86.27, 25, 9.3737, 55.0956, 96.9876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CX', NULL, 2.98, 25, 0.3732, 2.2064, 3.7469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 1, 19.83, 25, 10.7792, 5.7513, 50.0609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 2, 14.26, 25, 8.8744, 3.5832, 42.6584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 3, 31.49, 25, 13.5410, 11.1781, 62.6711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 4, 17.27, 25, 10.4162, 4.4294, 48.4518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 5, 17.16, 25, 7.4725, 6.5391, 38.0011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 25, 0.0658, 4.7819, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 4, 8.24, 25, 6.5758, 1.4676, 35.0944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 5, 91.76, 25, 6.5758, 64.9056, 98.5324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CX', NULL, 4.29, 25, 0.3286, 3.6128, 4.9692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 1, 9.15, 25, 8.6229, 1.1712, 46.1371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 3, 8.24, 25, 6.5758, 1.4676, 35.0944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 4, 17.82, 25, 9.5756, 5.3246, 45.5351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 5, 64.79, 25, 10.8303, 40.8550, 83.0584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CX', NULL, 4.72, 24, 0.1405, 4.4268, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 3, 4.90, 24, 3.0425, 1.3200, 16.5863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 4, 18.45, 24, 10.9940, 4.7525, 50.6349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 5, 76.65, 24, 12.2407, 44.3689, 93.1061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CX', NULL, 3.46, 25, 0.4356, 2.5648, 4.3628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 1, 13.83, 25, 8.5624, 3.5150, 41.4207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 2, 23.02, 25, 12.2920, 6.6670, 55.5870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 3, 9.43, 25, 4.7742, 3.1819, 24.8147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 4, 10.38, 25, 6.6346, 2.5901, 33.5425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 5, 43.34, 25, 12.6024, 20.9605, 68.8071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, 25, 0.2824, 2.9819, 4.1475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 1, 2.29, 25, 2.2372, 0.2955, 15.5965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 2, 26.56, 25, 11.4943, 9.6806, 54.9628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 3, 5.90, 25, 4.5752, 1.1330, 25.5619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 4, 42.90, 25, 10.4589, 23.7342, 64.4546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 5, 22.35, 25, 10.0018, 8.0576, 48.6037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CX', NULL, 3.07, 24, 0.4260, 2.1899, 3.9524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 1, 25.23, 24, 12.4713, 7.9166, 56.9853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 2, 8.29, 24, 4.0949, 2.8823, 21.5961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 3, 20.77, 24, 11.9479, 5.5160, 54.0684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 4, 25.54, 24, 12.8474, 7.8165, 58.1155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 5, 20.17, 24, 12.1670, 5.0240, 54.6721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CX', NULL, 3.34, 25, 0.4067, 2.4956, 4.1744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 1, 8.10, 25, 6.5626, 1.4063, 35.2303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 2, 20.36, 25, 9.3647, 7.2024, 45.7114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 3, 31.88, 25, 12.6563, 12.3267, 60.9125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 4, 9.27, 25, 5.1152, 2.8302, 26.3883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 5, 30.39, 25, 13.6638, 10.3231, 62.3470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CX', NULL, 3.07, 25, 0.3030, 2.4453, 3.6959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 1, 12.12, 25, 8.4282, 2.6251, 41.3858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 2, 28.85, 25, 12.0350, 10.7845, 57.6236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 3, 9.20, 25, 4.0820, 3.5608, 21.7374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 4, 39.51, 25, 13.9920, 16.3250, 68.6191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 5, 10.32, 25, 6.9250, 2.3993, 35.0250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CX', NULL, 2.91, 25, 0.3136, 2.2615, 3.5560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 1, 14.81, 25, 9.3525, 3.6267, 44.5312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 2, 22.10, 25, 10.9617, 7.0841, 51.3573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 3, 30.83, 25, 10.9058, 13.4260, 56.1514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 4, 21.94, 25, 11.2582, 6.7501, 52.1882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 5, 10.32, 25, 6.9250, 2.3993, 35.0250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CX', NULL, 1.40, 25, 0.1505, 1.0889, 1.7102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 1, 67.16, 25, 13.3441, 36.9771, 87.7004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 2, 27.50, 25, 13.0236, 8.9671, 59.3576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 3, 3.56, 25, 3.0114, 0.5991, 18.4168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 4, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CX', NULL, 4.25, 24, 0.4288, 3.3665, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 1, 16.51, 24, 10.7302, 3.8016, 49.7392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 2, 0.68, 24, 0.6933, 0.0835, 5.3775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 4, 6.55, 24, 5.1683, 1.2073, 28.6739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 5, 76.25, 24, 11.6240, 45.9759, 92.3771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CX', NULL, 2.33, 25, 0.5184, 1.2586, 3.3985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 1, 55.29, 25, 14.6441, 26.6947, 80.7702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 2, 10.64, 25, 9.1240, 1.6173, 46.3166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 3, 7.03, 25, 5.0786, 1.4956, 27.3273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 5, 27.04, 25, 13.2498, 8.4812, 59.7137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CX', NULL, 1.90, 24, 0.4106, 1.0479, 2.7469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 1, 56.55, 24, 14.8938, 27.0818, 82.0148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 2, 24.94, 24, 13.0844, 7.2555, 58.5167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 4, 9.26, 24, 8.6835, 1.1882, 46.3992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 5, 9.26, 24, 9.1290, 1.0661, 49.1354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 25, 0.1915, 1.0000, 1.6699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 1, 86.27, 25, 9.5757, 54.2259, 97.0853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 3, 13.73, 25, 9.5757, 2.9147, 45.7741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CX', NULL, 1.61, 25, 0.3774, 1.0000, 2.3876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 1, 76.43, 25, 12.6972, 43.0869, 93.2834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 2, 4.58, 25, 4.6194, 0.5390, 29.8360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 3, 9.84, 25, 9.0664, 1.3059, 47.3592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 5, 9.15, 25, 8.6229, 1.1712, 46.1371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CX', NULL, 1.44, 25, 0.2008, 1.0246, 1.8535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 1, 74.12, 25, 11.8075, 44.5680, 91.0755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 2, 13.75, 25, 10.1317, 2.6626, 48.1744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 3, 9.17, 25, 9.0429, 1.0635, 48.6867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 5, 2.95, 25, 2.3298, 0.5643, 14.0131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CX', NULL, 2.75, 25, 0.1810, 2.3800, 3.1271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 2, 41.29, 25, 13.9467, 17.6605, 69.7484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 3, 42.07, 25, 14.7819, 17.1970, 71.7465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 4, 16.64, 25, 8.8627, 5.0704, 42.7356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CX', NULL, 3.52, 25, 0.4514, 2.5855, 4.4487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 1, 25.33, 25, 11.7184, 8.6296, 54.9252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 2, 3.56, 25, 3.0114, 0.5991, 18.4168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 3, 7.17, 25, 5.1169, 1.5532, 27.4097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 4, 21.96, 25, 11.9063, 6.2870, 54.1381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 5, 41.99, 25, 14.7542, 17.1710, 71.6423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CX', NULL, 2.12, 25, 0.3597, 1.3781, 2.8630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 1, 54.57, 25, 12.2954, 30.1470, 76.9751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 2, 4.58, 25, 4.6194, 0.5390, 29.8360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 3, 24.25, 25, 12.1646, 7.5434, 55.6677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 4, 7.43, 25, 6.5987, 1.0961, 36.7631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 5, 9.17, 25, 9.0429, 1.0635, 48.6867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CX', NULL, 1.61, 25, 0.3693, 1.0000, 2.3770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 1, 77.04, 25, 10.8406, 48.6406, 92.2380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 2, 4.58, 25, 4.6194, 0.5390, 29.8360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 3, 7.43, 25, 6.5987, 1.0961, 36.7631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 4, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 5, 9.17, 25, 9.0429, 1.0635, 48.6867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CX', NULL, 2.31, 24, 0.4137, 1.4541, 3.1655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 1, 44.58, 24, 14.6764, 19.0515, 73.3232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 2, 10.38, 24, 7.0946, 2.3333, 35.9407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 3, 28.53, 24, 10.1563, 12.4712, 52.8001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 4, 2.52, 24, 2.4535, 0.3256, 16.9606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 5, 14.00, 24, 10.2840, 2.7047, 48.7935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CX', NULL, 1.12, 24, 0.0820, 1.0000, 1.2936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 1, 92.27, 24, 5.6027, 70.1590, 98.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 2, 5.04, 24, 5.0824, 0.5876, 32.3031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 3, 0.73, 24, 0.7507, 0.0869, 5.8834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 4, 1.96, 24, 2.0031, 0.2309, 14.7284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 25, 0.0577, 1.0000, 1.2003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 1, 95.93, 25, 2.8830, 83.6946, 99.0859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 3, 4.07, 25, 2.8830, 0.9141, 16.3054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 25, 0.3662, 1.0000, 2.1761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 1, 89.05, 25, 9.2372, 53.5155, 98.2881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 4, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 5, 9.17, 25, 9.0429, 1.0635, 48.6867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 25, 0.0364, 1.0000, 1.1107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 1, 98.22, 25, 1.8182, 86.5795, 99.7885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 3, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 25, 0.0545, 1.0000, 1.1660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 1, 98.22, 25, 1.8182, 86.5795, 99.7885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 4, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 25, 0.1277, 1.0251, 1.5523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 1, 86.48, 25, 6.2356, 68.0284, 95.0586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 2, 5.24, 25, 4.6973, 0.7808, 28.0232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 3, 4.73, 25, 2.9688, 1.2596, 16.2039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 5, 3.54, 25, 2.4594, 0.8236, 13.9604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CX', NULL, 1.69, 25, 0.2829, 1.1094, 2.2774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 1, 77.62, 25, 9.4560, 53.0032, 91.4315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 3, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 4, 16.60, 25, 9.9252, 4.3378, 46.6399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 5, 3.99, 25, 2.8238, 0.9011, 15.9815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 25, 0.0596, 1.0000, 1.2045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 1, 93.64, 25, 5.0136, 72.1518, 98.8187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 2, 4.58, 25, 4.6194, 0.5390, 29.8360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 3, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CX', NULL, 4.15, 25, 0.1896, 3.7558, 4.5384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 1, 2.29, 25, 2.2372, 0.2955, 15.5965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 3, 14.49, 25, 8.9315, 3.6887, 42.8627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 4, 47.16, 25, 12.2336, 24.4719, 71.0843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 5, 36.06, 25, 12.1535, 15.9675, 62.6013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CX', NULL, 2.19, 25, 0.2289, 1.7133, 2.6580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 1, 23.84, 25, 12.6377, 6.9241, 56.8327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 2, 40.12, 25, 14.0545, 16.6848, 69.1430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 3, 31.98, 25, 13.0623, 11.9841, 61.8857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 4, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 5, 2.29, 25, 2.2372, 0.2955, 15.5965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 25, 0.0937, 1.0000, 1.3538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 1, 85.74, 25, 8.8744, 57.3416, 96.4168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 2, 12.48, 25, 8.7321, 2.6638, 42.6130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 3, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CX', NULL, 2.17, 25, 0.1680, 1.8205, 2.5140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 1, 11.69, 25, 8.9470, 2.1668, 44.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 2, 61.67, 25, 13.7723, 32.5849, 84.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 3, 24.86, 25, 12.1417, 7.9609, 55.8582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 4, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 25, 0.1195, 1.0225, 1.5158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 1, 74.86, 25, 11.5899, 45.5178, 91.3928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 2, 23.36, 25, 11.5094, 7.4788, 53.4607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 3, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 25, 0.0364, 1.0000, 1.1107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 1, 98.22, 25, 1.8182, 86.5795, 99.7885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 3, 1.78, 25, 1.8182, 0.2115, 13.4205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CX', NULL, 2.83, 24, 0.5119, 1.7758, 3.8937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 1, 45.08, 24, 12.9324, 21.7856, 70.7438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 2, 3.01, 24, 2.3741, 0.5721, 14.3105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 3, 12.10, 24, 8.9056, 2.3763, 43.7621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 4, 3.01, 24, 2.3741, 0.5721, 14.3105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 5, 36.81, 24, 14.3969, 13.9364, 67.7019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CX', NULL, 1.63, 25, 0.1795, 1.2590, 1.9999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 1, 51.76, 25, 13.0222, 26.7779, 75.8939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 2, 33.53, 25, 11.3522, 14.9887, 59.0732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 3, 14.71, 25, 7.4795, 4.7956, 37.1182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CX', NULL, 3.19, 25, 0.4909, 2.1759, 4.2021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 1, 30.86, 25, 13.0179, 11.2463, 61.1252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 2, 7.67, 25, 5.1959, 1.7956, 27.4117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 3, 12.38, 25, 9.3012, 2.3520, 45.3312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 4, 9.88, 25, 6.6636, 2.2834, 33.9417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 5, 39.21, 25, 12.6197, 17.7811, 65.7956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CX', NULL, 4.23, 25, 0.2774, 3.6610, 4.8062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 1, 12.92, 25, 6.4700, 4.3344, 32.7149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 2, 5.24, 25, 4.6973, 0.7808, 28.0232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 4, 9.21, 25, 6.6801, 1.9135, 34.5368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 5, 72.62, 25, 8.3901, 52.6111, 86.3698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 25, 0.1079, 1.0000, 1.4141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 1, 84.93, 25, 9.6195, 54.4371, 96.3723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 2, 11.01, 25, 9.2347, 1.7366, 46.3990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 3, 4.07, 25, 2.8830, 0.9141, 16.3054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CX', NULL, 3.19, 25, 0.3962, 2.3755, 4.0107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 1, 18.80, 25, 9.2433, 6.2210, 44.6851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 2, 22.80, 25, 10.6071, 7.8489, 50.6041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 3, 16.51, 25, 10.4033, 3.9990, 48.4234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 4, 4.07, 25, 2.8830, 0.9141, 16.3054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 5, 37.82, 25, 12.8534, 16.4488, 65.2695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CX', NULL, 4.03, 25, 0.2983, 3.4126, 4.6438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 2, 13.17, 25, 8.5457, 3.1395, 41.4932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 3, 19.17, 25, 10.4540, 5.5644, 48.8361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 4, 19.34, 25, 7.9544, 7.7256, 40.7186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 5, 48.32, 25, 12.5554, 24.8842, 72.5236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 25, 0.3499, 3.5091, 4.9534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 1, 11.46, 25, 8.4296, 2.2768, 41.8254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 2, 4.29, 25, 2.7321, 1.1231, 15.0361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 3, 0.66, 25, 0.6725, 0.0817, 5.1919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 4, 16.84, 25, 9.9662, 4.4516, 46.7990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 5, 66.75, 25, 12.8033, 37.9016, 86.8463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CX', NULL, 4.59, 25, 0.1233, 4.3378, 4.8470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 3, 7.17, 25, 5.1169, 1.5532, 27.4097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 4, 26.43, 25, 9.1774, 11.9430, 48.7598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 5, 66.40, 25, 9.5914, 44.8688, 82.7601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CX', NULL, 1.91, 24, 0.3073, 1.2747, 2.5460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 1, 54.76, 24, 14.6443, 26.2711, 80.4358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 2, 13.82, 24, 10.0246, 2.7322, 47.7750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 3, 17.06, 24, 9.3997, 4.9447, 44.8392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 4, 14.37, 24, 8.9002, 3.6223, 42.8338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CX', NULL, 4.46, 24, 0.1462, 4.1581, 4.7629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 3, 5.15, 24, 3.4663, 1.2338, 19.0744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 4, 43.66, 24, 13.4929, 19.9417, 70.6737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 5, 51.20, 24, 13.6320, 25.3370, 76.4331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CX', NULL, 3.48, 24, 0.4182, 2.6145, 4.3445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 1, 11.99, 24, 9.1303, 2.2237, 44.9307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 2, 13.34, 24, 9.9969, 2.5089, 47.9418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 3, 23.75, 24, 13.1424, 6.4930, 58.2947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 4, 16.56, 24, 9.5589, 4.5324, 45.3622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 5, 34.35, 24, 15.0067, 11.6679, 67.4568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CX', NULL, 4.41, 24, 0.1820, 4.0339, 4.7868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 2, 7.79, 24, 6.8376, 1.1642, 37.7113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 3, 0.84, 24, 0.8655, 0.0999, 6.7472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 4, 33.92, 24, 12.6518, 13.7671, 62.2620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 5, 57.45, 24, 11.1542, 34.4442, 77.6315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CX', NULL, 2.42, 24, 0.4001, 1.5952, 3.2504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 1, 48.27, 24, 12.6866, 24.5936, 72.7437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 2, 2.24, 24, 1.3926, 0.6089, 7.8703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 3, 18.76, 24, 9.4344, 6.0274, 45.3839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 4, 20.43, 24, 11.0507, 5.9206, 51.1656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 5, 10.31, 24, 9.5232, 1.3468, 49.1810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CX', NULL, 4.55, 24, 0.1341, 4.2745, 4.8294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 1, 2.40, 24, 2.3459, 0.3075, 16.3521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 2, 1.54, 24, 1.1382, 0.3299, 6.8815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 3, 1.87, 24, 1.9103, 0.2191, 14.1329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 4, 26.87, 24, 9.5246, 11.8772, 50.0352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 5, 67.33, 24, 9.6594, 45.3818, 83.6385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CX', NULL, 3.39, 24, 0.4017, 2.5626, 4.2246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 1, 23.10, 24, 10.0676, 8.5128, 49.2459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 2, 11.52, 24, 7.1388, 2.9641, 35.6680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 3, 12.01, 24, 9.6909, 2.0062, 47.6411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 4, 9.65, 24, 6.9122, 2.0312, 35.5073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 5, 43.72, 24, 14.5661, 18.5842, 72.5518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.4', 'CT', NULL, 1.05, 24, 0.0362, 1.0000, 1.1255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.4', 'CTP', 1, 94.94, 24, 3.6202, 79.7852, 98.8917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.4', 'CTP', 2, 5.06, 24, 3.6202, 1.1083, 20.2148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.8', 'CT', NULL, 2.71, 25, 0.1051, 2.4969, 2.9305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.8', 'CTP', 2, 28.63, 25, 10.5050, 12.1931, 53.6869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.8', 'CTP', 3, 71.37, 25, 10.5050, 46.3131, 87.8069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CX', NULL, 1.64, 22, 0.3801, 1.0000, 2.4260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 1, 70.15, 22, 16.3357, 31.6914, 92.2476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 2, 11.07, 22, 10.7485, 1.2705, 54.6522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 3, 3.85, 22, 3.7984, 0.4729, 25.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 4, 14.93, 22, 11.3921, 2.6444, 53.1278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 22, 0.2581, 3.9103, 4.9839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 1, 4.69, 22, 3.8486, 0.8149, 22.7707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 3, 11.07, 22, 10.7485, 1.2705, 54.6522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 4, 14.38, 22, 11.0270, 2.5416, 51.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 5, 69.86, 22, 13.6204, 37.6434, 89.8942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 22, 0.1164, 4.5917, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 1, 1.16, 22, 0.9731, 0.1996, 6.4231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 4, 11.99, 22, 10.8121, 1.5910, 53.4335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 5, 86.85, 22, 10.8953, 47.5931, 97.9620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CX', NULL, 3.27, 22, 0.5028, 2.2197, 4.3108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 1, 27.22, 22, 14.1075, 7.8379, 62.1849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 2, 0.84, 22, 0.6613, 0.1611, 4.2357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 3, 13.21, 22, 10.7127, 2.1334, 51.5165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 4, 35.67, 22, 18.7452, 9.2091, 75.1981, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 5, 23.06, 22, 14.9689, 4.9301, 63.4045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 22, 0.0894, 4.6709, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 3, 4.18, 22, 3.8119, 0.5971, 24.0136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 4, 5.98, 22, 4.4093, 1.2281, 24.5285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 5, 89.85, 22, 5.9265, 69.6195, 97.1575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CX', NULL, 4.48, 22, 0.1777, 4.1148, 4.8540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 3, 1.83, 22, 1.3638, 0.3814, 8.2959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 4, 47.91, 22, 18.2263, 16.7613, 80.7676, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 5, 50.27, 22, 17.9494, 18.5057, 81.8148, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 22, 0.1912, 3.8577, 4.6530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 1, 0.91, 22, 0.9593, 0.1017, 7.7090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 3, 7.46, 22, 7.0135, 0.9642, 40.0110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 4, 55.90, 22, 16.4416, 24.0481, 83.5332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 5, 35.73, 22, 16.2716, 11.3000, 70.8180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CX', NULL, 4.19, 22, 0.2689, 3.6317, 4.7503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 1, 3.70, 22, 2.5278, 0.8727, 14.3799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 2, 7.15, 22, 6.9531, 0.8637, 40.4806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 3, 3.04, 22, 1.9529, 0.7822, 11.0636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 4, 38.58, 22, 19.5945, 10.1115, 77.8091, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 5, 47.54, 22, 18.7054, 15.9979, 81.1713, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 22, 0.1973, 3.5518, 4.3723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 1, 0.91, 22, 0.9593, 0.1017, 7.7090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 2, 8.58, 22, 7.2277, 1.3604, 38.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 3, 4.91, 22, 2.9164, 1.3899, 15.9146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 4, 64.59, 22, 16.1047, 29.6664, 88.7507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 5, 21.01, 22, 12.9888, 4.9631, 57.5246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CX', NULL, 4.07, 22, 0.4326, 3.1739, 4.9731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 1, 9.33, 22, 7.4674, 1.6161, 39.2114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 2, 1.75, 22, 1.3591, 0.3427, 8.4414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 3, 24.41, 22, 14.4809, 5.9399, 62.2878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 4, 1.25, 22, 0.8421, 0.3043, 4.9732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 5, 63.26, 22, 16.8797, 27.5473, 88.6311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CX', NULL, 4.02, 22, 0.2904, 3.4158, 4.6235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 1, 3.99, 22, 2.7072, 0.9441, 15.3089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 2, 1.24, 22, 1.0512, 0.2082, 6.9797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 3, 17.62, 22, 9.8607, 4.9485, 46.7650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 4, 43.15, 22, 16.5785, 15.6964, 75.5812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 5, 34.01, 22, 19.1679, 8.0234, 75.2728, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CX', NULL, 3.32, 22, 0.5527, 2.1674, 4.4661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 1, 15.50, 22, 9.2931, 4.0252, 44.5132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 2, 28.87, 22, 14.9500, 8.1990, 64.8467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 3, 2.79, 22, 2.2608, 0.5041, 13.9778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 4, 14.14, 22, 11.0744, 2.4088, 52.3336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 5, 38.70, 22, 19.5848, 10.1881, 77.8514, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CX', NULL, 2.86, 22, 0.2209, 2.3995, 3.3183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 1, 9.56, 22, 5.7913, 2.5583, 29.8565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 2, 16.36, 22, 10.9839, 3.5517, 50.9419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 3, 63.40, 22, 15.8668, 29.4715, 87.7764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 5, 10.68, 22, 7.7314, 2.1698, 39.2105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CX', NULL, 1.25, 22, 0.1515, 1.0000, 1.5676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 1, 74.75, 22, 15.1508, 35.8012, 94.0189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 2, 25.25, 22, 15.1508, 5.9811, 64.1988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CX', NULL, 2.61, 22, 0.5914, 1.3782, 3.8378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 1, 55.40, 22, 16.5795, 23.5280, 83.3701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 4, 17.62, 22, 12.8676, 3.2731, 57.4750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 5, 26.99, 22, 13.1827, 8.4194, 59.7736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CX', NULL, 4.55, 22, 0.2030, 4.1309, 4.9751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 1, 5.61, 22, 3.1172, 1.7147, 16.8179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 2, 1.20, 22, 1.2527, 0.1334, 9.8887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 4, 18.69, 22, 12.9810, 3.7423, 57.5943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 5, 74.51, 22, 14.0083, 38.6707, 93.1293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CX', NULL, 2.17, 22, 0.3349, 1.4694, 2.8623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 1, 32.77, 22, 15.2109, 10.3922, 67.1993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 2, 38.95, 22, 19.5561, 10.3429, 77.9181, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 3, 11.07, 22, 10.7485, 1.2705, 54.6522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 4, 13.34, 22, 11.0720, 2.0563, 53.0118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 5, 3.87, 22, 3.9474, 0.4402, 26.7946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CX', NULL, 1.46, 22, 0.3393, 1.0000, 2.1650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 1, 76.73, 22, 14.9882, 36.5268, 94.9744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 2, 11.68, 22, 10.7873, 1.4799, 53.7856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 3, 0.52, 22, 0.5467, 0.0565, 4.5376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 4, 11.07, 22, 10.8684, 1.2391, 55.2791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CX', NULL, 1.58, 22, 0.3737, 1.0000, 2.3551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 1, 82.70, 22, 11.8192, 46.1703, 96.3836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 4, 11.40, 22, 10.8876, 1.3477, 54.7713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 5, 5.90, 22, 4.3585, 1.2111, 24.2891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CX', NULL, 1.82, 22, 0.4015, 1.0000, 2.6540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 1, 62.91, 22, 17.5485, 26.1986, 89.0163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 2, 11.07, 22, 10.7485, 1.2705, 54.6522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 3, 11.07, 22, 10.8684, 1.2391, 55.2791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 4, 11.07, 22, 10.4927, 1.3400, 53.3107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 5, 3.87, 22, 3.9474, 0.4402, 26.7946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CX', NULL, 2.82, 22, 0.2939, 2.2105, 3.4329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 1, 1.24, 22, 1.0512, 0.2082, 6.9797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 2, 44.05, 22, 19.1340, 13.5459, 79.8261, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 3, 32.95, 22, 16.5855, 9.3521, 70.0741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 4, 14.82, 22, 11.0371, 2.7459, 51.7362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 5, 6.94, 22, 4.8030, 1.5629, 25.9359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 22, 0.4791, 1.9588, 3.9514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 1, 15.88, 22, 9.2675, 4.2689, 44.4130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 2, 38.95, 22, 19.5479, 10.3486, 77.9047, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 4, 24.13, 22, 14.6511, 5.6791, 62.6846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 5, 21.04, 22, 13.0407, 4.9524, 57.6864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CX', NULL, 2.79, 22, 0.6024, 1.5384, 4.0441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 1, 41.67, 22, 19.1192, 12.2139, 78.5734, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 3, 25.02, 22, 14.7222, 6.1228, 63.0512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 4, 4.18, 22, 3.8119, 0.5971, 24.0136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 5, 29.14, 22, 13.4787, 9.5702, 61.5135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CX', NULL, 1.97, 22, 0.4428, 1.0453, 2.8871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 1, 59.22, 22, 17.5260, 24.3026, 86.7868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 2, 11.59, 22, 10.9049, 1.4132, 54.5217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 3, 2.87, 22, 1.9184, 0.6998, 11.0048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 4, 26.00, 22, 14.5318, 6.8080, 62.8261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 5, 0.32, 22, 0.3411, 0.0355, 2.8587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CX', NULL, 2.47, 22, 0.5255, 1.3777, 3.5634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 1, 45.91, 22, 18.7737, 14.9773, 80.3462, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 2, 0.60, 22, 0.6395, 0.0662, 5.2770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 3, 33.22, 22, 17.1879, 9.0354, 71.3622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 4, 1.07, 22, 1.1142, 0.1201, 8.8261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 5, 19.20, 22, 11.8493, 4.6293, 53.7763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CX', NULL, 1.74, 22, 0.3645, 1.0000, 2.4953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 1, 58.61, 22, 17.9292, 23.3432, 86.8191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 2, 24.34, 22, 14.4696, 5.9045, 62.2420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 3, 3.87, 22, 3.9474, 0.4402, 26.7946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 4, 11.07, 22, 10.8684, 1.2391, 55.2791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 5, 2.11, 22, 1.6455, 0.4093, 10.1530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CX', NULL, 1.49, 22, 0.4338, 1.0000, 2.3930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 1, 87.73, 22, 10.8450, 46.8029, 98.3080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 5, 12.27, 22, 10.8450, 1.6920, 53.1971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 22, 0.0251, 1.0000, 1.0760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 1, 98.80, 22, 1.2527, 90.1113, 99.8666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 3, 1.20, 22, 1.2527, 0.1334, 9.8887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 22, 0.1197, 1.0000, 1.4175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 1, 86.94, 22, 11.0345, 46.8648, 98.0502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 2, 11.07, 22, 10.8684, 1.2391, 55.2791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 3, 1.07, 22, 1.1142, 0.1201, 8.8261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 5, 0.91, 22, 0.9593, 0.1017, 7.7090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CX', NULL, 1.62, 22, 0.4413, 1.0000, 2.5349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 1, 72.54, 22, 15.5358, 34.2874, 93.0449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 2, 15.87, 22, 11.6588, 2.9761, 53.6952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 4, 0.52, 22, 0.5467, 0.0565, 4.5376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 5, 11.07, 22, 10.7485, 1.2705, 54.6522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 22, 0.4619, 1.0000, 2.8582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 1, 60.15, 22, 17.4513, 24.9273, 87.2754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 2, 23.22, 22, 14.5904, 5.2238, 62.3860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 5, 16.64, 22, 11.3784, 3.4979, 52.3618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CX', NULL, 1.63, 22, 0.4445, 1.0000, 2.5593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 1, 74.98, 22, 15.1332, 35.8936, 94.1339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 2, 11.07, 22, 10.8684, 1.2391, 55.2791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 3, 1.67, 22, 1.3096, 0.3230, 8.1850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 5, 12.27, 22, 10.8450, 1.6920, 53.1971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CX', NULL, 2.77, 21, 0.4019, 1.9282, 3.6051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 1, 20.15, 21, 10.2834, 6.2345, 48.9049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 2, 39.31, 21, 19.9008, 10.2067, 78.6787, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 3, 12.25, 21, 10.6436, 1.7403, 52.4052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 4, 0.33, 21, 0.3456, 0.0352, 2.9287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 5, 27.97, 21, 13.5188, 8.7402, 61.1528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CX', NULL, 2.91, 22, 0.2644, 2.3609, 3.4606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 1, 11.91, 22, 10.8034, 1.5636, 53.5053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 2, 13.57, 22, 10.9335, 2.2098, 52.1769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 3, 48.25, 22, 18.6009, 16.5312, 81.4451, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 4, 24.07, 22, 13.4658, 6.4104, 59.4693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 5, 2.20, 22, 2.0080, 0.3210, 13.5546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CX', NULL, 3.25, 22, 0.2649, 2.7012, 3.8028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 2, 24.17, 22, 12.0122, 7.5410, 55.4675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 3, 39.95, 22, 19.6318, 10.8206, 78.4883, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 4, 22.38, 22, 13.4522, 5.4495, 59.0685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 5, 13.49, 22, 10.9237, 2.1791, 52.2024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CX', NULL, 1.89, 22, 0.1586, 1.5643, 2.2241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 1, 22.85, 22, 11.7363, 6.9078, 54.1840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 2, 64.88, 22, 16.0954, 29.8317, 88.9192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 3, 12.27, 22, 10.8450, 1.6920, 53.1971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CX', NULL, 3.05, 22, 0.4467, 2.1197, 3.9776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 1, 1.88, 22, 1.9628, 0.2077, 14.9373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 2, 56.59, 22, 17.2122, 23.2931, 84.8441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 3, 5.65, 22, 4.1038, 1.1950, 22.8881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 4, 6.54, 22, 6.8603, 0.6747, 41.9187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 5, 29.33, 22, 13.5045, 9.6736, 61.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CX', NULL, 2.25, 22, 0.2342, 1.7594, 2.7334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 1, 12.62, 22, 8.1925, 2.9877, 40.3725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 2, 63.33, 22, 15.1678, 30.7495, 87.0419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 3, 11.91, 22, 10.8034, 1.5636, 53.5053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 4, 11.07, 22, 10.7485, 1.2705, 54.6522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 5, 1.07, 22, 1.1142, 0.1201, 8.8261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CX', NULL, 1.58, 20, 0.1769, 1.2147, 1.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 1, 44.14, 20, 17.8618, 14.7829, 78.2576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 2, 54.98, 20, 18.0131, 21.0272, 84.8528, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 5, 0.88, 20, 0.9260, 0.0958, 7.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 22, 0.4688, 2.2257, 4.1755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 1, 10.85, 22, 7.7658, 2.2412, 39.2558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 2, 39.46, 22, 19.7047, 10.4975, 78.3715, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 3, 0.91, 22, 0.9593, 0.1017, 7.7090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 4, 16.32, 22, 11.3174, 3.3617, 52.2195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 5, 32.45, 22, 15.1462, 10.2492, 66.9050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CX', NULL, 2.73, 22, 0.3696, 1.9604, 3.4976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 1, 14.11, 22, 8.6423, 3.5960, 41.9897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 2, 37.65, 22, 18.4042, 10.5774, 75.5113, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 3, 23.31, 22, 14.5993, 5.2667, 62.4214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 4, 11.07, 22, 10.7485, 1.2705, 54.6522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 5, 13.85, 22, 10.9697, 2.3225, 52.0991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CX', NULL, 2.70, 22, 0.3357, 2.0014, 3.3974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 1, 12.51, 22, 8.3251, 2.8538, 41.0207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 2, 44.49, 22, 19.0325, 13.8943, 79.9199, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 3, 22.75, 22, 14.3856, 5.0954, 61.7703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 4, 1.07, 22, 1.1142, 0.1201, 8.8261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 5, 19.19, 22, 11.5902, 4.7769, 52.9110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CX', NULL, 3.54, 21, 0.4268, 2.6528, 4.4335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 1, 23.60, 21, 13.3766, 6.1698, 59.2152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 3, 12.27, 21, 11.0905, 1.6054, 54.5344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 4, 26.72, 21, 20.4754, 3.9536, 76.3584, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 5, 37.40, 21, 15.5316, 13.0251, 70.4494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CX', NULL, 1.73, 22, 0.4780, 1.0000, 2.7269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 1, 76.14, 22, 15.0405, 36.3235, 94.6953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 3, 11.07, 22, 10.8684, 1.2391, 55.2791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 5, 12.79, 22, 10.8823, 1.8900, 52.7339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CX', NULL, 2.46, 22, 0.5227, 1.3702, 3.5443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 1, 35.64, 22, 18.9619, 9.0279, 75.5486, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 2, 31.74, 22, 14.2043, 10.6298, 64.5127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 3, 0.32, 22, 0.3411, 0.0355, 2.8587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 4, 15.85, 22, 11.2898, 3.1395, 52.2689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 5, 16.45, 22, 11.3618, 3.4059, 52.3506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 22, 0.3358, 2.6613, 4.0579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 2, 24.26, 22, 14.6720, 5.7365, 62.7632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 3, 38.34, 22, 19.6408, 9.9514, 77.7775, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 4, 14.58, 22, 8.6812, 3.8484, 42.1085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 5, 22.82, 22, 12.2815, 6.4860, 55.7659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 22, 0.4438, 2.5539, 4.3998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 1, 14.93, 22, 11.3921, 2.6444, 53.1278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 2, 2.43, 22, 1.7260, 0.5461, 10.1640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 3, 42.20, 22, 18.2068, 13.3891, 77.5157, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 4, 0.91, 22, 0.9593, 0.1017, 7.7090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 5, 39.53, 22, 16.4980, 13.4655, 73.3064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CX', NULL, 4.14, 22, 0.1703, 3.7899, 4.4980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 3, 11.26, 22, 8.0111, 2.3370, 40.2026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 4, 63.10, 22, 16.1939, 28.7014, 87.8969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 5, 25.65, 22, 14.5557, 6.5878, 62.7844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CX', NULL, 2.74, 20, 0.3133, 2.0855, 3.3968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 1, 17.02, 20, 12.0878, 3.3086, 55.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 2, 20.90, 20, 12.1954, 5.3425, 55.3063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 3, 33.01, 20, 20.7544, 6.4631, 77.8447, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 4, 29.06, 20, 14.5429, 8.5595, 64.2016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CX', NULL, 4.44, 21, 0.1806, 4.0597, 4.8133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 2, 1.28, 21, 1.3521, 0.1389, 10.7808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 4, 52.51, 21, 18.3272, 19.2683, 83.6639, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 5, 46.21, 21, 18.1394, 15.7886, 79.7458, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CX', NULL, 4.37, 21, 0.2600, 3.8270, 4.9117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 1, 0.89, 21, 0.9474, 0.0970, 7.7397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 2, 1.28, 21, 1.3521, 0.1389, 10.7808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 3, 11.85, 21, 11.5514, 1.3209, 57.4462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 4, 31.95, 21, 16.1114, 9.0964, 68.7757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 5, 54.03, 21, 17.6702, 21.0394, 83.8275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CX', NULL, 4.37, 21, 0.2460, 3.8600, 4.8864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 2, 2.81, 21, 1.9685, 0.6383, 11.5082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 3, 11.01, 21, 8.4612, 2.0025, 42.8394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 4, 32.23, 21, 15.2897, 9.9417, 67.1916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 5, 53.95, 21, 17.9573, 20.5984, 84.1069, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CX', NULL, 3.03, 20, 0.5312, 1.9172, 4.1410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 1, 30.93, 20, 16.2683, 8.3400, 68.7939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 2, 2.43, 20, 1.9054, 0.4613, 11.8078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 3, 16.03, 20, 11.7838, 2.9635, 54.3977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 4, 34.01, 20, 20.3700, 7.1601, 77.5020, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 5, 16.60, 20, 12.4305, 2.9482, 56.5884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CX', NULL, 4.57, 21, 0.2205, 4.1137, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 1, 0.98, 21, 1.0355, 0.1059, 8.4201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 2, 2.26, 21, 1.7884, 0.4240, 11.1313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 3, 9.14, 21, 8.2733, 1.2434, 44.5580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 4, 13.68, 21, 11.6987, 1.9677, 55.5860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 5, 73.94, 21, 14.5584, 36.9786, 93.2091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CX', NULL, 3.08, 21, 0.6838, 1.6498, 4.5027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 1, 35.50, 21, 16.5572, 10.8569, 71.3257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 2, 11.85, 21, 11.2597, 1.3990, 56.0161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 3, 1.49, 21, 1.2790, 0.2436, 8.5328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 4, 11.85, 21, 11.5514, 1.3209, 57.4462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 5, 39.31, 21, 19.5466, 10.4970, 78.1571, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.4', 'CT', NULL, 1.01, 21, 0.0106, 1.0000, 1.0344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.4', 'CTP', 1, 98.76, 21, 1.0572, 92.9316, 99.7935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.4', 'CTP', 2, 1.24, 21, 1.0572, 0.2065, 7.0684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.8', 'CT', NULL, 2.28, 22, 0.1349, 2.0009, 2.5621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.8', 'CTP', 1, 0.91, 22, 0.9593, 0.1017, 7.7090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.8', 'CTP', 2, 70.02, 22, 13.6221, 37.7270, 90.0075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.8', 'CTP', 3, 29.06, 22, 13.5244, 9.4780, 61.5831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CX', NULL, 2.48, 30, 0.2596, 1.9480, 3.0099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 1, 46.45, 30, 9.5561, 28.3353, 65.5560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 2, 12.19, 30, 8.2001, 2.8168, 39.9441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 3, 10.23, 30, 8.5286, 1.6747, 43.2351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 4, 9.27, 30, 6.1175, 2.2560, 31.1417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 5, 21.86, 30, 10.3733, 7.4761, 49.2056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CX', NULL, 3.70, 31, 0.3913, 2.8991, 4.4973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 1, 14.89, 31, 8.5474, 4.2265, 40.9555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 2, 16.72, 31, 11.2688, 3.7008, 51.1797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 3, 1.22, 31, 0.8481, 0.2935, 4.9394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 4, 18.02, 31, 10.9849, 4.5940, 50.0907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 5, 49.15, 31, 18.9064, 17.0945, 81.9196, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CX', NULL, 3.13, 30, 0.6489, 1.8008, 4.4550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 1, 31.08, 30, 10.0350, 14.7447, 54.0327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 2, 18.33, 30, 11.2102, 4.6298, 50.9349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 3, 0.65, 30, 0.6957, 0.0722, 5.5918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 4, 6.60, 30, 5.3111, 1.2003, 29.1526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 5, 43.34, 30, 17.1551, 15.4865, 76.1459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CX', NULL, 2.68, 30, 0.3208, 2.0267, 3.3388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 1, 28.96, 30, 9.4594, 13.7337, 51.0776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 2, 13.36, 30, 8.4250, 3.3653, 40.5911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 3, 31.66, 30, 8.0451, 17.8011, 49.7764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 4, 12.46, 30, 8.6128, 2.7530, 41.7119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 5, 13.55, 30, 8.3667, 3.5116, 40.3139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 31, 0.2002, 4.1989, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 1, 1.04, 31, 0.8309, 0.1992, 5.1968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 2, 3.89, 31, 3.1277, 0.7295, 18.2558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 3, 10.04, 31, 7.4044, 2.0472, 37.3226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 4, 3.34, 31, 2.5101, 0.6996, 14.4682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 5, 81.70, 31, 9.2294, 55.8584, 94.0287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CX', NULL, 4.42, 31, 0.1789, 4.0562, 4.7869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 1, 1.91, 31, 2.0060, 0.2164, 14.8145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 2, 5.98, 31, 4.5905, 1.1880, 25.2009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 3, 6.27, 31, 6.0096, 0.8207, 35.0740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 4, 19.74, 31, 10.8334, 5.7379, 49.8465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 5, 66.10, 31, 9.6954, 44.6262, 82.5144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 31, 0.1970, 3.7067, 4.5112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 1, 6.17, 31, 3.1358, 2.1272, 16.5813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 2, 1.38, 31, 1.1606, 0.2434, 7.4035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 3, 24.14, 31, 10.9631, 8.5641, 51.9373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 4, 12.03, 31, 6.3448, 3.8668, 31.7532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 5, 56.29, 31, 9.0276, 37.8351, 73.1468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CX', NULL, 3.24, 29, 0.2800, 2.6683, 3.8155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 1, 32.78, 29, 9.7706, 16.4331, 54.7408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 2, 1.93, 29, 1.4074, 0.4295, 8.2716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 3, 13.13, 29, 9.2865, 2.7736, 44.4780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 4, 12.62, 29, 6.9508, 3.8177, 34.4379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 5, 39.53, 29, 7.5591, 25.4903, 55.5485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CX', NULL, 3.55, 31, 0.2466, 3.0435, 4.0508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 1, 13.51, 31, 7.2450, 4.2186, 35.6565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 2, 7.50, 31, 6.2909, 1.2565, 34.0655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 3, 11.93, 31, 6.9963, 3.3572, 34.5440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 4, 44.89, 31, 19.0594, 14.4484, 79.7106, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 5, 22.17, 31, 9.3205, 8.6377, 46.1934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CX', NULL, 3.54, 31, 0.2701, 2.9849, 4.0883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 1, 1.82, 31, 1.3421, 0.3993, 7.9108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 2, 12.33, 31, 7.0275, 3.5974, 34.6640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 3, 43.99, 31, 20.7729, 12.3116, 81.4629, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 4, 14.06, 31, 8.3066, 3.8613, 39.9789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 5, 27.79, 31, 12.9475, 9.3437, 58.9729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CX', NULL, 3.02, 30, 0.2971, 2.4106, 3.6259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 1, 9.87, 30, 6.6370, 2.3246, 33.4967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 2, 38.40, 30, 15.7293, 13.7905, 70.8332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 3, 11.80, 30, 6.6067, 3.5259, 32.8893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 4, 19.91, 30, 9.5184, 6.8289, 45.7312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 5, 20.03, 30, 7.8943, 8.3727, 40.6963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CX', NULL, 2.87, 31, 0.2082, 2.4473, 3.2978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 1, 22.19, 31, 10.3004, 7.7771, 49.0930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 2, 6.15, 31, 2.5362, 2.6033, 13.8505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 3, 44.43, 31, 20.2087, 13.0610, 80.9647, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 4, 16.68, 31, 11.5710, 3.5272, 52.2953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 5, 10.55, 31, 6.7477, 2.6670, 33.6859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CX', NULL, 2.58, 31, 0.1821, 2.2054, 2.9494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 1, 19.10, 31, 9.7335, 6.1221, 46.0815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 2, 24.59, 31, 9.9000, 9.8749, 49.2417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 3, 36.56, 31, 8.0579, 22.0864, 53.9516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 4, 18.98, 31, 8.8719, 6.7255, 43.2156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 5, 0.77, 31, 0.6248, 0.1479, 3.9461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CX', NULL, 1.26, 30, 0.1075, 1.0434, 1.4832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 1, 74.09, 30, 10.8139, 47.4630, 90.0465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 2, 25.50, 30, 10.8926, 9.5812, 52.5128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 3, 0.41, 30, 0.4418, 0.0460, 3.5995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CX', NULL, 3.62, 31, 0.4327, 2.7392, 4.5065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 1, 26.39, 31, 13.7378, 7.7977, 60.3119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 3, 16.08, 31, 11.4102, 3.2948, 51.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 5, 57.53, 31, 10.5057, 36.0185, 76.5259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CX', NULL, 2.73, 31, 0.4366, 1.8350, 3.6181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 1, 50.11, 31, 11.0836, 28.8843, 71.2970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 2, 0.97, 31, 0.7881, 0.1844, 4.9637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 3, 1.91, 31, 2.0735, 0.2011, 15.7686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 4, 20.17, 31, 10.6345, 6.1568, 49.3296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 5, 26.84, 31, 13.8102, 8.0224, 60.6718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CX', NULL, 1.65, 31, 0.2997, 1.0341, 2.2582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 1, 72.94, 31, 11.5814, 44.8496, 89.9345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 2, 8.26, 31, 6.0511, 1.7296, 31.5079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 3, 6.27, 31, 6.0096, 0.8207, 35.0740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 4, 6.32, 31, 5.5110, 0.9985, 31.1032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 5, 6.22, 31, 4.5880, 1.3111, 24.8509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CX', NULL, 1.81, 31, 0.1886, 1.4266, 2.1969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 1, 62.48, 31, 8.1029, 45.1191, 77.1359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 2, 6.35, 31, 5.5407, 1.0012, 31.2534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 3, 21.76, 31, 11.2906, 6.6991, 51.8669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 4, 6.32, 31, 5.5110, 0.9985, 31.1032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 5, 3.08, 31, 2.4106, 0.6093, 14.1786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CX', NULL, 1.78, 31, 0.3013, 1.1607, 2.3914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 1, 67.01, 31, 10.3422, 43.8600, 84.0776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 2, 16.08, 31, 11.4102, 3.2948, 51.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 3, 2.87, 31, 2.2642, 0.5596, 13.4350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 4, 0.38, 31, 0.4109, 0.0433, 3.3335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 5, 13.66, 31, 7.9619, 3.8308, 38.5771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CX', NULL, 1.86, 31, 0.2419, 1.3685, 2.3567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 1, 63.96, 31, 9.6827, 42.9393, 80.7107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 2, 2.29, 31, 2.1693, 0.3226, 14.5107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 3, 22.35, 31, 11.1893, 7.1588, 51.7812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 4, 6.35, 31, 5.5148, 1.0101, 31.0625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 5, 5.06, 31, 4.3313, 0.8369, 25.1588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CX', NULL, 3.33, 31, 0.2459, 2.8242, 3.8284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 1, 2.74, 31, 2.2946, 0.4840, 14.0463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 2, 17.63, 31, 9.2624, 5.5005, 44.0542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 3, 36.21, 31, 8.5914, 20.9849, 54.8196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 4, 31.08, 31, 9.3261, 15.6373, 52.3192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 5, 12.33, 31, 11.0139, 1.7261, 52.9764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CX', NULL, 3.98, 31, 0.2963, 3.3758, 4.5860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 1, 8.04, 31, 6.5797, 1.4009, 34.9885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 2, 17.16, 31, 11.1667, 3.9960, 50.7490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 3, 0.45, 31, 0.4819, 0.0509, 3.8907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 4, 17.37, 31, 9.3746, 5.2457, 44.3804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 5, 56.98, 31, 7.9186, 40.6467, 71.9282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CX', NULL, 3.44, 31, 0.2479, 2.9381, 3.9505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 1, 12.53, 31, 7.3320, 3.5234, 35.9638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 2, 28.08, 31, 10.1170, 12.3105, 52.0663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 3, 4.74, 31, 4.3340, 0.6948, 26.1170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 4, 11.73, 31, 6.6229, 3.4742, 32.9174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 5, 42.92, 31, 8.5804, 26.8869, 60.5921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CX', NULL, 2.91, 31, 0.5701, 1.7460, 4.0746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 1, 38.53, 31, 14.7916, 14.8965, 69.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 2, 6.07, 31, 5.9716, 0.7547, 35.4359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 3, 6.27, 31, 6.0096, 0.8207, 35.0740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 4, 24.12, 31, 10.0570, 9.3781, 49.4028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 5, 25.02, 31, 9.7686, 10.3291, 49.1461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CX', NULL, 3.09, 30, 0.5781, 1.9041, 4.2687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 1, 33.32, 30, 7.9284, 19.4082, 50.9003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 2, 16.61, 30, 11.3385, 3.5972, 51.5181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 3, 1.28, 30, 1.0249, 0.2472, 6.3709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 4, 5.71, 30, 5.9461, 0.6285, 36.6971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 5, 43.09, 30, 16.4485, 16.1074, 74.9039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CX', NULL, 1.89, 30, 0.2997, 1.2734, 2.4991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 1, 53.42, 30, 10.3103, 32.9518, 72.8005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 2, 18.75, 30, 11.2937, 4.8233, 51.2463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 3, 14.69, 30, 9.0485, 3.7841, 42.9864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 4, 12.05, 30, 8.5272, 2.5758, 41.5289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 5, 1.08, 30, 0.8984, 0.1972, 5.7315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CX', NULL, 1.49, 31, 0.1882, 1.1032, 1.8717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 1, 72.31, 31, 9.9621, 48.5959, 87.8269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 2, 19.21, 31, 10.9362, 5.3355, 50.0667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 3, 1.91, 31, 2.0060, 0.2164, 14.8145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 4, 0.58, 31, 0.6203, 0.0634, 5.0261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 5, 6.00, 31, 4.6142, 1.1866, 25.3365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 31, 0.0221, 1.0000, 1.0711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 1, 97.40, 31, 2.2108, 86.2933, 99.5541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 2, 2.60, 31, 2.2108, 0.4459, 13.7067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 30, 0.0318, 1.0000, 1.1040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 1, 99.03, 30, 0.7955, 94.9499, 99.8189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 5, 0.97, 30, 0.7955, 0.1811, 5.0501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CX', NULL, 1.94, 31, 0.2833, 1.3585, 2.5157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 1, 56.24, 31, 7.2006, 41.4158, 70.0196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 2, 22.35, 31, 10.2146, 7.9597, 48.9144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 3, 6.73, 31, 6.0885, 0.9876, 34.3312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 4, 0.84, 31, 0.6786, 0.1589, 4.2888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 5, 13.85, 31, 8.0082, 3.9200, 38.7675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CX', NULL, 2.09, 31, 0.3358, 1.4005, 2.7720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 1, 51.82, 31, 10.0842, 32.0404, 71.0509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 2, 21.76, 31, 11.2906, 6.6991, 51.8669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 3, 6.07, 31, 5.4769, 0.8997, 31.4932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 4, 6.66, 31, 5.5343, 1.1431, 30.5429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 5, 13.69, 31, 7.4909, 4.1644, 36.6668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CX', NULL, 3.45, 31, 0.3851, 2.6587, 4.2317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 1, 21.55, 31, 11.2853, 6.5658, 51.7791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 2, 6.48, 31, 6.1049, 0.8767, 35.1659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 3, 16.46, 31, 11.3206, 3.5395, 51.4226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 4, 16.92, 31, 11.2182, 3.8383, 50.9626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 5, 38.59, 31, 17.3170, 12.3787, 73.6475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CX', NULL, 2.07, 30, 0.4518, 1.1492, 2.9974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 1, 62.19, 30, 14.9040, 31.0313, 85.7426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 2, 9.02, 30, 7.0129, 1.6979, 36.2745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 3, 1.73, 30, 1.2162, 0.4078, 7.0614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 4, 13.37, 30, 8.5474, 3.3014, 41.1113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 5, 13.68, 30, 8.2766, 3.6416, 39.9242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CX', NULL, 2.36, 31, 0.3384, 1.6716, 3.0539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 1, 38.14, 31, 9.9931, 20.6092, 59.4208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 2, 15.01, 31, 8.4895, 4.3407, 40.7399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 3, 26.05, 31, 9.9830, 10.8904, 50.3724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 4, 14.04, 31, 7.7482, 4.2175, 37.7350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 5, 6.76, 31, 5.5515, 1.1862, 30.4600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CX', NULL, 3.83, 31, 0.2991, 3.2177, 4.4396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 2, 16.18, 31, 11.5462, 3.2811, 52.3438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 3, 29.56, 31, 10.4669, 13.0670, 53.9476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 4, 9.48, 31, 6.7705, 2.0465, 34.4121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 5, 44.78, 31, 11.5261, 23.8423, 67.7549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 31, 0.0670, 1.3671, 1.6409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 1, 50.56, 31, 6.5441, 37.4656, 63.5764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 2, 48.48, 31, 6.4688, 35.6692, 61.4937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 3, 0.96, 31, 0.7521, 0.1928, 4.6469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CX', NULL, 2.95, 31, 0.3093, 2.3161, 3.5796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 1, 18.68, 31, 11.0387, 4.9481, 50.3282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 2, 24.08, 31, 12.3997, 7.3530, 55.8942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 3, 14.41, 31, 8.4071, 4.0156, 40.3827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 4, 29.45, 31, 10.1177, 13.3781, 53.0208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 5, 13.38, 31, 11.0986, 2.1400, 52.1941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, 31, 0.2796, 1.1988, 2.3406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 1, 45.18, 31, 17.5936, 16.1884, 77.8544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 2, 32.68, 31, 9.4759, 16.7623, 53.9126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 3, 22.15, 31, 11.2310, 6.9955, 51.8282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CX', NULL, 1.90, 31, 0.3871, 1.1051, 2.6862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 1, 51.94, 31, 18.4924, 19.2257, 83.0680, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 2, 26.99, 31, 9.8085, 11.8010, 50.5381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 3, 0.64, 31, 0.6804, 0.0715, 5.4392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 4, 20.43, 31, 10.5812, 6.3639, 49.2429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CX', NULL, 4.19, 30, 0.2633, 3.6478, 4.7249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 1, 0.40, 30, 0.4247, 0.0442, 3.4635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 2, 12.30, 30, 7.3562, 3.3620, 36.1328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 3, 8.42, 30, 6.0568, 1.8085, 31.4331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 4, 26.04, 30, 10.8285, 10.0279, 52.6465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 5, 52.85, 30, 10.4525, 32.2164, 72.5506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CX', NULL, 2.87, 31, 0.4406, 1.9659, 3.7655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 1, 11.31, 31, 6.8135, 3.0884, 33.7992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 2, 49.63, 31, 19.1786, 17.0584, 82.5219, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 3, 2.29, 31, 2.0968, 0.3446, 13.7089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 4, 14.70, 31, 8.4633, 4.1640, 40.6157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 5, 22.06, 31, 13.7899, 5.2149, 59.2863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CX', NULL, 3.41, 31, 0.2891, 2.8184, 3.9993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 1, 5.68, 31, 5.4496, 0.7500, 32.4569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 2, 21.94, 31, 10.5904, 7.3616, 49.8410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 3, 21.33, 31, 10.3641, 7.1346, 48.9071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 4, 27.91, 31, 9.7460, 12.5840, 51.0072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 5, 23.14, 31, 13.9028, 5.7485, 59.7727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CX', NULL, 4.03, 30, 0.4328, 3.1491, 4.9194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 1, 22.25, 30, 11.2549, 7.0307, 51.9846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 2, 1.91, 30, 2.0842, 0.2010, 15.8956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 3, 0.59, 30, 0.6247, 0.0657, 5.0180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 4, 0.67, 30, 0.7141, 0.0750, 5.7124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 5, 74.58, 30, 10.6440, 48.2036, 90.2457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CX', NULL, 1.47, 31, 0.1624, 1.1378, 1.8012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 1, 70.78, 31, 10.5257, 46.1407, 87.2588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 2, 17.84, 31, 11.0937, 4.4244, 50.4626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 3, 7.98, 31, 6.4776, 1.4101, 34.4481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 4, 0.45, 31, 0.4841, 0.0506, 3.9205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 5, 2.95, 31, 2.3355, 0.5708, 13.8567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CX', NULL, 3.01, 31, 0.4726, 2.0494, 3.9796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 1, 12.17, 31, 6.1545, 4.0990, 30.9913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 2, 40.11, 31, 21.4235, 9.7789, 80.5429, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 3, 5.66, 31, 4.3690, 1.1175, 24.1811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 4, 18.21, 31, 9.4623, 5.7343, 44.9001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 5, 23.84, 31, 12.5612, 7.0831, 56.2543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CX', NULL, 3.05, 31, 0.2649, 2.5102, 3.5922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 1, 10.19, 31, 6.5164, 2.5799, 32.6945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 2, 24.33, 31, 9.8409, 9.7441, 48.9270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 3, 30.81, 31, 10.4547, 14.0579, 54.8007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 4, 19.51, 31, 8.6401, 7.3025, 42.7123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 5, 15.16, 31, 7.7834, 4.9360, 38.0788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CX', NULL, 3.11, 30, 0.2950, 2.5088, 3.7156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 1, 12.43, 30, 7.3088, 3.4722, 35.9151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 2, 25.22, 30, 9.7030, 10.5332, 49.1320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 3, 27.03, 30, 10.4430, 11.1465, 52.2437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 4, 9.33, 30, 6.9415, 1.8847, 35.5318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 5, 25.99, 30, 12.1313, 8.8143, 56.0542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CX', NULL, 3.52, 31, 0.3815, 2.7396, 4.2979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 1, 4.35, 31, 4.2928, 0.5510, 27.2085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 2, 22.84, 31, 10.1117, 8.4004, 48.8608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 3, 17.56, 31, 11.0790, 4.2707, 50.4133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 4, 27.08, 31, 11.2385, 10.4035, 54.2811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 5, 28.17, 31, 12.9933, 9.5591, 59.2773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CX', NULL, 2.34, 29, 0.2589, 1.8122, 2.8729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 1, 37.31, 29, 8.1011, 22.6494, 54.7522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 2, 16.78, 29, 9.2128, 4.9588, 43.7846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 3, 30.93, 29, 8.2864, 16.8310, 49.7822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 4, 4.29, 29, 2.9045, 1.0416, 16.0296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 5, 10.68, 29, 7.8964, 2.1492, 39.4510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CX', NULL, 4.52, 31, 0.1938, 4.1236, 4.9153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 1, 0.58, 31, 0.6215, 0.0657, 4.9752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 3, 17.98, 31, 11.0606, 4.5266, 50.3509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 4, 9.75, 31, 5.7768, 2.7509, 29.2230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 5, 71.68, 31, 9.3562, 49.6836, 86.6445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CX', NULL, 4.17, 31, 0.2597, 3.6414, 4.7020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 1, 5.68, 31, 5.4731, 0.7434, 32.6534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 2, 5.52, 31, 4.2679, 1.0841, 23.7163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 3, 5.95, 31, 3.7663, 1.5780, 20.0036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 4, 31.64, 31, 9.5966, 15.7569, 53.3898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 5, 51.21, 31, 10.2783, 31.1760, 70.8552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CX', NULL, 3.52, 31, 0.1650, 3.1783, 3.8521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 1, 12.73, 31, 7.0915, 3.8069, 34.9458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 2, 5.68, 31, 5.9164, 0.6286, 36.4705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 3, 17.71, 31, 11.1209, 4.3360, 50.5577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 4, 45.10, 31, 10.5466, 25.6036, 66.2216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 5, 18.78, 31, 8.3150, 7.0584, 41.3123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CX', NULL, 2.09, 28, 0.2018, 1.6742, 2.5023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 1, 21.97, 28, 10.6646, 7.2866, 50.2266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 2, 55.48, 28, 19.1113, 20.3023, 85.9081, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 3, 14.29, 28, 7.7048, 4.3876, 37.7390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 4, 8.25, 28, 6.3824, 1.5701, 33.6508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CX', NULL, 4.26, 30, 0.2044, 3.8402, 4.6761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 1, 5.28, 30, 4.8257, 0.7667, 28.6422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 2, 1.44, 30, 1.2217, 0.2507, 7.8311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 3, 4.39, 30, 3.3237, 0.8989, 18.8324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 4, 39.99, 30, 7.8222, 25.4958, 56.4859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 5, 48.90, 30, 7.4787, 34.1649, 63.8370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CX', NULL, 3.80, 30, 0.2993, 3.1851, 4.4092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 1, 15.27, 30, 8.5813, 4.4328, 41.1659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 2, 1.30, 30, 0.9058, 0.3071, 5.2930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 3, 3.96, 30, 2.7194, 0.9440, 15.1129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 4, 47.43, 30, 20.2112, 14.6674, 82.5605, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 5, 32.06, 30, 16.2119, 9.3349, 68.3780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.4', 'CT', NULL, 1.20, 31, 0.1215, 1.0000, 1.4493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.4', 'CTP', 1, 85.57, 31, 7.8605, 61.7729, 95.6055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.4', 'CTP', 2, 8.75, 31, 5.9918, 2.0279, 30.7488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.4', 'CTP', 3, 5.68, 31, 5.4731, 0.7434, 32.6534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.8', 'CT', NULL, 2.28, 31, 0.2751, 1.7132, 2.8370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.8', 'CTP', 1, 16.08, 31, 11.4102, 3.2948, 51.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.8', 'CTP', 2, 40.33, 31, 8.3810, 24.9194, 57.9220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.8', 'CTP', 3, 43.59, 31, 16.8336, 16.0304, 75.7734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CX', NULL, 1.41, 45, 0.1528, 1.1022, 1.7180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 1, 71.60, 45, 9.4338, 49.7454, 86.5292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 2, 16.18, 45, 7.3089, 6.1149, 36.3819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 3, 12.02, 45, 7.3426, 3.2632, 35.6351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 5, 0.20, 45, 0.2023, 0.0244, 1.5541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 45, 0.0069, 4.9774, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 4, 0.88, 45, 0.6868, 0.1799, 4.1660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 5, 99.12, 45, 0.6868, 95.8340, 99.8201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 45, 0.0279, 4.9081, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 1, 0.28, 45, 0.2836, 0.0346, 2.1614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 4, 2.46, 45, 2.5019, 0.3088, 17.0776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 5, 97.26, 45, 2.5298, 83.9699, 99.5862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CX', NULL, 4.07, 45, 0.2266, 3.6138, 4.5271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 1, 0.29, 45, 0.3017, 0.0367, 2.3009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 2, 0.58, 45, 0.6005, 0.0731, 4.5087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 3, 29.37, 45, 13.9559, 9.6807, 61.7376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 4, 31.28, 45, 11.7128, 13.1828, 57.7187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 5, 38.47, 45, 11.5972, 18.8886, 62.6594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 44, 0.1540, 4.3398, 4.9609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 2, 0.99, 44, 1.0228, 0.1222, 7.5699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 3, 7.11, 44, 6.6457, 0.9959, 36.8047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 4, 17.77, 44, 8.1453, 6.5626, 39.9438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 5, 74.13, 44, 10.1687, 49.5829, 89.3007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CX', NULL, 4.70, 45, 0.1312, 4.4338, 4.9629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 3, 10.58, 45, 6.4177, 2.9244, 31.7085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 4, 9.01, 45, 4.7839, 2.9663, 24.2987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 5, 80.41, 45, 7.5087, 61.0992, 91.4737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 45, 0.1311, 4.3371, 4.8656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 1, 0.82, 45, 0.8424, 0.1007, 6.2848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 2, 3.64, 45, 2.7622, 0.7680, 15.5866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 3, 6.25, 45, 4.0065, 1.6516, 20.9169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 4, 13.18, 45, 5.1461, 5.7789, 27.3133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 5, 76.11, 45, 6.8781, 59.7837, 87.2288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 45, 0.3351, 3.1876, 4.5383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 1, 11.70, 45, 6.5525, 3.5560, 32.2369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 2, 10.78, 45, 6.9400, 2.7431, 34.0934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 3, 12.58, 45, 6.3821, 4.2736, 31.6674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 4, 9.44, 45, 5.7296, 2.6311, 28.6926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 5, 55.51, 45, 11.6393, 32.5513, 76.3348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CX', NULL, 4.23, 45, 0.1642, 3.8969, 4.5588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 1, 1.01, 45, 0.8784, 0.1741, 5.6487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 2, 5.79, 45, 3.9778, 1.3920, 21.0895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 3, 9.12, 45, 4.1906, 3.4987, 21.7549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 4, 37.56, 45, 13.0504, 16.3864, 64.8669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 5, 46.52, 45, 11.7278, 25.1703, 69.2222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CX', NULL, 2.11, 45, 0.3410, 1.4182, 2.7927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 1, 51.14, 45, 11.7281, 28.8963, 72.9380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 2, 14.01, 45, 5.9794, 5.6503, 30.6985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 3, 19.98, 45, 8.0822, 8.2705, 40.8856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 4, 2.92, 45, 2.4669, 0.5167, 14.8108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 5, 11.96, 45, 8.0694, 2.8156, 38.8962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CX', NULL, 2.32, 45, 0.2194, 1.8805, 2.7649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 1, 35.02, 45, 10.1005, 18.0506, 56.8629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 2, 10.37, 45, 5.1420, 3.6575, 26.0804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 3, 45.22, 45, 12.4809, 23.0191, 69.5005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 4, 6.11, 45, 3.8567, 1.6500, 20.1453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 5, 3.28, 45, 2.6352, 0.6334, 15.3108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CX', NULL, 2.89, 45, 0.1891, 2.5116, 3.2737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 1, 9.74, 45, 4.4801, 3.7197, 23.1578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 2, 16.29, 45, 5.9043, 7.5218, 31.7751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 3, 51.88, 45, 11.6626, 29.6057, 73.4363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 4, 19.13, 45, 8.8886, 6.9202, 42.9582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 5, 2.95, 45, 2.7866, 0.4259, 17.7706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CX', NULL, 2.54, 45, 0.1959, 2.1494, 2.9391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 1, 8.42, 45, 5.1575, 2.3297, 26.1429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 2, 54.13, 45, 11.3559, 31.9493, 74.7891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 3, 16.69, 45, 6.1246, 7.6152, 32.7365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 4, 16.14, 45, 7.4241, 5.9928, 36.7646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 5, 4.62, 45, 2.8450, 1.3027, 15.1053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CX', NULL, 1.23, 45, 0.0844, 1.0571, 1.3974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 1, 78.11, 45, 8.3176, 57.2382, 90.4828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 2, 21.34, 45, 8.2825, 9.1232, 42.3099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 3, 0.28, 45, 0.2836, 0.0346, 2.1614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 4, 0.28, 45, 0.2836, 0.0346, 2.1614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CX', NULL, 4.36, 44, 0.3081, 3.7354, 4.9780, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 1, 12.95, 44, 7.3896, 3.8139, 35.8146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 2, 2.98, 44, 2.7468, 0.4508, 17.2572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 4, 3.59, 44, 3.4012, 0.5095, 21.2811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 5, 80.48, 44, 8.5503, 57.9079, 92.5149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CX', NULL, 1.13, 44, 0.0597, 1.0138, 1.2547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 1, 87.93, 44, 5.6416, 71.3764, 95.5084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 2, 10.72, 44, 5.5561, 3.5913, 27.9103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 3, 1.35, 44, 1.2025, 0.2224, 7.7818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, 44, 0.0809, 1.0000, 1.3143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 1, 85.12, 44, 8.0651, 61.2981, 95.3806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 2, 14.64, 44, 8.0525, 4.4679, 38.6128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 3, 0.24, 44, 0.2512, 0.0303, 1.9268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 45, 0.0717, 1.0041, 1.2932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 1, 85.14, 45, 7.1728, 64.6334, 94.7232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 2, 14.86, 45, 7.1728, 5.2768, 35.3666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 44, 0.0730, 1.0599, 1.3544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 1, 82.45, 44, 6.2532, 66.2776, 91.8256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 2, 15.59, 44, 6.0646, 6.7994, 31.8746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 3, 0.74, 44, 0.4723, 0.2037, 2.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 4, 1.21, 44, 1.2492, 0.1498, 9.1322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CX', NULL, 2.55, 45, 0.1687, 2.2093, 2.8893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 1, 10.34, 45, 6.5125, 2.7241, 32.2067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 2, 28.65, 45, 8.9962, 14.1957, 49.3655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 3, 56.74, 45, 10.4759, 35.6863, 75.6067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 4, 4.27, 45, 3.5054, 0.7849, 20.0795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CX', NULL, 2.68, 45, 0.3801, 1.9180, 3.4500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 1, 39.72, 45, 12.0121, 19.3376, 64.4272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 2, 7.12, 45, 3.9388, 2.2541, 20.2942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 3, 8.57, 45, 4.6531, 2.7538, 23.6768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 4, 34.23, 45, 13.7063, 13.2354, 63.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 5, 10.37, 45, 4.6430, 4.0540, 24.0473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 45, 0.2633, 1.0000, 1.8313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 1, 90.27, 45, 6.9369, 65.3835, 97.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 2, 2.96, 45, 2.5110, 0.5190, 15.0954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 5, 6.78, 45, 6.5815, 0.8824, 37.2428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 44, 0.2622, 1.0000, 1.9151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 1, 83.18, 44, 7.5616, 62.4445, 93.6326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 2, 9.55, 44, 4.7773, 3.3462, 24.3627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 5, 7.27, 44, 6.6281, 1.0680, 36.2813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CX', NULL, 1.84, 45, 0.2968, 1.2446, 2.4409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 1, 55.75, 45, 12.6838, 30.8923, 78.0272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 2, 25.61, 45, 9.5807, 11.1099, 48.6820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 3, 5.47, 45, 3.6061, 1.3970, 19.0937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 4, 4.95, 45, 3.6012, 1.1003, 19.5875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 5, 8.22, 45, 4.9633, 2.3241, 25.2192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CX', NULL, 1.15, 45, 0.0734, 1.0029, 1.2989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 1, 85.37, 45, 7.3126, 64.1962, 94.9956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 2, 14.41, 45, 7.3083, 4.8500, 35.7212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 4, 0.23, 45, 0.2336, 0.0284, 1.7864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 45, 0.1419, 1.0339, 1.6057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 1, 85.13, 45, 5.9084, 69.0846, 93.6138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 2, 6.57, 45, 4.3051, 1.6831, 22.4212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 3, 2.51, 45, 2.5308, 0.3184, 17.1622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 4, 2.78, 45, 2.5569, 0.4246, 16.1251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 5, 3.01, 45, 2.5765, 0.5216, 15.5235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 45, 0.0116, 1.0000, 1.0348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 1, 98.87, 45, 1.1646, 91.4637, 99.8600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 2, 1.13, 45, 1.1646, 0.1400, 8.5363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 44, 0.0100, 1.0000, 1.0319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 1, 99.54, 44, 0.3478, 97.9119, 99.8990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 2, 0.23, 44, 0.2369, 0.0285, 1.8190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 5, 0.23, 44, 0.2404, 0.0289, 1.8472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 45, 0.0481, 1.0000, 1.1897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 1, 90.72, 45, 4.8058, 75.5734, 96.8619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 2, 9.28, 45, 4.8058, 3.1381, 24.4266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CX', NULL, 4.42, 44, 0.1301, 4.1598, 4.6847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 3, 7.51, 44, 4.6267, 2.0736, 23.7307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 4, 42.76, 44, 12.6427, 20.8598, 67.9183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 5, 49.73, 44, 11.9657, 27.3699, 72.2040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CX', NULL, 1.96, 45, 0.0968, 1.7603, 2.1504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 1, 15.35, 45, 5.5494, 7.1236, 30.0144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 2, 73.76, 45, 8.4046, 53.9530, 87.0895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 3, 10.89, 45, 7.1668, 2.6817, 35.1256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 45, 0.1175, 1.6165, 2.0902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 1, 26.23, 45, 8.2215, 13.1227, 45.5701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 2, 62.43, 45, 10.0232, 41.2543, 79.7217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 3, 11.11, 45, 7.1766, 2.8095, 35.0913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 4, 0.23, 45, 0.2341, 0.0283, 1.7945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 45, 0.0781, 1.0298, 1.3447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 1, 81.50, 45, 7.7987, 60.8358, 92.5898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 2, 18.27, 45, 7.7926, 7.2450, 39.0230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 3, 0.23, 45, 0.2341, 0.0283, 1.7945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 45, 0.0418, 1.0000, 1.1664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 1, 91.78, 45, 4.1788, 78.5251, 97.1524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 2, 8.22, 45, 4.1788, 2.8476, 21.4749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CX', NULL, 3.43, 45, 0.3805, 2.6591, 4.1928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 1, 28.65, 45, 9.3443, 13.7824, 50.2230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 2, 6.49, 45, 4.4122, 1.5768, 23.1037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 3, 4.04, 45, 3.5084, 0.6754, 20.6854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 4, 15.24, 45, 8.4606, 4.5860, 40.2309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 5, 45.57, 45, 11.9710, 24.0453, 68.8930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CX', NULL, 1.59, 45, 0.2527, 1.0850, 2.1037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 1, 57.90, 45, 12.6803, 32.5223, 79.6871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 2, 25.00, 45, 9.5152, 10.7027, 48.1035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 3, 16.88, 45, 14.3217, 2.5295, 61.3739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 4, 0.23, 45, 0.2341, 0.0283, 1.7945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CX', NULL, 3.28, 44, 0.3081, 2.6625, 3.9054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 1, 18.57, 44, 9.3688, 6.1352, 44.3062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 2, 12.56, 44, 5.5724, 4.9096, 28.5535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 3, 12.06, 44, 7.4881, 3.1959, 36.2884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 4, 35.53, 44, 13.3195, 14.5745, 64.0353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 5, 21.28, 44, 8.2030, 9.1480, 42.0531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CX', NULL, 1.07, 45, 0.0409, 1.0000, 1.1544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 1, 93.00, 45, 4.0863, 78.9448, 97.9221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 2, 6.80, 45, 4.0907, 1.9484, 21.1322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 3, 0.20, 45, 0.2023, 0.0244, 1.5541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CX', NULL, 2.07, 44, 0.2290, 1.6069, 2.5305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 1, 41.34, 44, 11.1619, 21.7898, 64.0719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 2, 32.70, 44, 13.5090, 12.3505, 62.6257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 3, 6.95, 44, 4.3603, 1.8816, 22.5364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 4, 15.75, 44, 7.5589, 5.5951, 37.0952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 5, 3.25, 44, 2.5324, 0.6595, 14.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 44, 0.4420, 2.4562, 4.2391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 1, 17.98, 44, 14.2365, 3.0338, 60.5671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 2, 6.39, 44, 3.3573, 2.1512, 17.4722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 3, 22.15, 44, 8.3388, 9.6898, 43.0035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 4, 29.85, 44, 9.9288, 14.0571, 52.5437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 5, 23.63, 44, 10.1005, 9.0981, 48.8927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CX', NULL, 3.26, 45, 0.4369, 2.3816, 4.1428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 1, 17.89, 45, 14.2143, 3.0063, 60.5001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 2, 13.16, 45, 6.2922, 4.7572, 31.4908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 3, 19.39, 45, 8.4408, 7.4923, 41.6649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 4, 23.97, 45, 9.8512, 9.5863, 48.3752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 5, 25.60, 45, 9.5564, 11.1224, 48.6065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CX', NULL, 4.26, 45, 0.1638, 3.9270, 4.5874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 1, 0.16, 45, 0.1673, 0.0203, 1.2862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 2, 3.32, 45, 2.5783, 0.6734, 14.7814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 3, 10.07, 45, 5.8568, 2.9521, 29.1921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 4, 43.54, 45, 11.4674, 23.1508, 66.3831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 5, 42.91, 45, 12.0917, 21.7482, 67.0217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CX', NULL, 2.06, 45, 0.2486, 1.5574, 2.5594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 1, 42.04, 45, 11.4494, 21.9576, 65.1549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 2, 20.89, 45, 8.1949, 8.8588, 41.7702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 3, 29.33, 45, 13.5130, 10.0352, 60.6942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 4, 4.68, 45, 2.7986, 1.3659, 14.8108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 5, 3.06, 45, 2.6148, 0.5332, 15.7092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CX', NULL, 4.50, 45, 0.1330, 4.2310, 4.7670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 2, 0.98, 45, 0.8688, 0.1616, 5.6820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 3, 0.80, 45, 0.4963, 0.2254, 2.7691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 4, 45.57, 45, 13.6390, 21.6571, 71.7203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 5, 52.65, 45, 13.4311, 27.2983, 76.7109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CX', NULL, 3.83, 44, 0.3030, 3.2173, 4.4395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 1, 16.01, 44, 7.9527, 5.4703, 38.5870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 2, 4.17, 44, 2.7964, 1.0491, 15.1444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 3, 7.28, 44, 4.3751, 2.0800, 22.4908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 4, 26.04, 44, 14.2068, 7.3673, 60.9151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 5, 46.50, 44, 11.9577, 24.7934, 69.6152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CX', NULL, 4.68, 45, 0.1030, 4.4736, 4.8888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 2, 0.56, 45, 0.5717, 0.0696, 4.2989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 3, 3.97, 45, 3.4561, 0.6588, 20.4551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 4, 22.28, 45, 7.6208, 10.5603, 41.0357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 5, 73.20, 45, 8.2836, 53.8368, 86.4799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CX', NULL, 2.41, 45, 0.2011, 2.0085, 2.8189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 1, 22.78, 45, 9.0598, 9.4602, 45.4433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 2, 20.36, 45, 9.4889, 7.2872, 45.3993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 3, 52.30, 45, 12.9028, 27.8858, 75.6687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 4, 1.82, 45, 1.1630, 0.4973, 6.4383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 5, 2.73, 45, 2.5502, 0.4055, 16.2580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CX', NULL, 3.86, 45, 0.3373, 3.1823, 4.5417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 2, 17.21, 45, 14.2885, 2.6819, 61.0686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 3, 8.76, 45, 4.3702, 3.0921, 22.4206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 4, 44.64, 45, 11.6402, 23.7852, 67.5695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 5, 29.39, 45, 9.9517, 13.6664, 52.2439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CX', NULL, 1.13, 45, 0.0852, 1.0000, 1.3047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 1, 92.87, 45, 4.6781, 75.8256, 98.1833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 2, 3.95, 45, 3.9543, 0.5009, 25.1486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 3, 0.42, 45, 0.3186, 0.0925, 1.9131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 4, 2.53, 45, 2.4916, 0.3386, 16.5755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 5, 0.23, 45, 0.2336, 0.0284, 1.7864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.4', 'CT', NULL, 1.07, 45, 0.0659, 1.0000, 1.2005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.4', 'CTP', 1, 93.22, 45, 6.5858, 62.7246, 99.1189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.4', 'CTP', 2, 6.78, 45, 6.5858, 0.8811, 37.2754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.8', 'CT', NULL, 2.20, 45, 0.1115, 1.9754, 2.4248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.8', 'CTP', 1, 6.83, 45, 3.6734, 2.2402, 19.0046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.8', 'CTP', 2, 66.33, 45, 11.0369, 42.1145, 84.2076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.8', 'CTP', 3, 26.84, 45, 10.4671, 11.1366, 51.7895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CX', NULL, 1.71, 32, 0.5515, 1.0000, 2.8343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 1, 75.83, 32, 14.0899, 39.5435, 93.7683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 2, 7.19, 32, 3.8985, 2.2968, 20.3212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 3, 2.09, 32, 1.3980, 0.5254, 7.9217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 5, 14.90, 32, 13.8643, 1.8469, 61.9558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 33, 0.0308, 4.8921, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 2, 0.31, 33, 0.3198, 0.0369, 2.5162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 4, 3.60, 33, 2.8663, 0.6879, 16.7333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 5, 96.10, 33, 2.9036, 83.5742, 99.1671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 33, 0.0091, 4.9702, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 4, 1.13, 33, 0.9091, 0.2164, 5.6621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 5, 98.87, 33, 0.9091, 94.3379, 99.7836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CX', NULL, 4.69, 33, 0.1486, 4.3918, 4.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 1, 0.55, 33, 0.5644, 0.0658, 4.3665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 2, 0.31, 33, 0.3198, 0.0369, 2.5162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 3, 1.17, 33, 1.1930, 0.1446, 8.8262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 4, 25.10, 33, 14.3720, 6.5954, 61.3935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 5, 72.88, 33, 14.4719, 37.6852, 92.2712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 33, 0.1443, 4.4820, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 3, 3.20, 33, 2.7363, 0.5451, 16.6487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 4, 16.00, 33, 13.7434, 2.3195, 60.4572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 5, 80.79, 33, 13.8210, 40.6712, 96.2702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CX', NULL, 4.59, 33, 0.1563, 4.2668, 4.9036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 3, 1.86, 33, 1.5302, 0.3419, 9.4668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 4, 37.76, 33, 15.6357, 13.5300, 70.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 5, 60.38, 33, 15.5592, 28.8336, 85.1469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 33, 0.2616, 3.6585, 4.7241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 2, 1.46, 33, 1.4564, 0.1865, 10.4603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 3, 19.26, 33, 13.7724, 3.7800, 59.1653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 4, 37.98, 33, 15.6113, 13.7001, 70.2570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 5, 41.30, 33, 16.2924, 15.1826, 73.4468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 33, 0.3246, 3.5699, 4.8921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 1, 6.77, 33, 5.5131, 1.2108, 30.0825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 2, 1.37, 33, 1.0232, 0.2939, 6.1078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 3, 19.88, 33, 12.9722, 4.5085, 56.5899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 4, 5.97, 33, 3.1721, 1.9666, 16.7167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 5, 66.02, 33, 13.8067, 35.6760, 87.1892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 33, 0.2798, 2.5342, 3.6740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 1, 5.57, 33, 3.9447, 1.2633, 21.3711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 2, 21.80, 33, 13.2554, 5.4108, 57.6022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 3, 41.61, 33, 15.3132, 16.4849, 72.0120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 4, 18.69, 33, 13.0129, 3.8623, 56.8058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 5, 12.33, 33, 7.2871, 3.4400, 35.7003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CX', NULL, 1.88, 33, 0.2631, 1.3410, 2.4130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 1, 43.41, 33, 16.2437, 16.6332, 74.6849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 2, 35.76, 33, 15.6591, 12.1934, 69.0554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 3, 15.47, 33, 13.7289, 2.1102, 60.8350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 4, 0.42, 33, 0.4417, 0.0506, 3.4613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 5, 4.93, 33, 2.8397, 1.4892, 15.1198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CX', NULL, 2.82, 32, 0.4095, 1.9875, 3.6580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 1, 16.87, 32, 7.2159, 6.6378, 36.6940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 2, 28.36, 32, 15.3452, 7.8171, 64.8776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 3, 30.98, 32, 16.3378, 8.6335, 68.0774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 4, 3.20, 32, 2.9999, 0.4545, 19.2632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 5, 20.59, 32, 14.1102, 4.2715, 60.1144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CX', NULL, 2.60, 33, 0.3682, 1.8477, 3.3478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 1, 27.85, 33, 14.4117, 8.2199, 62.4576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 2, 11.06, 33, 4.4685, 4.7013, 23.8813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 3, 34.82, 33, 16.9658, 10.4393, 71.0090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 4, 25.98, 33, 14.4431, 7.0653, 61.8426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 5, 0.28, 33, 0.2904, 0.0334, 2.2906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CX', NULL, 2.94, 33, 0.4095, 2.1034, 3.7717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 1, 8.58, 33, 4.3441, 2.9450, 22.4792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 2, 39.10, 33, 16.8582, 13.1771, 73.0841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 3, 19.27, 33, 13.2653, 4.0338, 57.5503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 4, 16.11, 33, 8.8257, 4.8329, 42.0711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 5, 16.95, 33, 13.7239, 2.7232, 59.7913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CX', NULL, 1.48, 33, 0.4109, 1.0000, 2.3152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 1, 81.98, 33, 13.7015, 40.7533, 96.7820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 2, 2.99, 33, 1.8158, 0.8518, 9.9375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 3, 0.28, 33, 0.2904, 0.0334, 2.2906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 4, 14.76, 33, 13.7395, 1.8369, 61.5619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 33, 0.2171, 4.1396, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 1, 10.45, 33, 5.4284, 3.4591, 27.5561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 5, 89.55, 33, 5.4284, 72.4439, 96.5409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CX', NULL, 1.15, 33, 0.1314, 1.0000, 1.4153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 1, 85.24, 33, 13.1417, 40.7527, 97.9801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 2, 14.76, 33, 13.1417, 2.0199, 59.2473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 33, 0.0128, 1.0000, 1.0384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 1, 99.69, 33, 0.3198, 97.4838, 99.9631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 5, 0.31, 33, 0.3198, 0.0369, 2.5162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 33, 0.0084, 1.0000, 1.0254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 1, 99.18, 33, 0.8443, 93.5910, 99.9002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 2, 0.82, 33, 0.8443, 0.0998, 6.4090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 33, 0.5493, 1.0000, 2.7174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 1, 84.42, 33, 13.7328, 39.2444, 97.8480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 2, 0.82, 33, 0.8443, 0.0998, 6.4090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 5, 14.76, 33, 13.7395, 1.8369, 61.5619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CX', NULL, 2.62, 33, 0.1739, 2.2624, 2.9709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 1, 1.17, 33, 1.1930, 0.1446, 8.8262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 2, 45.42, 33, 16.1423, 18.0920, 75.8159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 3, 44.27, 33, 15.9922, 17.4974, 74.8375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 4, 8.87, 33, 4.4834, 3.0464, 23.1504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 5, 0.28, 33, 0.2904, 0.0334, 2.2906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CX', NULL, 2.89, 33, 0.5875, 1.6889, 4.0823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 1, 29.55, 33, 14.1789, 9.4847, 62.6821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 2, 27.46, 33, 13.0725, 9.0427, 59.0324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 3, 1.77, 33, 1.1166, 0.4841, 6.2502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 4, 7.32, 33, 3.8832, 2.3989, 20.2195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 5, 33.90, 33, 16.5955, 10.1925, 69.8660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 32, 0.0179, 1.0000, 1.0590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 1, 98.58, 32, 0.9892, 94.2630, 99.6600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 2, 0.59, 32, 0.4528, 0.1240, 2.7798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 3, 0.83, 32, 0.8529, 0.1003, 6.4921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 33, 0.5515, 1.0000, 2.8818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 1, 78.89, 33, 13.9800, 40.3330, 95.3813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 2, 2.87, 33, 2.9498, 0.3429, 20.2936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 5, 18.24, 33, 13.8030, 3.2748, 59.5116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CX', NULL, 1.78, 33, 0.5527, 1.0000, 2.9093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 1, 76.66, 33, 14.0831, 39.7948, 94.2293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 2, 4.22, 33, 3.2239, 0.8590, 18.2839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 3, 1.17, 33, 1.1930, 0.1446, 8.8262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 5, 17.95, 33, 13.8389, 3.1249, 59.7308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 33, 0.0819, 1.0000, 1.3014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 1, 88.32, 33, 7.8861, 61.4406, 97.2897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 2, 10.46, 33, 7.8176, 2.0889, 39.0096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 3, 0.94, 33, 0.9630, 0.1151, 7.2393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 5, 0.28, 33, 0.2904, 0.0334, 2.2906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 33, 0.0399, 1.0000, 1.1244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 1, 98.78, 33, 1.0387, 93.3242, 99.7877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 3, 0.28, 33, 0.2904, 0.0334, 2.2906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 5, 0.94, 33, 0.9758, 0.1119, 7.4302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CX', NULL, 4.54, 33, 0.1490, 4.2388, 4.8458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 3, 1.17, 33, 1.1930, 0.1446, 8.8262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 4, 43.43, 33, 14.8159, 18.3504, 72.3918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 5, 55.40, 33, 14.8107, 26.8142, 80.8129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CX', NULL, 1.94, 33, 0.0355, 1.8638, 2.0083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 1, 6.40, 33, 3.5482, 2.0024, 18.6004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 2, 93.60, 33, 3.5482, 81.3996, 97.9976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CX', NULL, 1.79, 33, 0.1405, 1.5056, 2.0782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 1, 21.98, 33, 13.9044, 5.1255, 59.5016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 2, 76.85, 33, 13.8565, 40.4528, 94.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 3, 1.17, 33, 1.1930, 0.1446, 8.8262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 33, 0.1537, 1.2237, 1.8501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 1, 46.31, 33, 15.3741, 19.6654, 75.2439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 2, 53.69, 33, 15.3741, 24.7561, 80.3346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 33, 0.1373, 1.0000, 1.4476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 1, 83.20, 33, 13.7259, 40.1199, 97.3422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 2, 16.80, 33, 13.7259, 2.6578, 59.8801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CX', NULL, 2.78, 33, 0.5239, 1.7161, 3.8505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 1, 32.22, 33, 15.3892, 10.1672, 66.6365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 2, 20.29, 33, 13.0659, 4.6799, 56.8888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 3, 14.76, 33, 13.3889, 1.9422, 60.2102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 4, 2.40, 33, 1.7660, 0.5241, 10.2588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 5, 30.33, 33, 14.4831, 9.7315, 63.7509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CX', NULL, 2.13, 32, 0.3003, 1.5168, 2.7416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 1, 19.41, 32, 7.5788, 8.2281, 39.2826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 2, 63.93, 32, 15.0444, 31.9026, 87.0232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 3, 1.28, 32, 1.0745, 0.2264, 6.8569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 4, 15.10, 32, 14.0299, 1.8720, 62.3712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 5, 0.29, 32, 0.2973, 0.0340, 2.3527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CX', NULL, 3.15, 32, 0.4715, 2.1906, 4.1138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 1, 13.90, 32, 8.5880, 3.6008, 41.0938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 2, 32.91, 32, 17.0266, 9.2391, 70.2786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 3, 5.27, 32, 3.5538, 1.2856, 19.1990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 4, 19.91, 32, 13.5468, 4.2081, 58.4371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 5, 28.01, 32, 14.2969, 8.3952, 62.2960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CX', NULL, 2.71, 32, 0.4311, 1.8276, 3.5862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 1, 23.40, 32, 14.1089, 5.7785, 60.3362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 2, 28.47, 32, 15.6062, 7.6945, 65.5120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 3, 9.43, 32, 4.5784, 3.3688, 23.7042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 4, 31.47, 32, 17.1392, 8.3250, 69.9016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 5, 7.24, 32, 4.9809, 1.6904, 26.1586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 32, 0.3775, 2.7187, 4.2584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 1, 6.01, 32, 3.4350, 1.8153, 18.1008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 2, 29.42, 32, 13.1565, 10.2704, 60.2790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 3, 3.65, 32, 2.2181, 1.0343, 12.0601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 4, 31.57, 32, 17.5806, 8.0659, 70.8086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 5, 29.36, 32, 15.9164, 7.9931, 66.5340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CX', NULL, 2.85, 31, 0.5769, 1.6759, 4.0324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 1, 26.54, 31, 14.7380, 7.1638, 62.8496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 2, 32.45, 31, 16.8488, 9.0884, 69.7759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 3, 2.76, 31, 1.9953, 0.6188, 11.4675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 4, 5.54, 31, 3.6855, 1.3740, 19.8137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 5, 32.70, 31, 16.4209, 9.5748, 69.0438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CX', NULL, 3.94, 32, 0.1821, 3.5668, 4.3095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 1, 0.84, 32, 0.8643, 0.1017, 6.5744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 2, 6.74, 32, 3.8594, 2.0265, 20.1791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 3, 8.03, 32, 4.5977, 2.3953, 23.7109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 4, 66.53, 32, 15.0251, 33.4228, 88.7283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 5, 17.85, 32, 14.0115, 3.0038, 60.4007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CX', NULL, 2.00, 32, 0.2246, 1.5413, 2.4574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 1, 34.91, 32, 13.4299, 13.8422, 64.1619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 2, 39.34, 32, 16.6689, 13.4977, 72.9398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 3, 18.06, 32, 14.0938, 3.0610, 60.5920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 4, 6.29, 32, 3.1837, 2.1850, 16.8037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 5, 1.40, 32, 1.1163, 0.2725, 6.8778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CX', NULL, 4.11, 32, 0.2597, 3.5763, 4.6354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 1, 2.68, 32, 2.6844, 0.3373, 18.3329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 2, 2.36, 32, 2.4100, 0.2865, 16.9283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 3, 16.37, 32, 13.8403, 2.4284, 60.6114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 4, 38.86, 32, 15.3126, 14.5867, 70.2955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 5, 39.72, 32, 15.4121, 15.0613, 71.0081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CX', NULL, 4.35, 33, 0.2909, 3.7591, 4.9441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 2, 8.70, 33, 7.6316, 1.3282, 40.2813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 3, 17.63, 33, 13.5170, 3.1150, 58.7668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 4, 3.48, 33, 2.4336, 0.8160, 13.6270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 5, 70.19, 33, 13.0935, 39.6928, 89.3889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CX', NULL, 4.35, 33, 0.1939, 3.9504, 4.7403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 1, 1.46, 33, 1.4564, 0.1865, 10.4603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 3, 10.05, 33, 4.6169, 3.7950, 24.0222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 4, 39.55, 33, 16.7299, 13.5895, 73.1259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 5, 48.95, 33, 16.8477, 19.5408, 79.1066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CX', NULL, 2.09, 33, 0.2186, 1.6471, 2.5379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 1, 26.20, 33, 13.8029, 7.6608, 60.3136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 2, 43.14, 33, 16.5502, 16.1030, 74.9909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 3, 27.21, 33, 12.9534, 8.9765, 58.6156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 4, 2.11, 33, 1.5651, 0.4582, 9.1649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 5, 1.34, 33, 1.0726, 0.2609, 6.6138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CX', NULL, 4.59, 31, 0.1549, 4.2774, 4.9101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 1, 1.48, 31, 1.4835, 0.1884, 10.7015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 3, 2.38, 31, 2.4312, 0.2877, 17.1087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 4, 29.93, 31, 13.5968, 10.2072, 61.6219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 5, 66.20, 31, 13.7623, 35.8048, 87.3078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CX', NULL, 1.20, 33, 0.0848, 1.0278, 1.3731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 1, 90.10, 33, 4.5096, 76.4677, 96.2210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 2, 3.15, 33, 2.9823, 0.4436, 19.2228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 3, 4.18, 33, 2.2518, 1.3723, 12.0573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 4, 1.75, 33, 1.3129, 0.3724, 7.7898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 5, 0.82, 33, 0.8443, 0.0998, 6.4090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.4', 'CT', NULL, 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.4', 'CTP', 1, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.4', 'CTP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.8', 'CT', NULL, 1.77, 33, 0.2787, 1.1997, 2.3350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.8', 'CTP', 1, 46.14, 33, 16.9564, 17.5851, 77.4695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.8', 'CTP', 2, 30.99, 33, 14.4543, 10.1808, 64.0174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.8', 'CTP', 3, 22.87, 33, 14.3280, 5.3666, 60.7992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 30, 0.4381, 1.3166, 3.1088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 1, 52.78, 30, 15.5874, 23.7276, 80.0695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 2, 6.60, 30, 6.3462, 0.8551, 36.7038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 3, 16.97, 30, 11.3616, 3.7793, 51.5349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 4, 13.84, 30, 9.8358, 2.8868, 46.4648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 5, 9.80, 30, 8.9486, 1.3529, 46.2721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 29, 0.0838, 4.7269, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 4, 10.14, 29, 8.3795, 1.6869, 42.6034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 5, 89.86, 29, 8.3795, 57.3966, 98.3131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 30, 0.1080, 4.6109, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 1, 0.10, 30, 0.1034, 0.0120, 0.8267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 4, 16.42, 30, 10.7779, 3.7949, 49.4719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 5, 83.48, 30, 10.7821, 50.5261, 96.1521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CX', NULL, 4.15, 29, 0.2332, 3.6769, 4.6323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 1, 4.99, 29, 4.9632, 0.6121, 30.9490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 2, 1.49, 29, 1.3116, 0.2425, 8.6150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 3, 5.50, 29, 3.7814, 1.2959, 20.5262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 4, 49.10, 29, 17.0410, 19.2648, 79.5851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 5, 38.92, 29, 16.0778, 13.7506, 71.8020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 29, 0.0938, 4.6453, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 1, 1.10, 29, 1.1382, 0.1287, 8.6956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 2, 0.70, 29, 0.7280, 0.0817, 5.6994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 3, 1.37, 29, 1.2980, 0.1948, 9.0256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 4, 7.04, 29, 6.9943, 0.8412, 40.3391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 5, 89.79, 29, 7.3813, 62.8247, 97.8632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CX', NULL, 4.73, 30, 0.1557, 4.4087, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 2, 0.10, 30, 0.1035, 0.0120, 0.8283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 3, 1.15, 30, 1.1641, 0.1417, 8.6586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 4, 24.71, 30, 15.7503, 5.4891, 64.9613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 5, 74.05, 30, 15.6184, 35.1195, 93.7649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 30, 0.2402, 3.9102, 4.8927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 1, 4.53, 30, 4.5014, 0.5622, 28.4996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 3, 11.70, 30, 9.1264, 2.1291, 44.6606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 4, 18.33, 30, 9.4119, 5.8401, 44.8109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 5, 65.44, 30, 11.3855, 40.3432, 84.1318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CX', NULL, 3.60, 30, 0.3953, 2.7956, 4.4126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 1, 14.73, 30, 9.9061, 3.3304, 46.4323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 2, 6.29, 30, 6.3297, 0.7418, 37.6299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 3, 20.41, 30, 12.2177, 5.2169, 54.4228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 4, 20.97, 30, 10.2814, 6.9398, 48.5511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 5, 37.60, 30, 12.3808, 16.9990, 63.9397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 30, 0.3058, 3.2681, 4.5190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 2, 10.42, 30, 8.9299, 1.6154, 45.1529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 3, 28.44, 30, 11.6442, 10.9772, 56.1533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 4, 22.52, 30, 10.3649, 7.9411, 49.4837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 5, 38.63, 30, 15.4915, 14.1897, 70.5456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CX', NULL, 2.76, 30, 0.3505, 2.0418, 3.4757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 1, 20.66, 30, 12.2000, 5.3746, 54.4051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 2, 24.49, 30, 11.3917, 8.4223, 53.3406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 3, 29.35, 30, 11.3185, 11.9774, 55.9227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 4, 9.34, 30, 8.8406, 1.2028, 46.5699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 5, 16.17, 30, 8.9462, 4.7606, 42.6573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CX', NULL, 3.00, 30, 0.4569, 2.0681, 3.9371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 1, 18.41, 30, 12.1232, 4.1532, 54.0380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 2, 32.16, 30, 15.7251, 9.7942, 67.4317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 3, 10.78, 30, 9.0044, 1.7475, 45.0560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 4, 8.04, 30, 6.6299, 1.3755, 35.3746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 5, 30.61, 30, 13.5632, 10.6750, 61.9541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CX', NULL, 3.45, 30, 0.3150, 2.8106, 4.0992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 1, 4.63, 30, 4.5056, 0.5995, 28.1159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 2, 25.32, 30, 11.2513, 9.1233, 53.3779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 3, 18.11, 30, 11.0685, 4.5839, 50.4383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 4, 23.81, 30, 10.5463, 8.6918, 50.6487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 5, 28.13, 30, 12.3261, 10.1097, 57.6617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CX', NULL, 3.93, 30, 0.3332, 3.2443, 4.6073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 2, 16.53, 30, 9.0124, 4.9505, 42.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 3, 17.24, 30, 9.1662, 5.3036, 43.6656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 4, 23.34, 30, 10.8412, 8.1011, 51.2486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 5, 42.89, 30, 13.6988, 19.3058, 70.2117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CX', NULL, 1.53, 30, 0.3420, 1.0000, 2.2265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 1, 80.70, 30, 11.4575, 48.1538, 94.9581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 2, 1.85, 30, 1.3587, 0.4059, 8.0122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 3, 9.31, 30, 8.9211, 1.1679, 47.1252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 4, 0.31, 30, 0.1963, 0.0831, 1.1301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 5, 7.83, 30, 7.5014, 1.0044, 41.5796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CX', NULL, 4.04, 30, 0.4741, 3.0730, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 1, 23.93, 30, 11.8522, 7.6725, 54.3687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 5, 76.07, 30, 11.8522, 45.6313, 92.3275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 30, 0.0022, 1.0000, 1.0071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 1, 99.87, 30, 0.1099, 99.2660, 99.9775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 3, 0.13, 30, 0.1099, 0.0225, 0.7340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, 0.0012, 1.0000, 1.0041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 1, 99.87, 30, 0.1099, 99.2658, 99.9775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 2, 0.10, 30, 0.1036, 0.0120, 0.8286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 3, 0.03, 30, 0.0301, 0.0035, 0.2418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 30, 0.0634, 1.0000, 1.1953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 1, 93.58, 30, 6.3363, 62.7732, 99.2123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 2, 6.29, 30, 6.3297, 0.7418, 37.6299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 3, 0.13, 30, 0.1099, 0.0225, 0.7340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CX', NULL, 3.34, 30, 0.1871, 2.9595, 3.7246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 2, 6.29, 30, 6.3297, 0.7418, 37.6299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 3, 60.02, 30, 14.2979, 30.7387, 83.5469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 4, 26.88, 30, 13.6274, 8.1759, 60.2847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 5, 6.81, 30, 4.7841, 1.5384, 25.4581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CX', NULL, 2.25, 30, 0.4350, 1.3588, 3.1381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 1, 49.48, 30, 15.7734, 21.2266, 78.0704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 2, 19.66, 30, 12.1020, 4.8602, 53.9761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 3, 9.12, 30, 7.0892, 1.7154, 36.5920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 5, 21.73, 30, 10.4730, 7.3077, 49.4498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 30, 0.0679, 1.0000, 1.2251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 1, 92.53, 30, 6.4617, 64.6669, 98.8221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 2, 6.32, 30, 6.3311, 0.7520, 37.5355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 3, 1.15, 30, 1.1641, 0.1417, 8.6586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 30, 0.1452, 1.0000, 1.5186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 1, 89.67, 30, 7.2426, 63.6902, 97.7250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 2, 6.32, 30, 6.3311, 0.7520, 37.5355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 3, 0.10, 30, 0.1036, 0.0120, 0.8286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 5, 3.91, 30, 3.1779, 0.7159, 18.6688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CX', NULL, 1.87, 30, 0.4373, 1.0000, 2.7617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 1, 66.82, 30, 14.4741, 34.6367, 88.4480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 2, 12.15, 30, 8.8754, 2.4622, 43.1036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 3, 0.11, 30, 0.1116, 0.0129, 0.8915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 4, 9.31, 30, 8.9211, 1.1679, 47.1253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 5, 11.61, 30, 9.0508, 2.1180, 44.3705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 30, 0.3679, 1.0000, 2.3290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 1, 72.45, 30, 13.6915, 39.2697, 91.4511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 2, 17.15, 30, 10.9193, 4.1195, 49.9178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 4, 1.09, 30, 1.0405, 0.1548, 7.3223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 5, 9.31, 30, 8.9235, 1.1672, 47.1394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CX', NULL, 1.45, 30, 0.2489, 1.0000, 1.9581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 1, 79.42, 30, 12.2106, 45.5737, 94.6752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 2, 0.20, 30, 0.2069, 0.0239, 1.6449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 3, 18.41, 30, 12.1232, 4.1532, 54.0380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 5, 1.97, 30, 1.3879, 0.4589, 8.0401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CX', NULL, 3.42, 30, 0.3359, 2.7365, 4.1104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 1, 16.30, 30, 10.0022, 4.1676, 46.5892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 2, 0.81, 30, 0.6537, 0.1534, 4.1397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 3, 30.55, 30, 11.8803, 12.2772, 58.0295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 4, 28.92, 30, 11.5569, 11.4147, 56.2322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 5, 23.42, 30, 12.5021, 6.8465, 55.9942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 30, 0.0331, 1.0000, 1.1161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 1, 97.80, 30, 1.4187, 92.0226, 99.4214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 2, 0.97, 30, 1.0061, 0.1160, 7.6754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 4, 1.02, 30, 1.0309, 0.1290, 7.6508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 5, 0.20, 30, 0.1416, 0.0467, 0.8488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 30, 0.0204, 1.0000, 1.0631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 1, 98.93, 30, 1.0183, 92.8361, 99.8478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 3, 1.07, 30, 1.0183, 0.1522, 7.1639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 30, 0.0113, 1.0000, 1.0398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 1, 98.59, 30, 1.0628, 93.6164, 99.6989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 2, 1.29, 30, 1.0469, 0.2405, 6.5749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 4, 0.13, 30, 0.1099, 0.0225, 0.7342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CX', NULL, 4.59, 30, 0.1841, 4.2173, 4.9704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 2, 0.10, 30, 0.1034, 0.0120, 0.8267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 3, 9.55, 30, 8.9258, 1.2604, 46.6295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 4, 21.21, 30, 11.6143, 6.0996, 52.7244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 5, 69.14, 30, 12.5356, 40.2536, 88.1671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CX', NULL, 1.81, 30, 0.1944, 1.4122, 2.2075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 1, 37.63, 30, 11.1883, 18.5400, 61.5324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 2, 48.28, 30, 11.9991, 25.8949, 71.3848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 3, 9.55, 30, 8.9258, 1.2604, 46.6295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 4, 4.53, 30, 4.5014, 0.5622, 28.4996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CX', NULL, 1.69, 30, 0.1710, 1.3449, 2.0445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 1, 40.24, 30, 12.5935, 18.7500, 66.2786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 2, 50.20, 30, 13.5700, 24.9364, 75.3679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 3, 9.41, 30, 8.9226, 1.2084, 46.8974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 4, 0.11, 30, 0.1116, 0.0129, 0.8915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 5, 0.03, 30, 0.0301, 0.0035, 0.2418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 30, 0.1035, 1.0000, 1.4093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 1, 80.23, 30, 10.3477, 51.6611, 93.9059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 2, 19.77, 30, 10.3477, 6.0941, 48.3389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 30, 0.0892, 1.0000, 1.2766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 1, 90.59, 30, 8.9226, 53.1026, 98.7916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 2, 9.41, 30, 8.9226, 1.2084, 46.8974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CX', NULL, 3.43, 30, 0.3964, 2.6199, 4.2412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 1, 31.96, 30, 9.8344, 15.7061, 54.2272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 2, 6.32, 30, 6.3311, 0.7520, 37.5355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 3, 0.21, 30, 0.1574, 0.0439, 0.9746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 4, 9.71, 30, 8.8645, 1.3398, 45.9690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 5, 51.80, 30, 12.1349, 28.4555, 74.3855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CX', NULL, 1.68, 30, 0.2320, 1.2072, 2.1561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 1, 54.96, 30, 15.0795, 25.9859, 80.9248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 2, 24.40, 30, 12.1880, 7.7109, 55.4891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 3, 19.39, 30, 10.3355, 5.8570, 48.1894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 5, 1.25, 30, 1.1739, 0.1790, 8.1539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CX', NULL, 3.04, 30, 0.5204, 1.9713, 4.0999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 1, 31.73, 30, 15.4825, 9.7239, 66.7185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 2, 8.24, 30, 6.6437, 1.4683, 35.1311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 3, 9.41, 30, 8.9225, 1.2084, 46.8967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 4, 25.98, 30, 13.5329, 7.6817, 59.6824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 5, 24.64, 30, 12.3073, 7.7723, 55.9129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CX', NULL, 1.81, 30, 0.3776, 1.0338, 2.5784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 1, 72.71, 30, 13.2487, 40.4760, 91.2563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 2, 0.21, 30, 0.1573, 0.0440, 0.9732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 3, 9.32, 30, 8.9235, 1.1702, 47.1218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 4, 9.31, 30, 8.9211, 1.1679, 47.1253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 5, 8.46, 30, 5.6092, 2.0592, 28.9021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CX', NULL, 1.37, 30, 0.2759, 1.0000, 1.9367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 1, 81.38, 30, 12.1218, 45.9783, 95.7332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 2, 9.31, 30, 8.8696, 1.1824, 46.8140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 4, 9.32, 30, 8.9212, 1.1708, 47.1078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CX', NULL, 2.09, 30, 0.3613, 1.3528, 2.8305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 1, 46.88, 30, 12.9334, 23.3764, 71.8541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 2, 17.70, 30, 10.9967, 4.3881, 50.1783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 3, 25.02, 30, 10.6745, 9.4350, 51.6520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 4, 0.20, 30, 0.1515, 0.0423, 0.9384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 5, 10.21, 30, 8.9832, 1.5093, 45.7606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 30, 0.4286, 2.6400, 4.3930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 1, 19.15, 30, 12.1474, 4.5428, 54.0993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 2, 10.20, 30, 7.6881, 2.0011, 38.7314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 3, 10.77, 30, 8.9861, 1.7536, 44.9613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 4, 19.60, 30, 11.0740, 5.4756, 50.6448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 5, 40.27, 30, 12.5764, 18.7946, 66.2678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CX', NULL, 3.51, 30, 0.4363, 2.6170, 4.4016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 1, 29.40, 30, 11.9852, 11.3363, 57.5658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 2, 1.09, 30, 1.0405, 0.1548, 7.3224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 3, 0.80, 30, 0.6520, 0.1514, 4.1396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 4, 26.57, 30, 11.9983, 9.3301, 56.0031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 5, 42.13, 30, 12.5553, 20.2484, 67.6047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CX', NULL, 3.81, 29, 0.2684, 3.2595, 4.3589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 2, 9.22, 29, 8.9311, 1.1274, 47.4772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 3, 34.56, 29, 14.0414, 12.8983, 65.3268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 4, 22.30, 29, 9.5155, 8.5249, 46.9209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 5, 33.92, 29, 9.8993, 17.1985, 55.9163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CX', NULL, 2.11, 30, 0.2583, 1.5866, 2.6430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 1, 33.57, 30, 11.7343, 14.6962, 59.7172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 2, 30.50, 30, 11.9929, 12.1219, 58.2599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 3, 26.81, 30, 13.5731, 8.1743, 60.1199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 4, 9.12, 30, 7.0892, 1.7154, 36.5920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CX', NULL, 4.53, 30, 0.1817, 4.1601, 4.9031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 3, 8.63, 30, 6.6025, 1.6770, 34.3596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 4, 29.57, 30, 12.8894, 10.5896, 59.8217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 5, 61.79, 30, 14.2989, 31.9096, 84.8058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CX', NULL, 4.60, 30, 0.1142, 4.3642, 4.8314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 2, 0.11, 30, 0.1116, 0.0129, 0.8915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 3, 1.84, 30, 1.7966, 0.2457, 12.5201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 4, 36.21, 30, 11.1350, 17.4767, 60.3406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 5, 61.84, 30, 11.1342, 38.1720, 80.9648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CX', NULL, 4.04, 30, 0.3303, 3.3624, 4.7136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 1, 9.21, 30, 8.9221, 1.1302, 47.3593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 3, 0.31, 30, 0.1963, 0.0831, 1.1300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 4, 58.76, 30, 13.1524, 31.9488, 81.2136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 5, 31.73, 30, 12.7844, 12.2031, 60.8448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CX', NULL, 2.35, 30, 0.3431, 1.6451, 3.0485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 1, 33.36, 30, 14.7246, 11.4372, 65.9843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 2, 16.27, 30, 7.9912, 5.5313, 39.2095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 3, 41.44, 30, 12.1463, 20.2684, 66.3248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 4, 0.21, 30, 0.1573, 0.0440, 0.9732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 5, 8.73, 30, 7.5866, 1.3449, 40.1434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CX', NULL, 3.95, 30, 0.3528, 3.2310, 4.6739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 1, 9.31, 30, 8.9211, 1.1679, 47.1253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 2, 1.07, 30, 1.0183, 0.1522, 7.1637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 3, 15.88, 30, 8.1067, 5.1747, 39.5086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 4, 32.55, 30, 11.3692, 14.3331, 58.1860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 5, 41.19, 30, 14.6865, 16.8540, 70.7637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CX', NULL, 1.39, 30, 0.2069, 1.0000, 1.8100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 1, 80.97, 30, 10.3324, 51.9144, 94.3724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 2, 0.10, 30, 0.1035, 0.0120, 0.8283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 3, 18.41, 30, 10.3188, 5.2490, 47.9070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 4, 0.31, 30, 0.1963, 0.0831, 1.1301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 5, 0.21, 30, 0.1573, 0.0440, 0.9732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.4', 'CT', NULL, 1.01, 30, 0.0116, 1.0000, 1.0353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.4', 'CTP', 1, 98.85, 30, 1.1641, 91.3414, 99.8583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.4', 'CTP', 2, 1.15, 30, 1.1641, 0.1417, 8.6586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.8', 'CT', NULL, 1.67, 30, 0.1458, 1.3710, 1.9676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.8', 'CTP', 1, 39.46, 30, 10.8837, 20.4275, 62.3349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.8', 'CTP', 2, 54.15, 30, 10.2212, 33.7222, 73.2680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.8', 'CTP', 3, 6.39, 30, 6.3348, 0.7772, 37.3149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 53, 0.1534, 1.2725, 1.8881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 1, 63.56, 53, 9.2120, 43.9853, 79.4860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 2, 16.95, 53, 7.0482, 6.9537, 35.7909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 3, 17.39, 53, 7.0154, 7.3205, 35.9306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 4, 2.10, 53, 1.5683, 0.4627, 9.0171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 54, 0.0479, 4.8346, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 4, 6.93, 54, 4.7943, 1.6467, 24.8543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 5, 93.07, 54, 4.7943, 75.1457, 98.3533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CX', NULL, 4.76, 53, 0.1938, 4.3743, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 1, 5.53, 53, 4.8707, 0.8922, 27.5502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 4, 1.57, 53, 1.4016, 0.2565, 8.9733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 5, 92.91, 53, 4.9214, 74.5353, 98.3217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CX', NULL, 4.23, 54, 0.2113, 3.8067, 4.6542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 2, 5.85, 54, 4.3190, 1.2730, 23.0472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 3, 18.54, 54, 7.0742, 8.1718, 36.8059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 4, 22.32, 54, 8.7789, 9.4223, 44.2342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 5, 53.29, 54, 13.0224, 28.5458, 76.5148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 54, 0.1505, 4.3480, 4.9516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 2, 6.85, 54, 4.9022, 1.5529, 25.5553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 4, 14.46, 54, 8.4977, 4.0885, 40.1403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 5, 78.68, 54, 8.6917, 56.6249, 91.2567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CX', NULL, 4.87, 54, 0.0831, 4.7065, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 4, 12.69, 54, 8.3063, 3.1318, 39.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 5, 87.31, 54, 8.3063, 60.4676, 96.8682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 54, 0.1180, 4.3500, 4.8232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 1, 0.04, 54, 0.0464, 0.0056, 0.3565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 2, 0.27, 54, 0.2758, 0.0339, 2.0843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 3, 2.67, 54, 1.9546, 0.6005, 11.0400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 4, 35.02, 54, 11.6675, 16.1609, 60.1175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 5, 62.00, 54, 11.5662, 37.8670, 81.3678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CX', NULL, 3.98, 54, 0.3439, 3.2906, 4.6703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 1, 6.27, 54, 4.8489, 1.2626, 25.9266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 2, 17.04, 54, 13.4398, 2.9584, 58.0348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 3, 6.76, 54, 3.6813, 2.1979, 18.9586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 4, 12.24, 54, 7.6811, 3.2193, 36.9191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 5, 57.69, 54, 11.5876, 34.4757, 77.9408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 54, 0.2163, 3.2375, 4.1053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 1, 4.88, 54, 3.1582, 1.2955, 16.7215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 2, 11.12, 54, 7.5898, 2.6091, 36.8611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 3, 19.44, 54, 9.8182, 6.4250, 45.9056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 4, 41.09, 54, 11.6680, 20.9669, 64.7184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 5, 23.46, 54, 8.8291, 10.2617, 45.1105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CX', NULL, 2.39, 52, 0.2022, 1.9887, 2.8006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 1, 21.28, 52, 8.5765, 8.8151, 43.0355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 2, 41.49, 52, 11.9345, 20.9028, 65.5470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 3, 19.51, 52, 7.9392, 8.0736, 40.0763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 4, 11.96, 52, 6.8267, 3.5619, 33.3003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 5, 5.77, 52, 3.1886, 1.8535, 16.5793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CX', NULL, 2.97, 53, 0.2983, 2.3729, 3.5699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 1, 18.62, 53, 8.0799, 7.2752, 40.0121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 2, 25.80, 53, 12.4041, 8.6563, 56.0668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 3, 16.92, 53, 7.2382, 6.7588, 36.4006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 4, 17.14, 53, 6.9191, 7.2203, 35.4772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 5, 21.52, 53, 7.6594, 9.9381, 40.5193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CX', NULL, 3.02, 53, 0.1764, 2.6635, 3.3714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 1, 12.11, 53, 5.1811, 4.9306, 26.7905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 2, 17.59, 53, 8.8886, 5.8679, 42.2141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 3, 35.95, 53, 14.1870, 14.0134, 65.8965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 4, 25.17, 53, 10.6669, 9.7441, 51.1721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 5, 9.19, 53, 5.9035, 2.3885, 29.5013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CX', NULL, 3.35, 54, 0.2870, 2.7759, 3.9270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 1, 3.76, 54, 2.2242, 1.1263, 11.8197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 2, 17.84, 54, 8.6925, 6.2011, 41.6373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 3, 34.49, 54, 13.7007, 13.4993, 63.9873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 4, 27.30, 54, 8.9850, 13.1511, 48.2129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 5, 16.61, 54, 9.7309, 4.6386, 44.9069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CX', NULL, 1.40, 54, 0.1450, 1.1099, 1.6914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 1, 72.02, 54, 10.4035, 47.7521, 87.8807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 2, 17.47, 54, 9.6009, 5.2718, 44.5942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 3, 8.93, 54, 6.0314, 2.1680, 30.2650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 4, 1.58, 54, 1.2916, 0.3017, 7.8333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CX', NULL, 4.01, 54, 0.3430, 3.3243, 4.7002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 1, 19.53, 54, 8.1293, 7.9182, 40.6504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 2, 6.88, 54, 5.4207, 1.3381, 28.7293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 5, 73.59, 54, 9.1298, 52.0596, 87.7252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CX', NULL, 1.07, 54, 0.0564, 1.0000, 1.1847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 1, 92.88, 54, 5.6385, 70.2314, 98.6319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 2, 7.11, 54, 5.6382, 1.3627, 29.7828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 5, 0.01, 54, 0.0113, 0.0014, 0.0871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 54, 0.1728, 1.0088, 1.7020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 1, 84.62, 54, 6.3780, 67.3095, 93.6338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 2, 6.20, 54, 3.1907, 2.1517, 16.5731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 4, 7.37, 54, 5.2276, 1.6832, 26.9878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 5, 1.81, 54, 1.4017, 0.3769, 8.2309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 54, 0.0345, 1.0042, 1.1426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 1, 92.66, 54, 3.4491, 82.0312, 97.2168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 2, 7.34, 54, 3.4491, 2.7832, 17.9688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 54, 0.0152, 1.0000, 1.0457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 1, 98.48, 54, 1.5218, 89.3678, 99.8015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 2, 1.52, 54, 1.5218, 0.1985, 10.6322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 54, 0.1785, 1.0660, 1.7820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 1, 79.45, 54, 8.1903, 58.5677, 91.3609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 2, 6.60, 54, 4.0853, 1.8375, 21.0714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 3, 6.69, 54, 5.5927, 1.1748, 30.1883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 4, 6.61, 54, 4.2196, 1.7651, 21.8033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 5, 0.65, 54, 0.6551, 0.0841, 4.7917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CX', NULL, 2.70, 54, 0.1784, 2.3375, 3.0533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 1, 0.77, 54, 0.7833, 0.0998, 5.7064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 2, 52.34, 54, 10.6790, 31.7576, 72.1592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 3, 25.24, 54, 6.9390, 13.9021, 41.3802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 4, 19.87, 54, 7.8284, 8.4640, 39.9311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 5, 1.78, 54, 1.4577, 0.3392, 8.8002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CX', NULL, 2.69, 54, 0.3181, 2.0553, 3.3315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 1, 25.91, 54, 10.2697, 10.6801, 50.5577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 2, 36.17, 54, 11.5145, 17.2420, 60.6401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 3, 3.61, 54, 2.1609, 1.0663, 11.5157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 4, 11.31, 54, 7.2924, 2.8817, 35.4048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 5, 23.01, 54, 9.6090, 9.1453, 47.0059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CX', NULL, 1.17, 54, 0.0748, 1.0212, 1.3211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 1, 86.47, 54, 5.8283, 70.1751, 94.5520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 2, 10.64, 54, 5.1589, 3.8535, 26.1188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 3, 2.21, 54, 2.2338, 0.2819, 15.2531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 4, 0.69, 54, 0.7070, 0.0869, 5.2299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 54, 0.2287, 1.0000, 1.9087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 1, 86.09, 54, 6.3957, 67.9509, 94.7537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 2, 1.34, 54, 1.3652, 0.1725, 9.6999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 3, 2.20, 54, 1.6978, 0.4616, 9.8637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 4, 2.21, 54, 2.1372, 0.3084, 14.1278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 5, 8.16, 54, 4.7832, 2.4093, 24.2208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CX', NULL, 1.66, 54, 0.2263, 1.2046, 2.1126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 1, 76.54, 54, 7.1457, 59.4945, 87.8785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 2, 3.35, 54, 2.1231, 0.9225, 11.4356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 3, 2.23, 54, 2.1373, 0.3174, 14.0210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 4, 13.45, 54, 6.0168, 5.2262, 30.4711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 5, 4.42, 54, 3.8088, 0.7539, 21.9944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 54, 0.1377, 1.0000, 1.5183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 1, 88.78, 54, 5.7673, 71.2418, 96.1922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 2, 1.97, 54, 1.6011, 0.3776, 9.5942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 3, 5.52, 54, 4.8557, 0.8951, 27.4349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 4, 3.74, 54, 3.7253, 0.4834, 23.6630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CX', NULL, 2.16, 53, 0.4369, 1.2862, 3.0396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 1, 60.91, 53, 14.1301, 32.1397, 83.6765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 2, 9.64, 53, 5.0852, 3.1989, 25.6083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 3, 2.21, 53, 2.1422, 0.3088, 14.1691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 4, 6.74, 53, 5.6040, 1.1938, 30.1874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 5, 20.50, 53, 9.9736, 7.0226, 46.8216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 54, 0.0001, 1.0000, 1.0003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 1, 99.99, 54, 0.0113, 99.9129, 99.9986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 2, 0.01, 54, 0.0113, 0.0014, 0.0871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 54, 0.0152, 1.0000, 1.0457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 1, 98.48, 54, 1.5218, 89.3678, 99.8015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 2, 1.52, 54, 1.5218, 0.1985, 10.6322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 54, 0.0152, 1.0000, 1.0457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 1, 98.48, 54, 1.5218, 89.3678, 99.8015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 2, 1.52, 54, 1.5218, 0.1985, 10.6322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 53, 0.0789, 1.0000, 1.2733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 1, 92.27, 53, 4.4899, 77.1431, 97.6863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 2, 3.97, 53, 2.4201, 1.1447, 12.8739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 3, 3.75, 53, 3.7261, 0.4871, 23.6353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 4, 0.01, 53, 0.0113, 0.0014, 0.0872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CX', NULL, 4.57, 54, 0.1469, 4.2743, 4.8636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 1, 2.21, 54, 2.2338, 0.2819, 15.2531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 3, 5.09, 54, 3.0085, 1.5157, 15.7545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 4, 24.10, 54, 9.1963, 10.3773, 46.5323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 5, 68.61, 54, 10.1645, 45.8897, 84.9207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CX', NULL, 1.98, 54, 0.0541, 1.8710, 2.0879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 1, 15.32, 54, 5.6244, 7.0495, 30.1515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 2, 71.41, 54, 9.6942, 49.0783, 86.6238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 3, 13.26, 54, 5.4747, 5.5602, 28.4276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 54, 0.0545, 1.0000, 1.1647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 1, 94.46, 54, 5.4465, 67.8906, 99.2778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 2, 5.54, 54, 5.4465, 0.7222, 32.1094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CX', NULL, 1.95, 54, 0.0944, 1.7582, 2.1367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 1, 14.44, 54, 5.9872, 6.0016, 30.8482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 2, 76.39, 54, 6.9312, 59.9533, 87.4941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 3, 9.15, 54, 5.7196, 2.4738, 28.5883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 5, 0.01, 54, 0.0113, 0.0014, 0.0871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 54, 0.0793, 1.0000, 1.3099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 1, 84.92, 54, 7.9299, 61.9232, 95.1200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 2, 15.08, 54, 7.9299, 4.8800, 38.0768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 54, 0.1180, 1.0000, 1.4444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 1, 84.77, 54, 7.2488, 64.3503, 94.4981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 2, 9.68, 54, 5.0160, 3.2829, 25.3026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 3, 5.54, 54, 5.4465, 0.7222, 32.1094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CX', NULL, 2.91, 53, 0.3985, 2.1138, 3.7132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 1, 39.01, 53, 10.1800, 21.3255, 60.1503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 2, 12.72, 53, 5.9728, 4.7158, 30.0180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 3, 0.64, 53, 0.6544, 0.0799, 4.8671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 4, 13.18, 53, 8.8468, 3.1181, 41.7326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 5, 34.45, 53, 11.7111, 15.6606, 59.8084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CX', NULL, 1.53, 54, 0.1224, 1.2849, 1.7760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 1, 51.08, 54, 11.2482, 29.7403, 72.0315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 2, 46.07, 54, 11.0061, 25.9976, 67.5008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 3, 2.22, 54, 2.2360, 0.2856, 15.2148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 5, 0.64, 54, 0.6543, 0.0800, 4.8622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CX', NULL, 3.03, 54, 0.3737, 2.2793, 3.7785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 1, 25.87, 54, 12.9086, 8.2961, 57.3800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 2, 12.68, 54, 5.8437, 4.7950, 29.5046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 3, 16.41, 54, 9.0148, 4.9913, 42.3146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 4, 22.78, 54, 9.9446, 8.6682, 47.8290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 5, 22.26, 54, 8.0260, 10.1513, 42.0621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 54, 0.0373, 1.0000, 1.1121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 1, 96.26, 54, 3.7253, 76.3370, 99.5166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 2, 3.74, 54, 3.7253, 0.4834, 23.6630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CX', NULL, 2.10, 53, 0.2512, 1.5971, 2.6051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 1, 43.94, 53, 11.4572, 23.5637, 66.5941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 2, 20.84, 53, 6.6583, 10.4840, 37.1748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 3, 21.91, 53, 10.0053, 7.9830, 47.5637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 4, 7.78, 53, 5.7698, 1.6536, 29.7543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 5, 5.53, 53, 4.8707, 0.8922, 27.5502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CX', NULL, 3.60, 53, 0.3334, 2.9286, 4.2668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 1, 8.28, 53, 4.9440, 2.3852, 25.0013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 2, 20.63, 53, 13.2119, 4.8984, 56.7525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 3, 5.05, 53, 2.6489, 1.7257, 13.8786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 4, 35.11, 53, 10.3537, 17.8588, 57.3909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 5, 30.92, 53, 11.5787, 13.1087, 57.0532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 52, 0.3877, 2.6961, 4.2528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 1, 11.48, 52, 5.2708, 4.3757, 26.8666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 2, 18.35, 52, 13.3968, 3.5971, 57.5005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 3, 19.09, 52, 10.0492, 6.0045, 46.5541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 4, 13.43, 52, 6.4818, 4.8247, 32.2099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 5, 37.65, 52, 12.9963, 16.5809, 64.7296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CX', NULL, 3.78, 54, 0.2535, 3.2737, 4.2907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 1, 7.64, 54, 7.3157, 1.0230, 39.8261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 2, 8.66, 54, 5.1018, 2.5362, 25.6883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 3, 8.10, 54, 3.6737, 3.1749, 19.1721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 4, 49.03, 54, 11.3376, 27.9099, 70.4949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 5, 26.57, 54, 8.8985, 12.6585, 47.4570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CX', NULL, 1.79, 54, 0.2684, 1.2511, 2.3276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 1, 62.19, 54, 9.5441, 42.1509, 78.7781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 2, 13.23, 54, 5.8888, 5.1710, 29.9058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 3, 13.59, 54, 7.1447, 4.4326, 34.7627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 4, 5.44, 54, 3.0945, 1.6931, 16.1258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 5, 5.55, 54, 5.4468, 0.7265, 32.0722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CX', NULL, 4.22, 53, 0.1074, 4.0073, 4.4381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 1, 1.41, 53, 1.4373, 0.1779, 10.2480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 2, 0.23, 53, 0.2316, 0.0285, 1.7549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 3, 6.91, 53, 3.5986, 2.3567, 18.5728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 4, 57.61, 53, 10.2833, 36.8637, 75.9860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 5, 33.85, 53, 9.3070, 18.1806, 54.0908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CX', NULL, 4.30, 54, 0.2156, 3.8690, 4.7340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 1, 7.27, 54, 4.8974, 1.7930, 25.1837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 2, 0.01, 54, 0.0113, 0.0014, 0.0871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 3, 5.93, 54, 2.9803, 2.1163, 15.5462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 4, 28.87, 54, 12.1287, 11.0429, 57.0266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 5, 57.92, 54, 11.9893, 33.9097, 78.6832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CX', NULL, 4.28, 53, 0.2461, 3.7892, 4.7770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 1, 5.56, 53, 4.8535, 0.9108, 27.3483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 3, 15.10, 53, 8.1335, 4.7399, 38.8477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 4, 19.28, 53, 6.3742, 9.4983, 35.2014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 5, 60.07, 53, 11.0259, 37.4282, 79.1008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CX', NULL, 2.31, 53, 0.3277, 1.6540, 2.9693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 1, 51.43, 53, 10.7271, 30.9052, 71.4815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 2, 7.49, 53, 4.8980, 1.9241, 25.0608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 3, 11.06, 53, 5.5914, 3.8212, 28.0087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 4, 18.53, 53, 6.3516, 8.9032, 34.5994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 5, 11.49, 53, 6.7531, 3.3142, 32.9782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CX', NULL, 4.09, 54, 0.2670, 3.5520, 4.6231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 1, 5.51, 54, 4.8566, 0.8898, 27.4697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 3, 16.12, 54, 6.4464, 6.8758, 33.3332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 4, 36.97, 54, 10.4905, 19.2105, 59.1345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 5, 41.40, 54, 14.0113, 18.1563, 69.2319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CX', NULL, 1.19, 53, 0.1218, 1.0000, 1.4386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 1, 90.73, 53, 5.7569, 71.2517, 97.4765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 2, 1.34, 53, 1.3653, 0.1724, 9.7091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 3, 6.82, 53, 5.6088, 1.2280, 30.0850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 5, 1.11, 53, 1.1490, 0.1381, 8.3821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.4', 'CT', NULL, 1.00, 54, 0.0002, 1.0000, 1.0006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.4', 'CTP', 1, 99.98, 54, 0.0166, 99.9002, 99.9952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.4', 'CTP', 2, 0.02, 54, 0.0166, 0.0048, 0.0998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.4', 'CTP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.8', 'CT', NULL, 1.99, 54, 0.1900, 1.6067, 2.3689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.8', 'CTP', 1, 25.49, 54, 8.3043, 12.4563, 45.1214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.8', 'CTP', 2, 50.25, 54, 10.8665, 29.6925, 70.7174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.8', 'CTP', 3, 24.27, 54, 13.0617, 7.1518, 57.1368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, 19, 0.2587, 1.0000, 2.0077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 1, 69.76, 19, 17.2233, 29.3310, 92.7664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 2, 15.50, 19, 8.5977, 4.4168, 42.1462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 3, 14.01, 19, 8.6942, 3.4539, 42.5978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.72, 19, 0.7560, 0.0800, 6.2306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.18, 19, 0.4615, 3.2074, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 1, 10.88, 19, 9.7901, 1.4422, 50.4561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.75, 19, 0.7590, 0.0882, 6.0569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 3, 6.94, 19, 8.3427, 0.4917, 52.9493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 4, 22.66, 19, 15.4510, 4.3955, 65.1276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 5, 58.77, 19, 20.4337, 19.5098, 89.3421, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CX', NULL, 4.30, 18, 0.4069, 3.4372, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 1, 8.30, 18, 7.0547, 1.2657, 39.0091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 2, 3.76, 18, 3.5136, 0.5023, 23.2442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 3, 7.20, 18, 8.6888, 0.4968, 54.6654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 4, 11.53, 18, 9.2210, 1.8969, 46.7460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 5, 69.21, 18, 10.8010, 43.5488, 86.7515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CX', NULL, 2.29, 19, 0.3136, 1.6313, 2.9491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 1, 32.26, 19, 11.8400, 13.2408, 59.7862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 2, 43.43, 19, 17.9779, 14.1650, 78.1263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 3, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 4, 4.38, 19, 3.6713, 0.7189, 22.4278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 5, 16.30, 19, 10.2855, 3.8438, 48.6951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.44, 19, 0.1476, 4.1343, 4.7544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.72, 19, 0.7560, 0.0800, 6.2306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 2, 10.38, 19, 9.0194, 1.4898, 47.0287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 3, 10.59, 19, 9.3148, 1.4774, 48.3369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 4, 0.33, 19, 0.3519, 0.0360, 3.0063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 5, 77.97, 19, 4.9626, 65.8557, 86.6545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CX', NULL, 4.24, 19, 0.4247, 3.3439, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 1, 0.75, 19, 0.7590, 0.0882, 6.0569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 2, 10.57, 19, 9.3098, 1.4691, 48.3504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 3, 19.04, 19, 16.1432, 2.5376, 67.9806, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 4, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 5, 66.02, 19, 18.5060, 25.5622, 91.6637, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 19, 0.3729, 3.2688, 4.8356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 1, 3.65, 19, 3.6962, 0.4151, 25.6259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 2, 0.72, 19, 0.7560, 0.0800, 6.2306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 3, 26.70, 19, 18.7769, 4.6281, 73.2190, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 4, 24.60, 19, 6.6259, 13.3488, 40.8656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 5, 44.32, 19, 16.8288, 15.9667, 76.9357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CX', NULL, 2.34, 18, 0.5879, 1.1045, 3.5853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 1, 60.51, 18, 14.3998, 30.0563, 84.5304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 2, 4.05, 18, 3.5496, 0.6092, 22.4912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 3, 5.66, 18, 4.2030, 1.1285, 23.9938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 5, 29.78, 18, 14.9532, 8.5763, 65.7204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CX', NULL, 2.75, 19, 0.2503, 2.2283, 3.2800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 1, 15.48, 19, 8.6591, 4.3633, 42.3849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 2, 17.66, 19, 4.7124, 9.7903, 29.7581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 3, 47.24, 19, 12.4207, 23.9112, 71.8376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 4, 15.20, 19, 10.2039, 3.2866, 48.6041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 5, 4.42, 19, 3.3257, 0.8767, 19.4678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CX', NULL, 2.42, 19, 0.4092, 1.5588, 3.2782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 1, 41.07, 19, 14.1088, 16.9959, 70.3406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 2, 20.95, 19, 4.6785, 12.7699, 32.4225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 3, 15.52, 19, 9.5439, 3.8256, 45.8827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 5, 22.47, 19, 9.7232, 8.2313, 48.3518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CX', NULL, 2.92, 19, 0.2151, 2.4648, 3.3687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 1, 28.38, 19, 17.3591, 6.1801, 70.4451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 2, 11.29, 19, 9.8970, 1.5711, 50.3659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 3, 25.98, 19, 18.7601, 4.3229, 73.1555, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 4, 8.99, 19, 8.0326, 1.2387, 43.7345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 5, 25.37, 19, 10.2370, 9.8418, 51.4231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CX', NULL, 2.78, 19, 0.3190, 2.1099, 3.4503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 1, 39.05, 19, 8.8991, 22.6029, 58.4244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 2, 6.94, 19, 6.8034, 0.8087, 40.5480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 3, 3.63, 19, 3.6941, 0.4068, 25.7439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 4, 37.73, 19, 13.3153, 15.5551, 66.5890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 5, 12.66, 19, 8.2143, 2.9521, 40.8404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CX', NULL, 3.15, 19, 0.4769, 2.1528, 4.1568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 1, 22.63, 19, 18.9487, 2.9224, 73.9694, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 2, 17.32, 19, 10.3511, 4.3888, 48.8877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 3, 14.01, 19, 8.6942, 3.4539, 42.5978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 4, 14.01, 19, 9.3363, 3.0993, 45.3560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 5, 32.03, 19, 15.4160, 9.6184, 67.5943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CX', NULL, 1.28, 19, 0.1132, 1.0418, 1.5174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 1, 81.59, 19, 8.8314, 56.3075, 93.8461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 2, 14.01, 19, 9.3363, 3.0993, 45.3560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 4, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 5, 0.77, 19, 0.8081, 0.0835, 6.6974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 18, 0.2573, 3.5564, 4.6423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 1, 22.52, 18, 6.4336, 11.7749, 38.7499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 5, 77.48, 18, 6.4336, 61.2501, 88.2251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 19, 0.0008, 1.0000, 1.0024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 1, 99.98, 19, 0.0263, 99.7698, 99.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 4, 0.02, 19, 0.0263, 0.0027, 0.2302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CX', NULL, 3.26, 19, 0.3435, 2.5364, 3.9796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 1, 0.02, 19, 0.0263, 0.0027, 0.2295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 2, 18.05, 19, 10.3346, 4.8287, 48.8716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 3, 41.65, 19, 19.1634, 11.9880, 78.9116, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 4, 36.65, 19, 22.9847, 6.7401, 82.2373, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 5, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CX', NULL, 3.13, 19, 0.4986, 2.0786, 4.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 1, 33.60, 19, 12.1555, 13.8739, 61.3843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 2, 10.57, 19, 7.1535, 2.3514, 36.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 4, 21.28, 19, 4.7725, 12.9382, 32.9718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 5, 34.55, 19, 15.2385, 11.3589, 68.5015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 19, 0.3752, 1.0000, 2.2243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 1, 85.47, 19, 11.2377, 46.7719, 97.5252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 2, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 4, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 5, 7.27, 19, 8.4276, 0.5646, 51.9993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CX', NULL, 1.89, 18, 0.4966, 1.0000, 2.9365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 1, 77.78, 18, 12.4154, 43.4697, 94.0969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 5, 22.22, 18, 12.4154, 5.9031, 56.5303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 19, 0.4135, 1.0000, 2.6468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 1, 78.74, 19, 11.3120, 47.2427, 93.8694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 4, 7.25, 19, 6.5267, 1.0082, 37.5181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 5, 14.01, 19, 8.6942, 3.4539, 42.5978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.45, 19, 0.3598, 1.0000, 2.2019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 1, 88.85, 19, 8.9940, 54.1973, 98.1697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 5, 11.15, 19, 8.9940, 1.8303, 45.8027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CX', NULL, 1.36, 19, 0.3263, 1.0000, 2.0483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 1, 85.49, 19, 13.0535, 39.2348, 98.1751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 2, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 3, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 4, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 5, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CX', NULL, 4.89, 19, 0.0723, 4.7394, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 3, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 4, 3.63, 19, 3.6941, 0.4068, 25.7439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 5, 92.75, 19, 4.7212, 74.5348, 98.2415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CX', NULL, 1.49, 19, 0.1269, 1.2265, 1.7595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 1, 54.33, 19, 11.5700, 30.8735, 76.0106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 2, 42.04, 19, 11.3183, 21.4699, 65.8115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 3, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CX', NULL, 2.02, 19, 0.3394, 1.3044, 2.7307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 1, 44.67, 19, 12.4798, 21.8426, 69.9891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 2, 33.30, 19, 11.0528, 14.9288, 58.6810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 3, 8.02, 19, 4.6899, 2.2424, 24.9000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 4, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 5, 10.38, 19, 9.0194, 1.4898, 47.0287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 19, 0.0654, 1.0000, 1.2176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 1, 95.61, 19, 3.3270, 80.4749, 99.1366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 2, 0.77, 19, 0.8081, 0.0835, 6.6974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 3, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CX', NULL, 2.96, 19, 0.6048, 1.6850, 4.2265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 1, 46.57, 19, 15.4261, 19.1583, 76.2275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 2, 3.63, 19, 3.6941, 0.4068, 25.7439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 3, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 5, 46.17, 19, 14.9245, 19.5455, 75.1801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CX', NULL, 1.73, 19, 0.2984, 1.1026, 2.3566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 1, 52.43, 19, 12.7178, 27.4053, 76.2861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 2, 36.69, 19, 12.9948, 15.1789, 65.2469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 4, 7.25, 19, 6.5267, 1.0082, 37.5181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 5, 3.63, 19, 3.2634, 0.5263, 21.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CX', NULL, 4.58, 19, 0.2748, 4.0069, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 1, 7.66, 19, 6.8640, 1.0698, 38.9115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 3, 3.65, 19, 3.2626, 0.5371, 21.0073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 4, 3.63, 19, 3.6941, 0.4068, 25.7439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 5, 85.06, 19, 7.9132, 60.6128, 95.4670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CX', NULL, 3.04, 19, 0.2929, 2.4296, 3.6603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 1, 27.08, 19, 11.7890, 9.5820, 56.5566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 2, 17.82, 19, 12.1174, 3.6715, 55.2260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 3, 0.33, 19, 0.3519, 0.0360, 3.0063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 4, 33.05, 19, 14.1287, 11.4289, 65.3731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 5, 21.72, 19, 4.9130, 13.1328, 33.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.32, 19, 0.2898, 2.7081, 3.9257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 1, 18.05, 19, 10.3346, 4.8287, 48.8716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 2, 3.68, 19, 3.2618, 0.5480, 20.9070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 3, 28.54, 19, 7.6361, 15.3850, 46.7211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 4, 28.02, 19, 16.3722, 6.6067, 68.1787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 5, 21.72, 19, 4.9130, 13.1328, 33.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.33, 18, 0.5186, 2.2337, 4.4220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 1, 39.67, 18, 12.7559, 17.6012, 66.9371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 3, 0.03, 18, 0.0293, 0.0030, 0.2575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 4, 8.46, 18, 5.0550, 2.2816, 26.8085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 5, 51.83, 18, 14.2548, 24.3941, 78.2119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CX', NULL, 4.52, 18, 0.3061, 3.8703, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 1, 0.78, 18, 0.8300, 0.0811, 7.0434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 2, 0.38, 18, 0.3868, 0.0458, 3.1489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 3, 11.35, 18, 11.4473, 1.1489, 58.5297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 4, 21.42, 18, 13.1400, 4.9893, 58.5955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 5, 66.06, 18, 20.0268, 22.8196, 92.7620, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CX', NULL, 2.85, 19, 0.1993, 2.4345, 3.2720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 1, 11.31, 19, 7.1891, 2.7540, 36.4983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 2, 15.20, 19, 12.4577, 2.2995, 57.7244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 3, 51.43, 19, 16.1613, 21.3836, 80.4801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 4, 20.95, 19, 4.6785, 12.7699, 32.4225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 5, 1.10, 19, 0.8554, 0.2134, 5.4799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CX', NULL, 4.87, 19, 0.0908, 4.6803, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 3, 0.72, 19, 0.7560, 0.0800, 6.2306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 4, 11.44, 19, 8.9657, 1.9734, 45.3284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 5, 87.83, 19, 8.9934, 55.1968, 97.6912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CX', NULL, 4.81, 19, 0.0940, 4.6099, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 1, 0.77, 19, 0.8081, 0.0835, 6.6974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 3, 0.72, 19, 0.7560, 0.0800, 6.2306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 4, 14.73, 19, 9.2657, 3.5400, 44.8651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 5, 83.77, 19, 9.1806, 55.5416, 95.5223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CX', NULL, 4.25, 19, 0.2200, 3.7859, 4.7104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 2, 3.96, 19, 3.2687, 0.6729, 20.0570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 3, 14.04, 19, 8.6921, 3.4694, 42.5846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 4, 35.24, 19, 22.0933, 6.6445, 80.6172, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 5, 46.77, 19, 18.4623, 15.6108, 80.6679, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CX', NULL, 2.89, 19, 0.2998, 2.2571, 3.5169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 1, 18.41, 19, 10.3217, 5.0543, 48.8711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 2, 11.89, 19, 8.7533, 2.2786, 43.8452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 3, 36.70, 19, 13.5101, 14.5910, 66.2984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 4, 28.61, 19, 10.5787, 11.8962, 54.3350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 5, 4.39, 19, 3.3270, 0.8634, 19.5251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CX', NULL, 4.21, 19, 0.3288, 3.5191, 4.9005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 1, 6.96, 19, 6.7995, 0.8187, 40.4344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 3, 14.04, 19, 8.6921, 3.4695, 42.5843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 4, 23.09, 19, 9.4047, 8.9811, 47.7356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 5, 55.91, 19, 17.1911, 22.6602, 84.5891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CX', NULL, 1.85, 19, 0.3530, 1.1075, 2.5906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 1, 65.25, 19, 15.0393, 31.7927, 88.3277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 3, 27.04, 19, 15.3457, 6.7419, 65.5110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 5, 7.71, 19, 6.8775, 1.0837, 38.8988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.4', 'CT', NULL, 1.32, 19, 0.2297, 1.0000, 1.8059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.4', 'CTP', 1, 78.55, 19, 13.9150, 39.2440, 95.4072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.4', 'CTP', 2, 10.57, 19, 7.1535, 2.3514, 36.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.4', 'CTP', 3, 10.88, 19, 9.7901, 1.4422, 50.4561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.8', 'CT', NULL, 1.92, 19, 0.1155, 1.6779, 2.1630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.8', 'CTP', 1, 25.61, 19, 11.7571, 8.6051, 55.7301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.8', 'CTP', 2, 56.73, 19, 13.6952, 28.8804, 80.8938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.8', 'CTP', 3, 17.66, 19, 4.7124, 9.7903, 29.7581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CX', NULL, 1.34, 35, 0.1682, 1.0000, 1.6807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 1, 85.08, 35, 6.7329, 65.9921, 94.3665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 2, 1.90, 35, 1.3274, 0.4515, 7.6131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 3, 7.08, 35, 5.7534, 1.2702, 31.0695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 4, 5.95, 35, 5.1561, 0.9631, 29.1541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CX', NULL, 4.86, 35, 0.0775, 4.7016, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 4, 14.08, 35, 7.7529, 4.2668, 37.6071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 5, 85.92, 35, 7.7529, 62.3929, 95.7332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 35, 0.2025, 3.2839, 4.1071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 1, 5.95, 35, 6.1509, 0.6730, 37.1307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 2, 11.98, 35, 6.7653, 3.5629, 33.3927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 3, 21.19, 35, 9.6035, 7.7134, 46.3865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 4, 28.33, 35, 10.0814, 12.5948, 52.0208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 5, 32.55, 35, 8.6526, 17.8058, 51.8068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 34, 0.2573, 4.0822, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 2, 6.33, 34, 5.4169, 1.0406, 30.2511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 3, 8.99, 34, 5.4185, 2.5005, 27.5394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 4, 2.47, 34, 2.4469, 0.3210, 16.6476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 5, 82.21, 34, 10.1301, 53.0330, 94.9811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CX', NULL, 4.69, 35, 0.1216, 4.4425, 4.9368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 4, 31.04, 35, 12.1615, 12.4238, 58.8163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 5, 68.96, 35, 12.1615, 41.1837, 87.5762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 35, 0.2731, 3.4966, 4.6067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 1, 0.19, 35, 0.1417, 0.0396, 0.8704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 2, 11.83, 35, 9.0495, 2.2486, 43.8954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 3, 19.91, 35, 11.3130, 5.5527, 51.2465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 4, 18.79, 35, 8.5718, 6.8784, 42.0152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 5, 49.29, 35, 10.6401, 29.0363, 69.7748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CX', NULL, 4.46, 35, 0.1929, 4.0703, 4.8545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 1, 0.08, 35, 0.0828, 0.0097, 0.6529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 3, 17.35, 35, 8.2090, 6.1524, 40.1865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 4, 18.74, 35, 11.0168, 5.0357, 50.0811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 5, 63.83, 35, 13.3808, 35.2104, 85.1435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 35, 0.3946, 2.9118, 4.5155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 1, 11.50, 35, 8.9651, 2.1254, 43.7659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 2, 10.80, 35, 6.4797, 2.9955, 32.2036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 3, 11.56, 35, 6.6627, 3.3573, 32.9520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 4, 27.09, 35, 11.9457, 9.8075, 55.9506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 5, 39.04, 35, 15.6960, 14.3576, 70.9865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CX', NULL, 2.46, 34, 0.3320, 1.7842, 3.1350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 1, 23.46, 34, 12.4870, 6.9304, 55.7815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 2, 38.83, 34, 10.1162, 21.0697, 60.1616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 3, 12.32, 34, 10.3430, 1.9623, 49.6426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 4, 19.06, 34, 11.9683, 4.6350, 53.3015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 5, 6.33, 34, 5.9036, 0.8819, 33.8882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CX', NULL, 2.50, 35, 0.3675, 1.7491, 3.2427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 1, 22.98, 35, 13.5540, 5.9192, 58.5848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 2, 41.82, 35, 10.6604, 22.7830, 63.6505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 3, 9.69, 35, 5.0098, 3.2446, 25.5646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 4, 13.66, 35, 7.6788, 4.0406, 37.2693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 5, 11.85, 35, 8.3249, 2.5947, 40.4395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CX', NULL, 2.96, 35, 0.3939, 2.1609, 3.7620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 1, 14.36, 35, 9.2147, 3.5305, 43.4627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 2, 23.06, 35, 9.3347, 9.3321, 46.6151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 3, 32.56, 35, 14.3536, 11.3388, 64.5716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 4, 12.09, 35, 7.6165, 3.1034, 37.1089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 5, 17.93, 35, 10.7333, 4.7250, 49.0305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CX', NULL, 3.47, 35, 0.2945, 2.8678, 4.0649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 1, 5.82, 35, 5.6123, 0.7674, 33.0966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 2, 12.47, 35, 6.7386, 3.9041, 33.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 3, 30.55, 35, 14.1379, 10.1961, 63.0154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 4, 31.56, 35, 12.5214, 12.4334, 59.9670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 5, 19.60, 35, 7.3838, 8.5948, 38.7137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CX', NULL, 1.94, 35, 0.2431, 1.4498, 2.4380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 1, 34.21, 35, 15.4377, 11.4247, 67.6979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 2, 40.55, 35, 11.6378, 20.3626, 64.5290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 3, 23.57, 35, 10.7996, 8.3560, 51.0466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 5, 1.68, 35, 1.7757, 0.1909, 13.2046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CX', NULL, 4.11, 35, 0.4653, 3.1597, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 1, 22.31, 35, 11.6308, 6.8387, 52.8959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 2, 0.08, 35, 0.0827, 0.0098, 0.6516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 5, 77.61, 35, 11.6332, 47.0686, 93.1115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CX', NULL, 1.08, 34, 0.0576, 1.0000, 1.1926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 1, 92.69, 34, 5.7458, 69.3068, 98.6164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 2, 7.23, 34, 5.7442, 1.3446, 30.8049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 5, 0.08, 34, 0.0828, 0.0098, 0.6532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 35, 0.0561, 1.0000, 1.1756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 1, 93.86, 35, 5.6148, 67.8662, 99.1028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 2, 6.14, 35, 5.6148, 0.8972, 32.1338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 35, 0.0608, 1.0000, 1.2134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 1, 91.02, 35, 6.0837, 69.0701, 97.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 2, 8.98, 35, 6.0837, 2.1265, 30.9299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 35, 0.1075, 1.0000, 1.3362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 1, 88.22, 35, 10.7501, 47.7771, 98.3959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 2, 11.78, 35, 10.7501, 1.6041, 52.2229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 35, 0.1776, 1.0000, 1.6927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 1, 84.41, 35, 6.8247, 65.3667, 93.9550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 2, 3.81, 35, 2.8003, 0.8320, 15.7627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 3, 5.95, 35, 5.1561, 0.9631, 29.1541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 4, 5.82, 35, 5.6123, 0.7674, 33.0966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CX', NULL, 2.86, 35, 0.2442, 2.3670, 3.3595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 1, 11.90, 35, 6.8416, 3.4614, 33.7214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 2, 13.77, 35, 10.8426, 2.4376, 50.5273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 3, 56.62, 35, 10.6225, 35.1466, 75.8633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 4, 11.52, 35, 8.9658, 2.1330, 43.7545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 5, 6.19, 35, 5.6165, 0.9146, 32.0306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CX', NULL, 2.65, 34, 0.3576, 1.9194, 3.3746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 1, 33.43, 34, 12.0348, 14.3229, 60.1465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 2, 15.64, 34, 8.2003, 4.9715, 39.6324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 3, 15.55, 34, 10.6631, 3.4076, 48.9988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 4, 23.56, 34, 10.8285, 8.3153, 51.1586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 5, 11.82, 34, 4.9760, 4.8313, 26.1492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CX', NULL, 1.54, 33, 0.2708, 1.0000, 2.0915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 1, 71.88, 33, 10.9136, 45.9784, 88.4791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 2, 15.13, 33, 8.7387, 4.2653, 41.6240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 3, 0.10, 33, 0.1059, 0.0120, 0.8479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 4, 12.89, 33, 9.3774, 2.6280, 44.7808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CX', NULL, 1.51, 35, 0.2396, 1.0193, 1.9933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 1, 81.99, 35, 6.7190, 64.3584, 91.9852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 2, 4.74, 35, 3.3765, 1.0754, 18.5329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 3, 0.08, 35, 0.0827, 0.0098, 0.6521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 4, 7.04, 35, 5.0142, 1.5716, 26.4339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 5, 6.15, 35, 5.6770, 0.8809, 32.5938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CX', NULL, 2.10, 34, 0.3698, 1.3491, 2.8536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 1, 52.46, 34, 14.9411, 24.5944, 78.8744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 2, 20.55, 34, 12.6193, 5.0960, 55.4838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 3, 6.05, 34, 6.2662, 0.6793, 37.7545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 4, 6.26, 34, 5.2004, 1.0897, 28.8320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 5, 14.67, 34, 6.9457, 5.2692, 34.7102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CX', NULL, 1.41, 34, 0.1950, 1.0112, 1.8048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 1, 82.96, 34, 6.9092, 64.2977, 92.9343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 2, 8.25, 34, 6.2454, 1.6528, 32.5096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 3, 0.08, 34, 0.0843, 0.0099, 0.6671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 4, 2.45, 34, 2.5751, 0.2803, 18.3482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 5, 6.26, 34, 5.2022, 1.0864, 28.8558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.0042, 1.0000, 1.0125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 1, 99.80, 35, 0.2087, 98.3714, 99.9752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 3, 0.20, 35, 0.2087, 0.0248, 1.6286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 35, 0.0253, 1.0000, 1.0756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 1, 97.59, 35, 2.5328, 81.9494, 99.7237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 2, 2.41, 35, 2.5328, 0.2763, 18.0506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CX', NULL, 1.86, 35, 0.4914, 1.0000, 2.8634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 1, 67.37, 35, 15.9259, 32.1425, 90.0033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 2, 9.59, 35, 8.6960, 1.3622, 44.8864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 3, 1.68, 35, 1.7757, 0.1909, 13.2046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 4, 11.90, 35, 11.3520, 1.4736, 54.9496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 5, 9.46, 35, 9.2671, 1.1458, 48.5025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 35, 0.0008, 1.0000, 1.0025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 1, 99.92, 35, 0.0827, 99.3479, 99.9902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 2, 0.08, 35, 0.0827, 0.0098, 0.6521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 35, 0.0008, 1.0000, 1.0025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 1, 99.92, 35, 0.0827, 99.3479, 99.9902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 2, 0.08, 35, 0.0827, 0.0098, 0.6521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 35, 0.0008, 1.0000, 1.0025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 1, 99.92, 35, 0.0827, 99.3479, 99.9902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 2, 0.08, 35, 0.0827, 0.0098, 0.6521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 35, 0.0689, 1.0082, 1.2883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 1, 85.57, 35, 6.8949, 65.5953, 94.8607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 2, 14.19, 35, 6.9037, 4.9616, 34.3566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 3, 0.16, 35, 0.1657, 0.0195, 1.3002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 5, 0.08, 35, 0.0827, 0.0098, 0.6521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CX', NULL, 4.90, 35, 0.0493, 4.7976, 4.9981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 2, 0.08, 35, 0.0828, 0.0097, 0.6529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 3, 0.08, 35, 0.0827, 0.0098, 0.6516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 4, 9.82, 35, 4.9460, 3.3797, 25.3054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 5, 90.02, 35, 4.9388, 74.6925, 96.5015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 35, 0.0771, 1.6707, 1.9839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 1, 19.27, 35, 7.3803, 8.3434, 38.4994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 2, 78.89, 35, 7.4921, 59.9671, 90.3150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 3, 1.76, 35, 1.7847, 0.2184, 12.7553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 5, 0.08, 35, 0.0828, 0.0097, 0.6529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 35, 0.0685, 1.0000, 1.2577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 1, 88.15, 35, 6.8478, 66.2501, 96.5714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 2, 11.85, 35, 6.8478, 3.4286, 33.7499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 34, 0.1753, 1.6135, 2.3270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 1, 21.50, 34, 11.2496, 6.5939, 51.5267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 2, 59.97, 34, 15.7829, 28.2217, 85.0896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 3, 18.53, 34, 12.3179, 4.1453, 54.4684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 35, 0.1453, 1.1472, 1.7376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 1, 55.96, 35, 14.5382, 27.7044, 80.8230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 2, 43.83, 35, 14.5537, 19.0119, 72.1805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 3, 0.20, 35, 0.2087, 0.0248, 1.6286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 35, 0.0515, 1.0000, 1.1649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 1, 93.97, 35, 5.1485, 71.0887, 98.9978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 2, 6.03, 35, 5.1485, 1.0022, 28.9113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CX', NULL, 2.76, 33, 0.5532, 1.6366, 3.8903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 1, 49.87, 33, 14.7666, 23.0011, 76.8179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 2, 2.48, 33, 2.3436, 0.3534, 15.4577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 3, 1.10, 33, 1.1760, 0.1244, 9.0993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 4, 14.51, 33, 11.7423, 2.4083, 53.8581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 5, 32.03, 33, 14.6246, 10.7102, 64.9293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CX', NULL, 1.61, 35, 0.1004, 1.4084, 1.8163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 1, 40.72, 35, 9.8845, 23.0125, 61.2232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 2, 57.32, 35, 10.0627, 36.7938, 75.5975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 3, 1.96, 35, 1.8147, 0.2923, 11.9932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CX', NULL, 4.16, 34, 0.2301, 3.6903, 4.6267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 1, 2.38, 34, 2.4436, 0.2858, 17.1670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 2, 7.68, 34, 6.0435, 1.4494, 32.0227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 3, 14.24, 34, 5.1518, 6.5717, 28.1431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 4, 23.11, 34, 12.1210, 6.9791, 54.6292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 5, 52.59, 34, 13.2490, 27.3414, 76.5821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 35, 0.0038, 1.0000, 1.0125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 1, 99.73, 35, 0.2045, 98.7398, 99.9441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 2, 0.16, 35, 0.1657, 0.0195, 1.3002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 4, 0.11, 35, 0.1097, 0.0130, 0.8621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 35, 0.0008, 1.0000, 1.0025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 1, 99.92, 35, 0.0827, 99.3479, 99.9902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 2, 0.08, 35, 0.0827, 0.0098, 0.6521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CX', NULL, 2.16, 35, 0.2554, 1.6447, 2.6829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 1, 28.41, 35, 11.2871, 11.3832, 55.0708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 2, 37.19, 35, 14.7004, 14.1504, 68.0256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 3, 26.18, 35, 15.0284, 6.8038, 63.2661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 4, 6.06, 35, 6.1588, 0.7092, 36.7802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 5, 2.17, 35, 2.2819, 0.2477, 16.4902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CX', NULL, 2.72, 35, 0.3499, 2.0048, 3.4271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 1, 27.55, 35, 11.2031, 10.8370, 54.3334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 2, 22.04, 35, 11.5243, 6.7458, 52.4903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 3, 9.86, 35, 6.3320, 2.5068, 31.7556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 4, 32.36, 35, 14.8410, 10.7644, 65.4914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 5, 8.19, 35, 6.7376, 1.4222, 35.5339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CX', NULL, 2.60, 34, 0.4985, 1.5882, 3.6165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 1, 36.11, 34, 13.1445, 15.0653, 64.3068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 2, 27.63, 34, 12.5151, 9.6525, 57.6991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 3, 1.73, 34, 1.3693, 0.3389, 8.3197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 4, 8.97, 34, 5.4282, 2.4861, 27.5915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 5, 25.56, 34, 10.8036, 9.7595, 52.1545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CX', NULL, 3.67, 35, 0.2558, 3.1474, 4.1871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 1, 2.41, 35, 2.5328, 0.2763, 18.0506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 2, 14.04, 35, 11.5821, 2.2704, 53.4524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 3, 10.99, 35, 5.0284, 4.1644, 25.9785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 4, 59.53, 35, 12.7635, 33.3881, 81.1938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 5, 13.03, 35, 6.7558, 4.2675, 33.4743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CX', NULL, 2.33, 33, 0.3127, 1.6913, 2.9652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 1, 37.73, 33, 13.7969, 15.4822, 66.7100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 2, 12.95, 33, 10.8933, 2.0341, 51.5770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 3, 28.19, 33, 11.2193, 11.2611, 54.8284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 4, 21.06, 33, 12.5653, 5.4094, 55.4337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 5, 0.09, 33, 0.0886, 0.0102, 0.7071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CX', NULL, 4.68, 33, 0.1312, 4.4115, 4.9460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 3, 0.09, 33, 0.0896, 0.0103, 0.7150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 4, 31.95, 33, 13.1029, 12.0956, 61.5759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 5, 67.96, 33, 13.1109, 38.3542, 87.8517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CX', NULL, 4.62, 34, 0.1545, 4.3025, 4.9312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 2, 0.09, 34, 0.0885, 0.0102, 0.7032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 3, 8.57, 34, 6.5241, 1.6948, 33.7724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 4, 20.91, 34, 11.6483, 5.9367, 52.5650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 5, 70.43, 34, 12.0233, 42.3904, 88.5162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CX', NULL, 4.26, 34, 0.1967, 3.8573, 4.6578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 2, 6.33, 34, 5.9036, 0.8819, 33.8882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 3, 9.00, 34, 7.1054, 1.6635, 36.6232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 4, 37.27, 34, 12.0001, 17.2954, 62.8003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 5, 47.40, 34, 12.1148, 25.1153, 70.7791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CX', NULL, 2.94, 34, 0.2705, 2.3861, 3.4869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 1, 13.07, 34, 7.2155, 3.9679, 35.3722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 2, 16.25, 34, 10.2635, 4.0179, 47.3669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 3, 43.25, 34, 13.3125, 20.1814, 69.6765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 4, 18.79, 34, 11.5975, 4.6980, 52.0630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 5, 8.63, 34, 5.4466, 2.2640, 27.8012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CX', NULL, 3.96, 35, 0.3018, 3.3438, 4.5703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 2, 11.90, 35, 6.7605, 3.5143, 33.3712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 3, 25.09, 35, 13.1224, 7.4956, 58.0551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 4, 18.42, 35, 9.5292, 5.8611, 45.0321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 5, 44.59, 35, 14.3060, 19.8772, 72.3010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CX', NULL, 1.52, 35, 0.2951, 1.0000, 2.1202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 1, 77.90, 35, 11.1503, 48.5898, 92.9289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 2, 5.95, 35, 6.1509, 0.6730, 37.1307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 3, 2.37, 35, 2.3049, 0.3212, 15.5052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 4, 13.78, 35, 10.0443, 2.7870, 47.1132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.4', 'CT', NULL, 1.00, 35, 0.0017, 1.0000, 1.0050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.4', 'CTP', 1, 99.84, 35, 0.1657, 98.6998, 99.9805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.4', 'CTP', 2, 0.16, 35, 0.1657, 0.0195, 1.3002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.8', 'CT', NULL, 1.90, 34, 0.0986, 1.7022, 2.1034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.8', 'CTP', 1, 15.63, 34, 8.2483, 4.9352, 39.8089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.8', 'CTP', 2, 78.45, 34, 10.1020, 51.9098, 92.4706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.8', 'CTP', 3, 5.91, 34, 5.6217, 0.7984, 32.9292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CX', NULL, 1.51, 22, 0.1995, 1.0939, 1.9235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 1, 70.28, 22, 12.0429, 41.6207, 88.6926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 2, 9.56, 22, 8.4124, 1.3784, 44.4303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 3, 19.17, 22, 9.6428, 6.1041, 46.3853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 4, 0.99, 22, 1.0219, 0.1142, 8.0397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.06, 22, 0.2536, 3.5344, 4.5889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 2, 12.49, 22, 9.9169, 2.1150, 48.5059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 3, 13.37, 22, 10.5430, 2.2712, 50.6099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 4, 29.64, 22, 13.8961, 9.5341, 62.7438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 5, 44.50, 22, 11.0973, 23.9557, 67.1220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CX', NULL, 2.39, 22, 0.4181, 1.5225, 3.2616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 1, 34.66, 22, 17.9113, 9.2920, 73.3182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 2, 19.26, 22, 8.2591, 7.3251, 41.8555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 3, 26.31, 22, 12.7891, 8.3018, 58.4633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 4, 11.75, 22, 8.1683, 2.5216, 40.6582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 5, 8.02, 22, 4.8965, 2.1465, 25.7450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 22, 0.1898, 4.2974, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 3, 6.68, 22, 6.1621, 0.9097, 35.8528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 4, 17.43, 22, 9.2927, 5.2239, 44.7030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 5, 75.89, 22, 13.6107, 40.1227, 93.6627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CX', NULL, 4.14, 22, 0.2228, 3.6774, 4.6043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 2, 6.68, 22, 6.1621, 0.9097, 35.8528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 3, 20.73, 22, 10.1530, 6.7506, 48.5928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 4, 24.39, 22, 12.9056, 6.9997, 58.0286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 5, 48.19, 22, 13.5045, 23.1963, 74.1240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 21, 0.2030, 3.4722, 4.3190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 2, 14.44, 21, 10.2627, 2.8975, 48.8379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 3, 21.66, 21, 10.5443, 7.0327, 50.2667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 4, 23.80, 21, 11.6100, 7.5907, 54.2812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 5, 40.10, 21, 11.2097, 20.1855, 63.9274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 22, 0.5038, 2.0343, 4.1296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 1, 24.33, 22, 12.8615, 6.9942, 57.8865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 2, 15.66, 22, 8.5990, 4.5772, 41.8297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 3, 22.93, 22, 12.1904, 6.6176, 55.5335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 4, 1.64, 22, 1.4057, 0.2724, 9.2575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 5, 35.44, 22, 17.4601, 10.0932, 72.8529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 22, 0.3181, 2.3936, 3.7165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 1, 16.48, 22, 9.4865, 4.4976, 45.2740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 2, 20.44, 22, 13.4222, 4.4112, 58.8420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 3, 16.31, 22, 6.2716, 6.9746, 33.6310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 4, 34.62, 22, 9.4653, 18.1654, 55.8237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 5, 12.14, 22, 8.1279, 2.7560, 40.2616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CX', NULL, 1.70, 22, 0.2076, 1.2698, 2.1331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 1, 50.53, 22, 9.3292, 31.9712, 68.9369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 2, 28.80, 22, 11.5424, 11.1498, 56.5995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 3, 20.67, 22, 13.9652, 4.2458, 60.4967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CX', NULL, 2.66, 22, 0.1774, 2.2919, 3.0296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 1, 30.20, 22, 7.7734, 16.7298, 48.2253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 2, 7.95, 22, 6.3679, 1.3945, 34.5343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 3, 27.44, 22, 11.5216, 10.1929, 55.7485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 4, 34.41, 22, 9.6928, 17.6837, 56.1732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CX', NULL, 2.50, 22, 0.2927, 1.8949, 3.1124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 1, 16.65, 22, 8.3453, 5.4137, 41.0956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 2, 35.80, 22, 10.9292, 17.1782, 59.9840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 3, 34.76, 22, 9.3062, 18.4954, 55.5705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 4, 6.10, 22, 4.2432, 1.3753, 23.2607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 5, 6.68, 22, 6.5693, 0.7951, 39.0313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CX', NULL, 2.10, 22, 0.3581, 1.3573, 2.8466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 1, 36.43, 22, 11.6640, 16.7404, 62.0268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 2, 34.44, 22, 12.0448, 14.7629, 61.4328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 3, 18.32, 22, 8.3650, 6.5561, 41.7702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 4, 4.12, 22, 3.8076, 0.5776, 24.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 5, 6.68, 22, 6.5693, 0.7951, 39.0313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.76, 22, 0.2462, 4.2448, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 1, 6.08, 22, 6.1558, 0.6825, 37.8663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 5, 93.92, 22, 6.1558, 62.1337, 99.3175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 22, 0.0251, 1.0000, 1.0741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 1, 97.81, 22, 2.5088, 79.6146, 99.8049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 2, 2.19, 22, 2.5088, 0.1951, 20.3854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.48, 22, 0.2924, 1.0000, 2.0855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 1, 86.31, 22, 7.9159, 61.0178, 96.2140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 4, 7.00, 22, 4.8111, 1.5935, 25.9256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 5, 6.68, 22, 6.5693, 0.7951, 39.0313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 22, 0.0907, 1.0000, 1.2750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 1, 97.12, 22, 3.0246, 78.0375, 99.6894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 4, 2.88, 22, 3.0246, 0.3106, 21.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 22, 0.3038, 1.0000, 2.1380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 1, 86.31, 22, 7.9159, 61.0178, 96.2140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 4, 4.12, 22, 3.8076, 0.5776, 24.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 5, 9.56, 22, 7.3268, 1.7823, 38.1114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CX', NULL, 3.02, 22, 0.1473, 2.7166, 3.3293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 2, 13.37, 22, 8.7689, 3.0968, 42.6985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 3, 70.97, 22, 9.2030, 49.1232, 86.0895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 4, 15.66, 22, 8.5990, 4.5772, 41.8297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.90, 22, 0.5351, 1.7869, 4.0127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 1, 32.37, 22, 15.1641, 10.1835, 66.9030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 2, 19.17, 22, 10.6577, 5.3684, 49.7845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 3, 9.56, 22, 6.8020, 2.0173, 35.1821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 4, 3.89, 22, 3.2854, 0.6478, 20.0998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 5, 35.00, 22, 14.3189, 12.6997, 66.5955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.34, 22, 0.2201, 1.0000, 1.7946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 1, 85.43, 22, 8.0120, 60.5903, 95.7206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 2, 5.01, 22, 3.8935, 0.9519, 22.4315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 4, 9.56, 22, 7.3268, 1.7823, 38.1114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 22, 0.2004, 1.0000, 1.6461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 1, 90.44, 22, 7.3268, 61.8886, 98.2177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 2, 2.88, 22, 3.0246, 0.3106, 21.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 4, 6.68, 22, 6.5693, 0.7951, 39.0313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 22, 0.2578, 1.1080, 2.1802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 1, 68.30, 22, 9.3005, 46.8601, 84.0352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 2, 14.12, 22, 9.8693, 2.9388, 47.1813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 3, 10.01, 22, 5.5369, 3.0055, 28.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 5, 7.57, 22, 6.6610, 1.1172, 37.2333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.03, 22, 0.0302, 1.0000, 1.0917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 1, 97.12, 22, 3.0246, 78.0375, 99.6894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 2, 2.88, 22, 3.0246, 0.3106, 21.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 22, 0.0251, 1.0000, 1.0741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 1, 97.81, 22, 2.5088, 79.6146, 99.8049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 2, 2.19, 22, 2.5088, 0.1951, 20.3854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 22, 0.0762, 1.0000, 1.2409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 1, 95.88, 22, 3.8076, 75.8370, 99.4224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 3, 4.12, 22, 3.8076, 0.5776, 24.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 22, 0.1148, 1.0000, 1.3776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 1, 95.12, 22, 3.8625, 77.5488, 99.0990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.76, 22, 0.7864, 0.0858, 6.3193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 4, 4.12, 22, 3.8076, 0.5776, 24.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 22, 0.1070, 1.0000, 1.3939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 1, 82.87, 22, 10.7041, 50.2080, 95.8707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 2, 17.13, 22, 10.7041, 4.1293, 49.7920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CX', NULL, 4.63, 21, 0.2057, 4.2017, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 3, 11.14, 21, 7.4625, 2.5382, 37.6579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 4, 14.64, 21, 9.2133, 3.5524, 44.3933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 5, 74.22, 21, 14.0808, 38.2802, 93.0364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CX', NULL, 1.55, 22, 0.2143, 1.1010, 1.9924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 1, 56.14, 22, 15.1317, 26.2860, 82.1248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 2, 33.05, 22, 10.1908, 15.9273, 56.2642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 3, 10.81, 22, 7.2549, 2.4715, 36.6926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CX', NULL, 1.52, 22, 0.0996, 1.3092, 1.7235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 1, 51.24, 22, 9.4581, 32.3548, 69.7833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 2, 45.88, 22, 9.8985, 27.0087, 66.0130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 3, 2.88, 22, 3.0246, 0.3106, 21.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 22, 0.0324, 1.0000, 1.1050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 1, 96.24, 22, 3.2422, 79.8822, 99.3979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 2, 3.76, 22, 3.2422, 0.6021, 20.1178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 22, 0.1210, 1.0000, 1.3666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 1, 97.12, 22, 3.0246, 78.0375, 99.6894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 5, 2.88, 22, 3.0246, 0.3106, 21.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CX', NULL, 3.75, 21, 0.4394, 2.8354, 4.6687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 1, 26.25, 21, 9.8298, 10.9896, 50.6565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 2, 4.42, 21, 4.0692, 0.6164, 25.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 4, 6.51, 21, 6.5061, 0.7445, 39.2897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 5, 62.81, 21, 11.8181, 37.0230, 82.9136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CX', NULL, 1.19, 22, 0.1010, 1.0000, 1.3969, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 1, 81.31, 22, 10.0983, 52.2073, 94.5411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 2, 18.69, 22, 10.0983, 5.4589, 47.7927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CX', NULL, 3.55, 22, 0.3144, 2.9010, 4.2087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 1, 3.01, 22, 2.9782, 0.3705, 20.5694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 2, 23.81, 22, 11.2842, 7.8928, 53.2555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 3, 10.68, 22, 7.2324, 2.4135, 36.6501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 4, 39.69, 22, 8.7462, 23.5348, 58.4527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 5, 22.81, 22, 8.3664, 9.9115, 44.2544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CX', NULL, 2.28, 22, 0.3572, 1.5380, 3.0236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 1, 44.49, 22, 15.7218, 17.5777, 75.0741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 2, 16.44, 22, 8.1225, 5.4405, 40.2224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 3, 16.38, 22, 8.7874, 4.9049, 42.6524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 4, 11.88, 22, 7.9528, 2.7036, 39.5545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 5, 10.81, 22, 8.4825, 1.9075, 43.0298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CX', NULL, 2.90, 22, 0.2703, 2.3363, 3.4605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 1, 16.89, 22, 9.3343, 4.8490, 44.7545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 2, 24.81, 22, 8.5961, 11.2301, 46.2416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 3, 19.58, 22, 9.0146, 6.8939, 44.4686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 4, 29.03, 22, 10.3543, 12.5763, 53.7749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 5, 9.69, 22, 8.2610, 1.4859, 43.3091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 22, 0.2663, 2.5871, 3.6947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 1, 13.21, 22, 7.4964, 3.7621, 37.2208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 2, 19.92, 22, 9.5177, 6.7132, 46.2463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 3, 25.68, 22, 10.2326, 10.1772, 51.3074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 4, 21.93, 22, 8.8618, 8.7363, 45.1812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 5, 19.25, 22, 9.9354, 5.9383, 47.3878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CX', NULL, 3.90, 22, 0.2100, 3.4651, 4.3386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 3, 47.54, 22, 11.2054, 26.2568, 69.7639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 4, 14.72, 22, 8.0037, 4.3849, 39.3939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 5, 37.73, 22, 11.2689, 18.2667, 62.1639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CX', NULL, 2.24, 22, 0.2136, 1.7920, 2.6805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 1, 19.37, 22, 13.3846, 3.8833, 58.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 2, 50.03, 22, 17.8520, 18.4858, 81.5515, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 3, 18.21, 22, 9.1957, 5.8087, 44.5669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 4, 12.39, 22, 7.8518, 3.0470, 38.8948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CX', NULL, 4.43, 22, 0.2486, 3.9122, 4.9462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 3, 13.75, 22, 8.4765, 3.4815, 41.3428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 4, 29.58, 22, 13.5571, 9.7865, 61.9171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 5, 56.67, 22, 18.1406, 21.9617, 85.8739, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CX', NULL, 3.26, 22, 0.3889, 2.4507, 4.0684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 1, 17.49, 22, 12.2452, 3.5047, 55.3123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 2, 6.68, 22, 6.7198, 0.7565, 40.2319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 3, 25.56, 22, 9.3678, 10.9825, 48.8761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 4, 32.89, 22, 11.4113, 14.3284, 58.9523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 5, 17.37, 22, 9.5949, 4.9727, 45.7748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CX', NULL, 4.04, 22, 0.1508, 3.7276, 4.3549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 3, 20.05, 22, 8.1730, 7.9939, 41.9992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 4, 55.77, 22, 9.3241, 36.4843, 73.4531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 5, 24.18, 22, 9.5080, 9.7858, 48.3935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CX', NULL, 2.31, 21, 0.3001, 1.6862, 2.9383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 1, 31.90, 21, 11.4164, 13.5370, 58.3700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 2, 25.22, 21, 19.9856, 3.5659, 75.4657, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 3, 29.37, 21, 11.0087, 12.0865, 55.7150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 4, 6.75, 21, 6.7899, 0.7574, 40.7158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 5, 6.75, 21, 7.5067, 0.5983, 46.5497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CX', NULL, 4.52, 22, 0.1436, 4.2202, 4.8173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 3, 12.49, 22, 9.9169, 2.1150, 48.5059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 4, 23.16, 22, 8.8439, 9.6813, 45.8613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 5, 64.36, 22, 6.6193, 49.7718, 76.6938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CX', NULL, 1.45, 22, 0.2608, 1.0000, 1.9971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 1, 78.55, 22, 9.7241, 52.4423, 92.4006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 2, 11.69, 22, 7.3249, 2.9390, 36.6661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 3, 2.19, 22, 2.5088, 0.1951, 20.3854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 4, 0.89, 22, 1.0317, 0.0779, 9.3183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 5, 6.68, 22, 6.1621, 0.9097, 35.8528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.4', 'CT', NULL, 1.03, 22, 0.0302, 1.0000, 1.0917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.4', 'CTP', 1, 97.12, 22, 3.0246, 78.0375, 99.6894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.4', 'CTP', 2, 2.88, 22, 3.0246, 0.3106, 21.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.8', 'CT', NULL, 2.22, 21, 0.2423, 1.7125, 2.7232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.8', 'CTP', 1, 14.23, 21, 10.9552, 2.4886, 51.8984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.8', 'CTP', 2, 49.75, 21, 19.9700, 15.7593, 83.9750, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.8', 'CTP', 3, 36.02, 21, 19.3097, 8.9274, 76.3728, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.c', 'CX', NULL, 1.35, 52, 0.1143, 1.1202, 1.5791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.c', 'CXP', 1, 72.54, 52, 8.1408, 53.7660, 85.7154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.c', 'CXP', 2, 23.07, 52, 8.0678, 10.7482, 42.7594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.c', 'CXP', 3, 1.27, 52, 1.0144, 0.2525, 6.1294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.c', 'CXP', 4, 3.12, 52, 3.1422, 0.3973, 20.6176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 52, 0.0911, 4.6337, 4.9996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.f', 'CXP', 3, 1.08, 52, 1.0916, 0.1404, 7.8237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.f', 'CXP', 4, 16.17, 52, 8.6465, 5.0881, 40.9738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.f', 'CXP', 5, 82.75, 52, 8.8156, 58.1306, 94.3087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 51, 0.0035, 4.9895, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.h', 'CXP', 4, 0.35, 51, 0.3516, 0.0444, 2.6285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.h', 'CXP', 5, 99.65, 51, 0.3516, 97.3715, 99.9556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.j', 'CX', NULL, 4.07, 52, 0.1950, 3.6747, 4.4575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.j', 'CXP', 1, 9.56, 52, 4.4094, 3.6582, 22.7366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.j', 'CXP', 2, 1.55, 52, 1.2834, 0.2910, 7.8447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.j', 'CXP', 3, 17.06, 52, 6.1073, 7.9625, 32.8553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.j', 'CXP', 4, 16.36, 52, 7.1882, 6.3815, 35.9628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.j', 'CXP', 5, 55.46, 52, 8.7409, 37.9632, 71.7010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.l', 'CX', NULL, 3.87, 52, 0.2745, 3.3151, 4.4174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.l', 'CXP', 1, 4.73, 52, 4.4951, 0.6656, 26.8918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.l', 'CXP', 2, 13.78, 52, 5.4623, 5.9735, 28.6874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.l', 'CXP', 3, 15.65, 52, 5.5268, 7.4104, 30.0680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.l', 'CXP', 4, 21.81, 52, 6.7927, 11.1431, 38.2957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.2.l', 'CXP', 5, 44.03, 52, 9.7952, 26.1526, 63.5966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.4', 'CX', NULL, 4.33, 52, 0.2229, 3.8801, 4.7750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.4', 'CXP', 2, 6.00, 52, 4.5476, 1.2464, 24.3714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.4', 'CXP', 3, 15.60, 52, 7.2820, 5.7370, 35.9388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.4', 'CXP', 4, 18.07, 52, 7.2182, 7.6527, 36.9861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.a.4', 'CXP', 5, 60.34, 52, 9.5718, 40.5316, 77.2522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 52, 0.2102, 3.6308, 4.4750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.e', 'CXP', 1, 0.68, 52, 0.3703, 0.2291, 2.0161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.e', 'CXP', 2, 9.83, 52, 6.0597, 2.6865, 30.0750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.e', 'CXP', 3, 18.97, 52, 9.8373, 6.0847, 45.8310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.e', 'CXP', 4, 24.56, 52, 6.6760, 13.6394, 40.1592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.e', 'CXP', 5, 45.96, 52, 7.9275, 30.9439, 61.7471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.f', 'CX', NULL, 3.58, 52, 0.3657, 2.8442, 4.3123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.f', 'CXP', 1, 15.65, 52, 6.8773, 6.1230, 34.5582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.f', 'CXP', 2, 14.21, 52, 7.1103, 4.8844, 34.8181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.f', 'CXP', 3, 10.02, 52, 5.1029, 3.4545, 25.7556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.f', 'CXP', 4, 16.88, 52, 6.1951, 7.7268, 33.0130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.f', 'CXP', 5, 43.23, 52, 9.6444, 25.7027, 62.6308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.g', 'CX', NULL, 3.03, 51, 0.2433, 2.5417, 3.5191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.g', 'CXP', 1, 19.71, 51, 8.2274, 7.9508, 41.0877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.g', 'CXP', 2, 21.54, 51, 6.0023, 11.8536, 35.9059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.g', 'CXP', 3, 12.53, 51, 4.4412, 5.9683, 24.4295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.g', 'CXP', 4, 28.46, 51, 8.7376, 14.3876, 48.5090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.b.1.g', 'CXP', 5, 17.76, 51, 6.5310, 8.0879, 34.6498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.1', 'CX', NULL, 2.12, 52, 0.2065, 1.7028, 2.5319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.1', 'CXP', 1, 52.85, 52, 7.7083, 37.5893, 67.5903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.1', 'CXP', 2, 14.62, 52, 6.7517, 5.4631, 33.6509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.1', 'CXP', 3, 11.99, 52, 6.1928, 4.0263, 30.6788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.1', 'CXP', 4, 9.04, 52, 4.2556, 3.3984, 21.9305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.1', 'CXP', 5, 11.50, 52, 5.2403, 4.4192, 26.7581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.2', 'CX', NULL, 2.43, 52, 0.2819, 1.8641, 2.9960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.2', 'CXP', 1, 36.92, 52, 9.4609, 20.5662, 56.9512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.2', 'CXP', 2, 15.85, 52, 6.1293, 6.9626, 32.1487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.2', 'CXP', 3, 28.32, 52, 6.7913, 16.7939, 43.6097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.2', 'CXP', 4, 5.14, 52, 2.7118, 1.7433, 14.2001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.c.2', 'CXP', 5, 13.77, 52, 5.7664, 5.6852, 29.7454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.1', 'CX', NULL, 2.82, 52, 0.2327, 2.3531, 3.2873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.1', 'CXP', 1, 19.60, 52, 6.4478, 9.6852, 35.6641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.1', 'CXP', 2, 20.84, 52, 5.6783, 11.6513, 34.4415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.1', 'CXP', 3, 23.03, 52, 7.4930, 11.3533, 41.1455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.1', 'CXP', 4, 31.00, 52, 10.0448, 14.8931, 53.5587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.1', 'CXP', 5, 5.53, 52, 2.5368, 2.1616, 13.4332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.2', 'CX', NULL, 3.04, 52, 0.2530, 2.5360, 3.5518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.2', 'CXP', 1, 12.46, 52, 5.8289, 4.6423, 29.3855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.2', 'CXP', 2, 21.74, 52, 7.0484, 10.7886, 38.9559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.2', 'CXP', 3, 27.18, 52, 9.3180, 12.6664, 48.9897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.2', 'CXP', 4, 26.19, 52, 7.4444, 14.0734, 43.4634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.2', 'CXP', 5, 12.43, 52, 5.4607, 4.9296, 27.9859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.3', 'CX', NULL, 1.27, 52, 0.1043, 1.0652, 1.4840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.3', 'CXP', 1, 77.25, 52, 7.8761, 58.0017, 89.3064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.3', 'CXP', 2, 18.74, 52, 6.1551, 9.2891, 34.1713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.3', 'CXP', 3, 3.66, 52, 3.2646, 0.5889, 19.5953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.1.d.3', 'CXP', 5, 0.35, 52, 0.3586, 0.0448, 2.6868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 51, 0.2856, 3.8491, 4.9965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.a', 'CXP', 1, 14.16, 51, 7.1284, 4.8362, 34.8853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.a', 'CXP', 2, 0.36, 51, 0.3650, 0.0453, 2.7426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.a', 'CXP', 5, 85.48, 51, 7.1472, 64.9342, 94.9281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.b', 'CX', NULL, 1.19, 52, 0.1297, 1.0000, 1.4497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.b', 'CXP', 1, 91.02, 52, 4.8956, 75.2807, 97.1232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.b', 'CXP', 2, 5.66, 52, 4.2080, 1.2169, 22.5970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.b', 'CXP', 5, 3.32, 52, 3.2336, 0.4520, 20.6081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 52, 0.0333, 1.0000, 1.1024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.c', 'CXP', 1, 98.04, 52, 1.7003, 89.4196, 99.6650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.c', 'CXP', 2, 0.35, 52, 0.3586, 0.0448, 2.6868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.c', 'CXP', 3, 1.60, 52, 1.6455, 0.2008, 11.6731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 51, 0.0068, 1.0000, 1.0227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.d', 'CXP', 1, 99.10, 51, 0.6831, 95.9414, 99.8056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.d', 'CXP', 2, 0.90, 51, 0.6831, 0.1944, 4.0586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.f', 'CX', NULL, 1.16, 52, 0.0937, 1.0000, 1.3500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.f', 'CXP', 1, 91.75, 52, 4.5819, 76.7386, 97.4044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.f', 'CXP', 2, 1.91, 52, 1.9104, 0.2516, 13.0926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.f', 'CXP', 3, 4.73, 52, 4.1990, 0.7588, 24.3779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.f', 'CXP', 4, 1.60, 52, 1.6455, 0.2008, 11.6731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.3', 'CX', NULL, 2.88, 52, 0.2149, 2.4475, 3.3102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.3', 'CXP', 1, 10.14, 52, 8.8446, 1.5830, 44.1969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.3', 'CXP', 2, 17.10, 52, 6.6360, 7.4609, 34.5546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.3', 'CXP', 3, 49.57, 52, 8.7039, 32.8239, 66.4151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.3', 'CXP', 4, 21.09, 52, 6.6578, 10.6920, 37.3708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.a.3', 'CXP', 5, 2.09, 52, 2.0993, 0.2725, 14.3249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 52, 0.3163, 2.0393, 3.3093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.a', 'CXP', 1, 45.71, 52, 9.3904, 28.2572, 64.2817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.a', 'CXP', 2, 10.48, 52, 4.9000, 3.9412, 25.0408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.a', 'CXP', 3, 0.89, 52, 0.6865, 0.1863, 4.1145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.a', 'CXP', 4, 16.52, 52, 5.9929, 7.6395, 32.1340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.a', 'CXP', 5, 26.40, 52, 6.9147, 14.9375, 42.2932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 51, 0.0657, 1.0000, 1.2144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.b', 'CXP', 1, 95.43, 51, 3.3376, 81.7768, 98.9836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.b', 'CXP', 2, 0.88, 51, 0.6714, 0.1904, 3.9933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.b', 'CXP', 3, 3.68, 51, 3.2636, 0.5987, 19.5301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.c', 'CX', NULL, 1.26, 52, 0.1418, 1.0000, 1.5425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.c', 'CXP', 1, 89.25, 52, 5.8126, 71.1001, 96.5521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.c', 'CXP', 2, 5.25, 52, 4.7413, 0.8089, 27.3123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.c', 'CXP', 4, 1.50, 52, 1.0476, 0.3631, 5.9521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.c', 'CXP', 5, 4.01, 52, 3.2716, 0.7533, 18.7047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.d', 'CX', NULL, 1.03, 52, 0.0178, 1.0000, 1.0674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.d', 'CXP', 1, 98.09, 52, 0.9927, 94.6603, 99.3301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.d', 'CXP', 2, 1.02, 52, 0.6483, 0.2857, 3.6019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.d', 'CXP', 3, 0.54, 52, 0.5540, 0.0678, 4.1402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.d', 'CXP', 4, 0.35, 52, 0.3586, 0.0448, 2.6868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 52, 0.1365, 1.0000, 1.4678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.e', 'CXP', 1, 91.61, 52, 5.5896, 71.7181, 97.9172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.e', 'CXP', 2, 4.73, 52, 4.6716, 0.6156, 28.4650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.e', 'CXP', 5, 3.66, 52, 3.2512, 0.5934, 19.4753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 52, 0.0072, 1.0000, 1.0214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.f', 'CXP', 1, 99.65, 52, 0.3586, 97.3132, 99.9552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.f', 'CXP', 3, 0.35, 52, 0.3586, 0.0448, 2.6868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 52, 0.0094, 1.0000, 1.0282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.b', 'CXP', 1, 99.07, 52, 0.9406, 93.1924, 99.8801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.b', 'CXP', 2, 0.93, 52, 0.9406, 0.1199, 6.8076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 50, 0.0036, 1.0000, 1.0108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.f', 'CXP', 1, 99.64, 50, 0.3632, 97.2739, 99.9547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.f', 'CXP', 2, 0.36, 50, 0.3632, 0.0453, 2.7261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.a', 'CX', NULL, 4.89, 51, 0.0560, 4.7812, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.a', 'CXP', 3, 1.34, 51, 1.0266, 0.2841, 6.0716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.a', 'CXP', 4, 7.96, 51, 5.1902, 2.0409, 26.4087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.a', 'CXP', 5, 90.70, 51, 5.2984, 73.4172, 97.1798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.b', 'CX', NULL, 1.54, 51, 0.1555, 1.2226, 1.8475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.b', 'CXP', 1, 57.70, 51, 8.5200, 40.3565, 73.3347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.b', 'CXP', 2, 35.85, 51, 7.4575, 22.5626, 51.7355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.b', 'CXP', 3, 1.69, 51, 0.9584, 0.5379, 5.1911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.b', 'CXP', 4, 4.76, 51, 4.7420, 0.6064, 29.0179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.d', 'CX', NULL, 1.48, 51, 0.1208, 1.2374, 1.7227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.d', 'CXP', 1, 57.10, 51, 10.0668, 36.8343, 75.2422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.d', 'CXP', 2, 37.79, 51, 10.1047, 20.3916, 59.0181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.d', 'CXP', 3, 5.11, 51, 4.7627, 0.7431, 27.9174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 51, 0.0814, 1.0501, 1.3771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.e', 'CXP', 1, 78.64, 51, 8.1414, 58.1729, 90.6948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.e', 'CXP', 2, 21.36, 51, 8.1414, 9.3052, 41.8271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 51, 0.0035, 1.0000, 1.0105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.f', 'CXP', 1, 99.66, 51, 0.3509, 97.3684, 99.9561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.f', 'CXP', 2, 0.34, 51, 0.3509, 0.0439, 2.6316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.g', 'CX', NULL, 2.89, 50, 0.2218, 2.4396, 3.3310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.g', 'CXP', 1, 40.38, 50, 6.3975, 28.4238, 53.6057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.g', 'CXP', 2, 5.81, 50, 4.0396, 1.3777, 21.3813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.g', 'CXP', 3, 12.02, 50, 6.5793, 3.7631, 32.2937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.g', 'CXP', 4, 8.49, 50, 4.9036, 2.5411, 24.8026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.g', 'CXP', 5, 33.31, 50, 6.9115, 21.0900, 48.2753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.h', 'CX', NULL, 1.18, 51, 0.0981, 1.0000, 1.3732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.h', 'CXP', 1, 87.13, 51, 5.9730, 69.9036, 95.1804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.h', 'CXP', 2, 8.12, 51, 4.3633, 2.6573, 22.2446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.h', 'CXP', 3, 4.75, 51, 4.6904, 0.6162, 28.5920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.i', 'CX', NULL, 3.88, 51, 0.2288, 3.4216, 4.3406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.i', 'CXP', 1, 10.23, 51, 5.3930, 3.3814, 27.0431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.i', 'CXP', 2, 6.51, 51, 4.8758, 1.3730, 25.8211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.i', 'CXP', 3, 14.26, 51, 5.5842, 6.2288, 29.3886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.i', 'CXP', 4, 22.95, 51, 7.1266, 11.7057, 40.0919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.d.1.i', 'CXP', 5, 46.06, 51, 8.6946, 29.7162, 63.2968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.1', 'CX', NULL, 2.32, 50, 0.2593, 1.8037, 2.8458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.1', 'CXP', 1, 29.89, 50, 9.4989, 14.6362, 51.4589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.1', 'CXP', 2, 33.34, 50, 6.3183, 22.0222, 46.9616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.1', 'CXP', 3, 21.26, 50, 8.4362, 8.9320, 42.6396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.1', 'CXP', 4, 5.43, 50, 4.0167, 1.1803, 21.6566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.1', 'CXP', 5, 10.08, 50, 5.6039, 3.1340, 27.9704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.60, 50, 0.2695, 3.0602, 4.1434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.a', 'CXP', 1, 8.97, 50, 6.3912, 2.0045, 32.2029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.a', 'CXP', 2, 16.39, 50, 7.1894, 6.3953, 36.0049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.a', 'CXP', 3, 7.99, 50, 3.7675, 3.0106, 19.5638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.a', 'CXP', 4, 38.76, 50, 8.1192, 24.1470, 55.7268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.a', 'CXP', 5, 27.88, 50, 6.2546, 17.1410, 41.9363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.79, 50, 0.3155, 3.1521, 4.4200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.b', 'CXP', 1, 16.87, 50, 8.1885, 5.9035, 39.6144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.b', 'CXP', 2, 9.59, 50, 4.8734, 3.3142, 24.7106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.b', 'CXP', 3, 4.74, 50, 4.7276, 0.6029, 28.9803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.b', 'CXP', 4, 15.69, 50, 5.7645, 7.1907, 30.8766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.2.b', 'CXP', 5, 53.12, 50, 8.0191, 37.2348, 68.3971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.4', 'CX', NULL, 3.76, 50, 0.1961, 3.3627, 4.1509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.4', 'CXP', 1, 1.11, 50, 1.1228, 0.1440, 8.0521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.4', 'CXP', 2, 13.51, 50, 6.2293, 5.0785, 31.3182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.4', 'CXP', 3, 23.43, 50, 7.0445, 12.2016, 40.2471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.4', 'CXP', 4, 32.49, 50, 9.0455, 17.3639, 52.4335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.a.4', 'CXP', 5, 29.46, 50, 9.3177, 14.5034, 50.6983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.2', 'CX', NULL, 3.19, 52, 0.1324, 2.9269, 3.4585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.2', 'CXP', 1, 1.33, 52, 0.8291, 0.3752, 4.5760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.2', 'CXP', 2, 21.60, 52, 7.4380, 10.2381, 39.9535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.2', 'CXP', 3, 41.46, 52, 9.9323, 23.7458, 61.6920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.2', 'CXP', 4, 27.72, 52, 6.1472, 17.1562, 41.5178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.2', 'CXP', 5, 7.90, 52, 4.2176, 2.6106, 21.5467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.4', 'CX', NULL, 4.52, 52, 0.1679, 4.1832, 4.8572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.4', 'CXP', 3, 12.49, 52, 6.4130, 4.2087, 31.6714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.4', 'CXP', 4, 23.00, 52, 8.1960, 10.5547, 43.0672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.4', 'CXP', 5, 64.51, 52, 11.5476, 39.7692, 83.3413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.7', 'CX', NULL, 4.48, 51, 0.1114, 4.2609, 4.7082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.7', 'CXP', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.7', 'CXP', 2, 3.36, 51, 3.2686, 0.4564, 20.8176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.7', 'CXP', 3, 3.50, 51, 2.3259, 0.9024, 12.6340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.7', 'CXP', 4, 34.48, 51, 8.1091, 20.3728, 51.9703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.7', 'CXP', 5, 58.67, 51, 7.8584, 42.5383, 73.1281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.8', 'CX', NULL, 4.15, 52, 0.1224, 3.9037, 4.3952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.8', 'CXP', 2, 2.17, 52, 1.2417, 0.6777, 6.6983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.8', 'CXP', 3, 19.47, 52, 6.4137, 9.6116, 35.4666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.8', 'CXP', 4, 39.63, 52, 8.6810, 24.0564, 57.6242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.b.8', 'CXP', 5, 38.74, 52, 8.4407, 23.6455, 56.3609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.c.1', 'CX', NULL, 2.61, 52, 0.1972, 2.2130, 3.0047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.c.1', 'CXP', 1, 19.20, 52, 8.3919, 7.4292, 41.3142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.c.1', 'CXP', 2, 19.12, 52, 6.4412, 9.2919, 35.2959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.c.1', 'CXP', 3, 46.38, 52, 11.4499, 25.5527, 68.5522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.c.1', 'CXP', 4, 12.18, 52, 5.4970, 4.7083, 28.0127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.c.1', 'CXP', 5, 3.12, 52, 3.1422, 0.3973, 20.6176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.1', 'CX', NULL, 3.94, 52, 0.2928, 3.3528, 4.5285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.1', 'CXP', 1, 6.39, 52, 4.8816, 1.3097, 25.9966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.1', 'CXP', 2, 8.57, 52, 4.9064, 2.5982, 24.7831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.1', 'CXP', 3, 17.14, 52, 6.3539, 7.7672, 33.6777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.1', 'CXP', 4, 20.38, 52, 8.5630, 8.1526, 42.4777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.1', 'CXP', 5, 47.52, 52, 9.9178, 28.9510, 66.7974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.3', 'CX', NULL, 1.62, 52, 0.2054, 1.2048, 2.0297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.3', 'CXP', 1, 74.98, 52, 7.8714, 56.3430, 87.4314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.3', 'CXP', 2, 1.25, 52, 0.7826, 0.3537, 4.3241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.3', 'CXP', 3, 14.30, 52, 6.2625, 5.6474, 31.7651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.3', 'CXP', 4, 6.01, 52, 4.7897, 1.1513, 25.9730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.3', 'CXP', 5, 3.46, 52, 3.1845, 0.5257, 19.5500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.4', 'CT', NULL, 1.01, 52, 0.0121, 1.0000, 1.0364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.4', 'CTP', 1, 98.79, 52, 1.2120, 91.4291, 99.8401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.4', 'CTP', 2, 1.21, 52, 1.2120, 0.1599, 8.5709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.8', 'CT', NULL, 1.82, 52, 0.1267, 1.5698, 2.0783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.8', 'CTP', 1, 30.67, 52, 8.6334, 16.3768, 49.9913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.8', 'CTP', 2, 56.25, 52, 8.0161, 40.0653, 71.1997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.C.3.d.8', 'CTP', 3, 13.08, 52, 6.1481, 4.8353, 30.8258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 31, 0.6700, 1.0000, 3.4119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 1, 57.16, 31, 26.6225, 12.6536, 92.4755, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 2, 2.19, 31, 1.6343, 0.4718, 9.6034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 3, 20.34, 31, 13.5027, 4.4476, 58.3403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 4, 19.73, 31, 13.6028, 4.0822, 58.6824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 5, 0.57, 31, 0.5861, 0.0700, 4.5089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 31, 0.0987, 4.6594, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 1, 0.48, 31, 0.5363, 0.0485, 4.5642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 2, 0.16, 31, 0.1780, 0.0155, 1.5734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 3, 1.29, 31, 1.1455, 0.2097, 7.5647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 4, 8.94, 31, 8.1713, 1.2465, 43.2738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 5, 89.13, 31, 8.6284, 57.0800, 98.0616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 30, 0.1952, 4.3196, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 1, 4.06, 30, 3.9306, 0.5340, 25.0029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 2, 0.54, 30, 0.6008, 0.0536, 5.1297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 3, 0.49, 30, 0.5486, 0.0488, 4.7023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 4, 9.30, 30, 6.5537, 2.0522, 33.4338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 5, 85.61, 30, 8.8651, 57.7249, 96.2871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 30, 0.4000, 2.8449, 4.4812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 1, 20.10, 30, 10.0490, 6.5384, 47.4940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 2, 5.50, 30, 4.6842, 0.9140, 26.8768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 3, 3.88, 30, 4.1840, 0.4056, 28.5869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 4, 29.03, 30, 13.1588, 9.9726, 60.1649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 5, 41.49, 30, 9.6735, 23.8882, 61.5663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 31, 0.2677, 3.9460, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 2, 3.16, 31, 3.4584, 0.3221, 24.7343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 3, 19.88, 31, 13.5711, 4.1744, 58.5712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 4, 1.49, 31, 1.2644, 0.2591, 8.0798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 5, 75.47, 31, 13.1159, 41.9938, 92.8972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CX', NULL, 4.63, 31, 0.2431, 4.1286, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 2, 8.45, 31, 8.0426, 1.0929, 43.5445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 4, 12.13, 31, 8.2013, 2.7877, 39.9212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 5, 79.42, 31, 10.6063, 50.6287, 93.5568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 31, 0.3401, 3.6500, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 1, 0.48, 31, 0.5363, 0.0485, 4.5642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 2, 3.16, 31, 3.4584, 0.3221, 24.7343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 3, 24.94, 31, 16.0796, 5.4374, 65.7552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 4, 4.28, 31, 3.1296, 0.9333, 17.5399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 5, 67.14, 31, 16.7957, 30.1482, 90.6297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 31, 0.1981, 3.2383, 4.0477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 1, 9.83, 31, 6.6204, 2.3164, 33.3844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 2, 0.55, 31, 0.5583, 0.0683, 4.2665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 3, 20.95, 31, 16.3060, 3.4256, 66.4388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 4, 52.84, 31, 24.7703, 12.8262, 89.5077, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 5, 15.84, 31, 9.0219, 4.5090, 42.8479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CX', NULL, 3.39, 31, 0.5531, 2.2630, 4.5221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 1, 14.81, 31, 8.7736, 4.0324, 41.8391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 2, 6.59, 31, 4.9318, 1.3563, 26.5925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 3, 28.44, 31, 16.3510, 7.1498, 67.2169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 4, 24.85, 31, 12.5932, 7.7002, 56.7233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 5, 25.31, 31, 13.1026, 7.6026, 58.2584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CX', NULL, 3.20, 31, 0.7705, 1.6275, 4.7747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 1, 26.25, 31, 16.5457, 5.8512, 67.0944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 2, 14.01, 31, 8.3864, 3.7820, 40.3051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 3, 4.65, 31, 4.1345, 0.7213, 24.6686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 4, 23.55, 31, 13.0993, 6.5173, 57.6497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 5, 31.54, 31, 12.5203, 12.3530, 60.0882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CX', NULL, 3.73, 31, 0.7290, 2.2429, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 1, 11.94, 31, 8.2170, 2.6773, 40.0789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 2, 13.85, 31, 8.6651, 3.5209, 41.4673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 3, 18.59, 31, 10.3457, 5.3507, 47.9816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 4, 0.31, 31, 0.2464, 0.0587, 1.5736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 5, 55.31, 31, 24.5950, 13.9558, 90.4236, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CX', NULL, 2.81, 31, 0.5510, 1.6861, 3.9365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 1, 29.03, 31, 16.4063, 7.4458, 67.5332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 2, 12.39, 31, 9.3656, 2.3721, 45.1644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 3, 26.73, 31, 12.9805, 8.6092, 58.5433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 4, 12.12, 31, 8.2057, 2.7779, 39.9477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 5, 19.73, 31, 13.6028, 4.0822, 58.6824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CX', NULL, 3.41, 31, 0.3747, 2.6436, 4.1741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 1, 12.28, 31, 9.4319, 2.2881, 45.5618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 2, 7.80, 31, 5.8693, 1.5747, 30.9322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 3, 6.67, 31, 4.9238, 1.4000, 26.4436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 4, 73.25, 31, 16.4770, 32.9591, 93.8455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CX', NULL, 1.32, 30, 0.0813, 1.1543, 1.4870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 1, 67.93, 30, 8.1330, 49.6787, 81.9701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 2, 32.07, 30, 8.1330, 18.0299, 50.3213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CX', NULL, 4.97, 31, 0.0267, 4.9143, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 1, 0.48, 31, 0.5363, 0.0485, 4.5642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 3, 0.60, 31, 0.6781, 0.0606, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 5, 98.92, 31, 0.9114, 94.1447, 99.8074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CX', NULL, 2.09, 31, 0.6608, 1.0000, 3.4443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 1, 54.84, 31, 26.2779, 12.2104, 91.3832, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 2, 23.12, 31, 13.2618, 6.1475, 57.9852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 3, 0.83, 31, 0.9265, 0.0837, 7.7050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 4, 0.14, 31, 0.1574, 0.0137, 1.3929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 5, 21.07, 31, 13.3725, 4.9143, 57.9683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 30, 0.1004, 1.0000, 1.3687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 1, 89.30, 30, 7.0983, 64.6182, 97.4471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 2, 8.47, 30, 6.2716, 1.7394, 32.6138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 3, 0.07, 30, 0.0788, 0.0068, 0.7028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 4, 0.88, 30, 0.9313, 0.1017, 7.2628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 5, 1.27, 30, 0.9986, 0.2515, 6.1555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 30, 0.0106, 1.0000, 1.0337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 1, 98.94, 30, 1.0019, 92.9507, 99.8499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 2, 0.99, 30, 0.9805, 0.1279, 7.2002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 4, 0.07, 30, 0.0788, 0.0068, 0.7028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 30, 0.0331, 1.0000, 1.1103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 1, 98.24, 30, 1.2470, 92.7353, 99.5925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 2, 0.60, 30, 0.6786, 0.0604, 5.7706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 3, 0.48, 30, 0.5367, 0.0484, 4.5833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 5, 0.67, 30, 0.6998, 0.0800, 5.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 30, 0.2108, 1.0000, 1.8234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 1, 80.31, 30, 9.9721, 52.8976, 93.6778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 2, 10.04, 30, 8.1686, 1.7245, 41.5082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 3, 4.26, 30, 4.1655, 0.5470, 26.4455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 4, 0.89, 30, 0.9346, 0.1045, 7.2309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 5, 4.50, 30, 3.8706, 0.7399, 22.9252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CX', NULL, 3.90, 30, 0.0642, 3.7736, 4.0363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 2, 3.33, 30, 2.6880, 0.6222, 15.9608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 3, 12.96, 30, 8.2564, 3.2222, 39.9511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 4, 73.59, 30, 16.4692, 32.9971, 94.0376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 5, 10.12, 30, 8.1666, 1.7622, 41.3972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CX', NULL, 2.39, 29, 0.5197, 1.3303, 3.4595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 1, 63.84, 29, 13.0587, 35.6570, 84.9066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 2, 1.11, 29, 0.9337, 0.1953, 6.0307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 3, 0.83, 29, 0.9281, 0.0832, 7.7694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 4, 0.16, 29, 0.1783, 0.0154, 1.5875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 5, 34.06, 29, 12.9847, 13.6490, 62.8018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CX', NULL, 1.74, 29, 0.3879, 1.0000, 2.5341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 1, 51.06, 29, 25.8574, 11.1348, 89.6803, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 2, 24.85, 29, 13.1691, 7.2365, 58.3681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 3, 23.32, 29, 13.2776, 6.2315, 58.1923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 4, 0.61, 29, 0.6792, 0.0602, 5.7959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 5, 0.16, 29, 0.1783, 0.0154, 1.5875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 30, 0.5380, 1.0000, 2.9252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 1, 78.74, 30, 13.3547, 42.0115, 94.9816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 2, 0.60, 30, 0.6786, 0.0604, 5.7706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 3, 0.07, 30, 0.0788, 0.0068, 0.7037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 4, 0.60, 30, 0.6786, 0.0604, 5.7706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 5, 19.98, 30, 13.5595, 4.2226, 58.5892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 31, 0.5174, 1.0648, 3.1781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 1, 71.05, 31, 12.9215, 40.4866, 89.8487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 2, 1.13, 31, 0.9463, 0.2022, 6.0558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 3, 0.14, 31, 0.1219, 0.0230, 0.8311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 5, 27.68, 31, 12.9519, 9.2677, 58.9301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 31, 0.0808, 1.1643, 1.4941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 1, 67.90, 31, 8.3020, 49.2822, 82.1578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 2, 31.72, 31, 8.4180, 17.3626, 50.6815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 4, 0.31, 31, 0.2463, 0.0588, 1.5730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 5, 0.07, 31, 0.0787, 0.0068, 0.7006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 31, 0.0136, 1.0000, 1.0398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 1, 99.40, 31, 0.6781, 94.2532, 99.9394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 3, 0.60, 31, 0.6781, 0.0606, 5.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 31, 0.0266, 1.0000, 1.0893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 1, 98.04, 31, 1.3977, 91.8867, 99.5491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 2, 1.20, 31, 1.0048, 0.2143, 6.4196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 4, 0.76, 31, 0.7370, 0.1046, 5.3242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, 0.0008, 1.0000, 1.0023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 1, 99.93, 31, 0.0787, 99.2994, 99.9932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 2, 0.07, 31, 0.0787, 0.0068, 0.7006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 30, 0.1292, 1.0000, 1.4215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 1, 94.74, 30, 4.3128, 75.4197, 99.0625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 3, 0.61, 30, 0.6849, 0.0607, 5.8329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 4, 4.10, 30, 4.0319, 0.5217, 25.8312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 5, 0.55, 30, 0.5641, 0.0684, 4.3317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CX', NULL, 1.77, 31, 0.3807, 1.0000, 2.5498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 1, 77.06, 31, 11.2499, 47.8011, 92.4926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 4, 14.54, 31, 8.4225, 4.0901, 40.4475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 5, 8.40, 31, 5.9903, 1.8347, 31.0208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CX', NULL, 1.30, 31, 0.1645, 1.0000, 1.6345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 1, 83.25, 31, 8.6342, 58.3913, 94.6222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 2, 4.58, 31, 4.1087, 0.6995, 24.6597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 3, 11.47, 31, 8.1846, 2.4346, 40.1941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 4, 0.48, 31, 0.5363, 0.0485, 4.5642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 5, 0.23, 31, 0.2085, 0.0345, 1.4722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CX', NULL, 3.26, 31, 0.5689, 2.0959, 4.4196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 1, 0.96, 31, 1.0725, 0.0964, 8.8578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 2, 39.33, 31, 18.2044, 12.0090, 75.4843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 3, 16.34, 31, 9.0544, 4.8043, 43.0338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 4, 19.73, 31, 13.6028, 4.0822, 58.6824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 5, 23.64, 31, 12.7501, 6.8189, 56.7093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CX', NULL, 3.84, 31, 0.0990, 3.6424, 4.0468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 2, 3.91, 31, 3.9650, 0.4684, 26.0026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 3, 16.84, 31, 9.1275, 5.0770, 43.3906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 4, 70.14, 31, 13.1471, 39.4603, 89.4358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 5, 9.11, 31, 6.2540, 2.1001, 31.9119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 31, 0.0209, 1.0000, 1.0620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 1, 98.06, 31, 2.0883, 84.2962, 99.7905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 2, 1.94, 31, 2.0883, 0.2095, 15.7038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CX', NULL, 3.00, 31, 0.5059, 1.9718, 4.0380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 1, 14.46, 31, 8.4098, 4.0491, 40.3947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 2, 21.88, 31, 10.1333, 7.7006, 48.4510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 3, 13.85, 31, 8.4304, 3.6595, 40.4961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 4, 48.32, 31, 25.3099, 10.5531, 88.1073, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 5, 1.49, 31, 1.2644, 0.2591, 8.0798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CX', NULL, 1.95, 31, 0.5108, 1.0000, 2.9903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 1, 66.06, 31, 12.5277, 38.3372, 85.8984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 2, 12.73, 31, 7.9597, 3.2660, 38.6559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 3, 1.40, 31, 1.2021, 0.2397, 7.7514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 4, 0.08, 31, 0.0898, 0.0078, 0.7989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 5, 19.73, 31, 13.6028, 4.0822, 58.6824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, 30, 0.4051, 1.0000, 2.4378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 1, 78.74, 30, 13.3674, 41.9738, 94.9899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 2, 1.43, 30, 1.2552, 0.2363, 8.2085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 4, 19.83, 30, 13.5923, 4.1250, 58.7030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 31, 0.4248, 3.4218, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 1, 3.64, 31, 3.5961, 0.4614, 23.4878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 2, 0.21, 31, 0.1612, 0.0427, 1.0075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 3, 20.67, 31, 16.3111, 3.3031, 66.5210, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 4, 14.57, 31, 8.8692, 3.8252, 42.2259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 5, 60.92, 31, 24.6330, 15.8548, 92.8054, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CX', NULL, 3.00, 31, 0.3040, 2.3824, 3.6241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 1, 13.33, 31, 8.6268, 3.2366, 41.4092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 2, 37.74, 31, 7.3974, 24.1664, 53.5525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 3, 8.42, 31, 8.0441, 1.0801, 43.6332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 4, 16.31, 31, 9.0739, 4.7772, 43.1021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 5, 24.20, 31, 12.6668, 7.2295, 56.6727, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CX', NULL, 3.98, 30, 0.3935, 3.1735, 4.7832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 2, 14.88, 30, 8.9323, 3.9655, 42.5145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 3, 11.67, 30, 8.3265, 2.4679, 40.8078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 4, 34.20, 30, 8.1338, 19.8863, 52.1233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 5, 39.25, 30, 15.0113, 15.1330, 70.0750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 31, 0.4507, 1.0000, 2.4284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 1, 86.05, 31, 12.3133, 43.1618, 98.0419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 2, 0.07, 31, 0.0787, 0.0068, 0.7006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 4, 4.81, 31, 4.1957, 0.7700, 24.7284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 5, 9.08, 31, 8.1732, 1.3046, 42.9982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 31, 0.1468, 1.0000, 1.4350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 1, 96.58, 31, 3.6777, 74.3725, 99.6383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 3, 0.07, 31, 0.0787, 0.0068, 0.7006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 5, 3.35, 31, 3.6615, 0.3419, 25.8971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CX', NULL, 3.46, 31, 0.4566, 2.5284, 4.3933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 1, 13.50, 31, 8.3144, 3.5196, 40.0502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 2, 11.87, 31, 8.1729, 2.6600, 39.9084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 3, 12.81, 31, 8.3529, 3.0912, 40.3589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 4, 38.66, 31, 6.3018, 26.8134, 52.0305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 5, 23.15, 31, 13.2856, 6.1516, 58.0603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 31, 0.4323, 3.2152, 4.9811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 1, 0.95, 31, 0.9512, 0.1230, 7.0009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 2, 4.05, 31, 3.7135, 0.5945, 22.9208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 3, 23.89, 31, 16.3481, 4.7667, 66.3181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 4, 26.44, 31, 14.0455, 7.6010, 61.1035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 5, 44.66, 31, 26.3663, 8.3713, 87.7015, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CX', NULL, 4.70, 31, 0.1461, 4.4004, 4.9973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 1, 1.36, 31, 1.1690, 0.2339, 7.5408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 2, 0.82, 31, 0.6971, 0.1441, 4.5382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 3, 5.16, 31, 4.3742, 0.8712, 25.2302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 4, 11.87, 31, 8.1843, 2.6508, 39.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 5, 80.78, 31, 9.6281, 54.2241, 93.7189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CX', NULL, 4.04, 31, 0.2282, 3.5718, 4.5039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 1, 3.83, 31, 3.7965, 0.4813, 24.6535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 2, 3.23, 31, 3.4747, 0.3419, 24.4568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 3, 7.36, 31, 4.9597, 1.7641, 25.9816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 4, 56.52, 31, 19.0650, 21.0488, 86.3754, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 5, 29.07, 31, 16.4111, 7.4646, 67.5567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CX', NULL, 2.96, 30, 0.3714, 2.1966, 3.7157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 1, 11.65, 30, 8.3236, 2.4615, 40.8029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 2, 11.52, 30, 8.3141, 2.3942, 40.8461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 3, 46.40, 30, 5.8428, 34.8690, 58.3260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 4, 30.43, 30, 12.5988, 11.4680, 59.6366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CX', NULL, 4.48, 31, 0.3222, 3.8178, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 2, 10.10, 31, 8.1614, 1.7610, 41.3249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 3, 0.67, 31, 0.6992, 0.0802, 5.4192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 4, 20.76, 31, 9.7019, 7.2831, 46.6303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 5, 68.47, 31, 16.6371, 31.0349, 91.2856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CX', NULL, 4.25, 31, 0.4128, 3.4054, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 1, 10.51, 31, 8.1552, 1.9603, 40.8288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 2, 0.21, 31, 0.1612, 0.0427, 1.0075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 3, 3.98, 31, 3.9766, 0.4914, 25.7800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 4, 24.53, 31, 11.5670, 8.3182, 53.7974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 5, 60.77, 31, 19.1734, 23.0632, 88.8981, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CX', NULL, 4.38, 31, 0.1560, 4.0612, 4.6982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 1, 0.55, 31, 0.5583, 0.0683, 4.2665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 2, 3.42, 31, 3.6776, 0.3617, 25.6270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 3, 7.88, 31, 7.9412, 0.9093, 44.3954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 4, 33.82, 31, 7.9025, 19.9012, 51.2419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 5, 54.33, 31, 5.7152, 42.6367, 65.5688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CX', NULL, 2.96, 30, 0.7857, 1.3525, 4.5663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 1, 25.13, 30, 16.5462, 5.2631, 66.9721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 2, 14.92, 30, 8.7989, 4.0744, 41.9892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 3, 18.59, 30, 13.6538, 3.4803, 59.1060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 4, 21.62, 30, 13.3602, 5.2126, 58.0426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 5, 19.75, 30, 13.6092, 4.0760, 58.7629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CX', NULL, 4.11, 31, 0.6456, 2.7929, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 1, 20.06, 31, 16.3263, 3.0433, 66.7444, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 3, 1.35, 31, 1.0997, 0.2515, 6.8891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 4, 5.91, 31, 4.4879, 1.1957, 24.6085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 5, 72.68, 31, 16.1557, 33.5531, 93.3376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CX', NULL, 3.41, 31, 0.9775, 1.4156, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 1, 36.06, 31, 24.4995, 6.0475, 83.1630, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 2, 1.08, 31, 0.9114, 0.1926, 5.8553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 3, 2.92, 31, 2.4414, 0.5158, 14.8642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 4, 5.49, 31, 4.3808, 1.0250, 24.5745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 5, 54.45, 31, 24.5829, 13.6372, 90.0492, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.4', 'CT', NULL, 1.03, 31, 0.0366, 1.0000, 1.1082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.4', 'CTP', 1, 96.65, 31, 3.6615, 74.1029, 99.6581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.4', 'CTP', 2, 3.35, 31, 3.6615, 0.3419, 25.8971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.8', 'CT', NULL, 2.24, 31, 0.3521, 1.5237, 2.9618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.8', 'CTP', 1, 17.89, 31, 9.5502, 5.4603, 45.1144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.8', 'CTP', 2, 39.94, 31, 19.3077, 11.3887, 77.4852, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.8', 'CTP', 3, 42.17, 31, 26.7389, 7.2078, 87.2513, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CX', NULL, 1.83, 81, 0.2455, 1.3456, 2.3226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 1, 59.63, 81, 9.2381, 40.7698, 76.0235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 2, 18.34, 81, 6.4641, 8.6855, 34.6469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 3, 9.01, 81, 4.5782, 3.1532, 23.1274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 4, 5.03, 81, 3.1550, 1.4019, 16.4692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 5, 7.99, 81, 5.1623, 2.1042, 25.9921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 81, 0.0871, 4.7051, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 3, 5.47, 81, 4.3225, 1.0835, 23.3993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 4, 1.22, 81, 0.8626, 0.2935, 4.8892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 5, 93.32, 81, 4.4295, 77.2583, 98.2872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CX', NULL, 4.76, 81, 0.1115, 4.5403, 4.9841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 1, 4.24, 81, 2.5267, 1.2660, 13.2525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 4, 6.83, 81, 4.4110, 1.8099, 22.5558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 5, 88.93, 81, 5.1488, 73.9404, 95.7925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 81, 0.2398, 3.1818, 4.1361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 1, 8.13, 81, 5.2794, 2.1200, 26.5398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 2, 7.79, 81, 4.0518, 2.6746, 20.6081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 3, 26.77, 81, 11.8954, 9.8515, 55.0143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 4, 24.69, 81, 7.7235, 12.5477, 42.8376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 5, 32.62, 81, 8.8269, 17.8787, 51.8442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 80, 0.1372, 4.3594, 4.9056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 1, 1.16, 80, 1.1551, 0.1594, 7.9943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 3, 6.83, 80, 4.1627, 1.9541, 21.2315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 4, 18.44, 80, 12.6690, 4.0540, 54.7332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 5, 73.57, 80, 12.3373, 44.0497, 90.7774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CX', NULL, 4.73, 82, 0.1166, 4.4960, 4.9599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 1, 2.32, 82, 2.3035, 0.3139, 15.2097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 3, 1.98, 82, 1.4492, 0.4548, 8.1946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 4, 13.96, 82, 6.4023, 5.3217, 31.9081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 5, 81.74, 82, 7.0207, 63.7106, 91.9405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 82, 0.1493, 4.1598, 4.7538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 1, 2.07, 82, 1.4403, 0.5106, 7.9971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 2, 2.37, 82, 2.3127, 0.3320, 15.0533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 3, 7.47, 82, 4.6622, 2.0653, 23.6031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 4, 23.99, 82, 7.0874, 12.7146, 40.6168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 5, 64.10, 82, 8.8725, 45.3267, 79.3603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CX', NULL, 4.29, 82, 0.2075, 3.8744, 4.7002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 1, 6.45, 82, 4.3712, 1.6039, 22.5668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 2, 1.82, 82, 1.3042, 0.4336, 7.3349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 3, 12.89, 82, 5.0137, 5.7338, 26.4558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 4, 14.24, 82, 4.9819, 6.8666, 27.2127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 5, 64.60, 82, 8.5685, 46.4099, 79.3680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 82, 0.2350, 2.8989, 3.8343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 1, 14.23, 82, 6.1596, 5.7268, 31.1682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 2, 9.33, 82, 4.5987, 3.3696, 23.2831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 3, 33.54, 82, 11.3065, 15.5332, 58.0595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 4, 11.38, 82, 3.8754, 5.6428, 21.6223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 5, 31.53, 82, 8.4254, 17.4791, 50.0254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CX', NULL, 2.45, 82, 0.2983, 1.8605, 3.0476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 1, 35.30, 82, 12.1784, 15.8849, 61.1846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 2, 23.73, 82, 6.8000, 12.8423, 39.6532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 3, 13.24, 82, 6.4168, 4.7782, 31.6801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 4, 15.73, 82, 6.1614, 6.8934, 32.0038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 5, 12.00, 82, 4.2536, 5.7674, 23.3098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CX', NULL, 2.74, 81, 0.2345, 2.2729, 3.2063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 1, 20.73, 81, 7.0722, 9.9935, 38.1102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 2, 30.37, 81, 11.7864, 12.5736, 56.9386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 3, 18.51, 81, 6.5145, 8.7761, 34.9196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 4, 15.00, 81, 6.8034, 5.7546, 33.7912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 5, 15.39, 81, 6.3315, 6.4633, 32.3716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CX', NULL, 2.74, 81, 0.3365, 2.0735, 3.4126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 1, 27.85, 81, 12.5361, 10.0335, 57.1906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 2, 20.05, 81, 7.3316, 9.1682, 38.3919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 3, 18.42, 81, 5.9829, 9.2726, 33.2717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 4, 17.31, 81, 6.6514, 7.6646, 34.5446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 5, 16.37, 81, 5.9302, 7.6390, 31.6744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CX', NULL, 3.09, 81, 0.2592, 2.5744, 3.6059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 1, 2.00, 81, 1.4092, 0.4885, 7.8569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 2, 43.66, 81, 12.1099, 22.5393, 67.3688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 3, 17.51, 81, 4.9535, 9.6916, 29.5823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 4, 16.95, 81, 6.3103, 7.7162, 33.2440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 5, 19.87, 81, 6.7404, 9.6479, 36.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CX', NULL, 1.64, 82, 0.2615, 1.1193, 2.1598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 1, 63.07, 82, 10.5782, 40.8940, 80.8296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 2, 21.57, 82, 8.1334, 9.5538, 41.7166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 3, 7.00, 82, 3.4498, 2.5536, 17.7651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 4, 5.07, 82, 3.1715, 1.4161, 16.5408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 5, 3.30, 82, 2.9968, 0.5233, 18.1113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CX', NULL, 4.66, 82, 0.1370, 4.3865, 4.9317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 1, 7.94, 82, 3.3583, 3.3410, 17.7054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 4, 2.33, 82, 1.7155, 0.5321, 9.6503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 5, 89.73, 82, 3.9106, 78.9699, 95.3082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CX', NULL, 1.17, 82, 0.0719, 1.0223, 1.3083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 1, 91.46, 82, 3.5685, 81.1844, 96.3727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 2, 1.65, 82, 1.0261, 0.4749, 5.5738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 3, 6.34, 82, 3.4031, 2.1210, 17.4726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 5, 0.55, 82, 0.5575, 0.0718, 4.0498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 82, 0.0668, 1.0244, 1.2902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 1, 88.80, 82, 4.6296, 75.8482, 95.2446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 2, 8.51, 82, 4.2525, 3.0402, 21.6143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 3, 0.85, 82, 0.5558, 0.2272, 3.0909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 4, 1.84, 82, 1.6082, 0.3200, 9.9118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 82, 0.0488, 1.0000, 1.1618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 1, 96.61, 82, 1.9266, 89.8388, 98.9217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 2, 1.85, 82, 1.0207, 0.6114, 5.4537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 4, 1.54, 82, 1.5669, 0.2010, 10.8721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 82, 0.0312, 1.0000, 1.1199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 1, 95.76, 82, 2.3396, 87.7695, 98.6114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 2, 2.69, 82, 1.9670, 0.6154, 10.9773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 3, 1.55, 82, 1.1470, 0.3533, 6.5581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CX', NULL, 1.26, 82, 0.1431, 1.0000, 1.5481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 1, 89.34, 82, 4.5949, 76.2404, 95.6285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 2, 3.00, 82, 2.6311, 0.5086, 15.7511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 3, 2.89, 82, 1.6061, 0.9439, 8.5029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 4, 1.54, 82, 1.5669, 0.2010, 10.8721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 5, 3.23, 82, 3.2244, 0.4272, 20.6261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CX', NULL, 3.57, 82, 0.1720, 3.2276, 3.9119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 1, 0.06, 82, 0.0665, 0.0084, 0.4984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 2, 7.09, 82, 3.4246, 2.6439, 17.6756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 3, 44.66, 82, 11.9072, 23.6302, 67.7900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 4, 32.17, 82, 8.6515, 17.7250, 51.0687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 5, 16.02, 82, 6.3095, 6.9765, 32.6576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CX', NULL, 2.87, 81, 0.3725, 2.1317, 3.6141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 1, 35.68, 81, 12.2255, 16.1193, 61.5591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 2, 9.84, 81, 4.0182, 4.2441, 21.1858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 3, 15.61, 81, 5.7457, 7.2057, 30.5862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 4, 9.24, 81, 4.3668, 3.4870, 22.2977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 5, 29.63, 81, 8.1789, 16.1677, 47.8897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 82, 0.1301, 1.0479, 1.5657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 1, 85.32, 82, 6.1373, 68.6750, 93.9053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 2, 8.21, 82, 5.6074, 1.9937, 28.2193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 3, 0.40, 82, 0.4123, 0.0518, 3.0406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 4, 2.61, 82, 1.6691, 0.7190, 9.0078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 5, 3.46, 82, 2.9975, 0.5985, 17.6009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CX', NULL, 1.38, 82, 0.1645, 1.0526, 1.7070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 1, 86.63, 82, 5.7434, 70.7237, 94.5593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 2, 1.77, 82, 1.5862, 0.2925, 9.9648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 3, 3.55, 82, 2.6654, 0.7740, 14.7702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 4, 3.09, 82, 2.6403, 0.5504, 15.5504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 5, 4.96, 82, 3.1322, 1.3721, 16.3714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CX', NULL, 2.20, 80, 0.4648, 1.2744, 3.1245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 1, 56.40, 80, 11.9248, 33.0079, 77.2531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 2, 11.60, 80, 4.4635, 5.2275, 23.7845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 3, 9.33, 80, 5.9506, 2.4758, 29.4442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 4, 1.00, 80, 0.6995, 0.2455, 3.9623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 5, 21.67, 80, 12.3957, 6.0746, 54.2047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 82, 0.1545, 1.1149, 1.7296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 1, 78.96, 82, 7.5099, 60.4249, 90.2233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 2, 8.82, 82, 5.7893, 2.2593, 28.8321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 3, 4.34, 82, 3.0067, 1.0599, 16.0891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 4, 6.78, 82, 3.6927, 2.2219, 18.8700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 5, 1.10, 82, 1.1198, 0.1433, 7.9379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 82, 0.0314, 1.0000, 1.0945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 1, 98.34, 82, 1.5764, 89.6693, 99.7529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 2, 0.12, 82, 0.1211, 0.0153, 0.9039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 3, 1.54, 82, 1.5669, 0.2010, 10.8721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 80, 0.0278, 1.0000, 1.0849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 1, 97.04, 80, 2.7775, 82.6961, 99.5584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 2, 2.96, 80, 2.7775, 0.4416, 17.3039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 80, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 80, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 80, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CX', NULL, 2.12, 81, 0.4413, 1.2404, 2.9970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 1, 67.58, 81, 11.3033, 42.7472, 85.3360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 2, 3.78, 81, 2.3273, 1.0881, 12.3082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 3, 1.77, 81, 1.3627, 0.3771, 7.8968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 4, 2.93, 81, 2.6407, 0.4755, 16.0589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 5, 23.94, 81, 10.3427, 9.2227, 49.3575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 82, 0.0401, 1.0000, 1.1392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 1, 95.60, 82, 3.0072, 83.9721, 98.9022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 2, 2.86, 82, 2.6315, 0.4439, 16.2482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 3, 1.54, 82, 1.5669, 0.2010, 10.8721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 81, 0.0634, 1.0000, 1.1886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 1, 98.44, 81, 1.5850, 89.0027, 99.7971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 5, 1.56, 81, 1.5850, 0.2029, 10.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 82, 0.0842, 1.0000, 1.3289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 1, 90.48, 82, 5.7639, 71.5107, 97.2965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 2, 5.44, 82, 5.2927, 0.7357, 30.8382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 3, 1.54, 82, 1.5669, 0.2010, 10.8721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 4, 2.54, 82, 1.9928, 0.5226, 11.4501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CX', NULL, 1.22, 82, 0.0808, 1.0554, 1.3769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 1, 86.26, 82, 5.3616, 71.8490, 93.9187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 2, 9.46, 82, 4.9019, 3.2401, 24.6019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 3, 1.56, 82, 1.2504, 0.3106, 7.4249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 4, 1.84, 82, 1.6066, 0.3172, 9.9208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 5, 0.88, 82, 0.7859, 0.1486, 5.0535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CX', NULL, 4.38, 82, 0.1504, 4.0789, 4.6773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 2, 7.98, 82, 3.5152, 3.2401, 18.3546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 3, 6.72, 82, 3.7462, 2.1441, 19.1330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 4, 24.81, 82, 7.6121, 12.7747, 42.6285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 5, 60.49, 82, 9.1598, 41.6664, 76.6512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CX', NULL, 2.19, 82, 0.1411, 1.9080, 2.4694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 1, 9.01, 82, 4.5613, 3.1667, 23.0508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 2, 71.64, 82, 8.9101, 51.3507, 85.8042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 3, 11.59, 82, 4.0911, 5.5912, 22.4871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 4, 7.01, 82, 5.2522, 1.4962, 27.2459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 5, 0.75, 82, 0.7734, 0.0971, 5.6064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 82, 0.0182, 1.0000, 1.0629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 1, 97.34, 82, 1.8231, 90.0194, 99.3293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 2, 2.66, 82, 1.8231, 0.6707, 9.9806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CX', NULL, 2.17, 82, 0.2824, 1.6122, 2.7361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 1, 35.94, 82, 12.0576, 16.5237, 61.4007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 2, 32.39, 82, 8.7448, 17.7950, 51.4673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 3, 14.00, 82, 5.6350, 6.0247, 29.2310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 4, 13.64, 82, 5.7219, 5.6667, 29.3373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 5, 4.03, 82, 2.8473, 0.9610, 15.3758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 81, 0.0913, 1.1866, 1.5502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 1, 65.20, 81, 8.6703, 46.6862, 80.0288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 2, 32.83, 81, 8.5037, 18.4917, 51.2867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 3, 1.91, 81, 1.6205, 0.3478, 9.8144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 4, 0.06, 81, 0.0656, 0.0082, 0.4926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 82, 0.0883, 1.0584, 1.4098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 1, 80.93, 82, 7.7074, 61.1050, 91.9733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 2, 14.74, 82, 7.6762, 4.8766, 36.8225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 3, 4.34, 82, 3.0067, 1.0599, 16.0891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CX', NULL, 3.03, 80, 0.3694, 2.2953, 3.7656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 1, 38.94, 80, 8.6020, 23.6865, 56.7160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 2, 7.91, 80, 4.7597, 2.2892, 23.9738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 3, 0.47, 80, 0.4857, 0.0613, 3.5648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 4, 16.50, 80, 5.8622, 7.8121, 31.5507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 5, 36.17, 80, 11.0724, 17.9072, 59.5455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CX', NULL, 1.81, 82, 0.1656, 1.4765, 2.1353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 1, 45.59, 82, 10.2480, 26.9159, 65.5911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 2, 37.03, 82, 11.6228, 17.9074, 61.3219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 3, 8.70, 82, 3.9205, 3.4497, 20.2836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 4, 8.55, 82, 3.9871, 3.2753, 20.4996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 5, 0.13, 82, 0.0962, 0.0293, 0.5671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CX', NULL, 3.64, 82, 0.2350, 3.1752, 4.1104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 1, 8.33, 82, 4.0465, 3.0721, 20.6869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 2, 10.31, 82, 4.5069, 4.1742, 23.2618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 3, 23.46, 82, 12.7488, 6.9432, 55.7275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 4, 24.55, 82, 8.1635, 11.9237, 43.8840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 5, 33.35, 82, 9.7824, 17.2511, 54.5702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CX', NULL, 1.29, 82, 0.1184, 1.0512, 1.5223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 1, 87.67, 82, 4.8615, 74.3978, 94.5657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 2, 3.70, 82, 3.2633, 0.6160, 19.2113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 3, 4.77, 82, 3.3034, 1.1673, 17.5480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 5, 3.86, 82, 2.6740, 0.9465, 14.4157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 82, 0.0401, 1.0000, 1.1385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 1, 95.66, 82, 3.0067, 83.9109, 98.9401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 2, 2.79, 82, 2.6326, 0.4153, 16.5178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 3, 1.54, 82, 1.5669, 0.2010, 10.8721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CX', NULL, 2.43, 79, 0.1805, 2.0664, 2.7850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 1, 26.06, 79, 6.8203, 14.8342, 41.6236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 2, 37.25, 79, 11.7538, 17.9081, 61.7653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 3, 14.17, 79, 6.3896, 5.4840, 31.9671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 4, 13.11, 79, 5.8105, 5.1798, 29.4042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 5, 9.41, 79, 4.0268, 3.9002, 21.0144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 81, 0.2542, 3.2443, 4.2562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 1, 8.30, 81, 4.0203, 3.0640, 20.5684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 2, 15.59, 81, 5.8134, 7.1233, 30.7923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 3, 14.11, 81, 5.6001, 6.1501, 29.1834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 4, 16.79, 81, 6.7136, 7.1948, 34.4267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 5, 45.21, 81, 10.3701, 26.3988, 65.4961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CX', NULL, 3.08, 79, 0.3683, 2.3421, 3.8086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 1, 27.64, 79, 12.0325, 10.3384, 55.8560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 2, 14.14, 79, 5.4175, 6.3422, 28.5895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 3, 14.20, 79, 5.8499, 5.9796, 30.0911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 4, 11.10, 79, 5.1621, 4.2226, 26.1328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 5, 32.92, 79, 8.1730, 19.0249, 50.6292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CX', NULL, 3.28, 82, 0.2213, 2.8405, 3.7210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 1, 4.17, 82, 2.0239, 1.5630, 10.6504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 2, 24.64, 82, 11.7427, 8.5039, 53.5052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 3, 23.62, 82, 7.8081, 11.5640, 42.2542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 4, 34.06, 82, 8.4020, 19.7054, 52.0944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 5, 13.50, 82, 4.7713, 6.4732, 26.0278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CX', NULL, 2.10, 75, 0.2266, 1.6465, 2.5494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 1, 43.81, 75, 11.7698, 23.1212, 66.9042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 2, 19.62, 75, 8.0501, 8.1136, 40.2982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 3, 23.87, 75, 8.2206, 11.2947, 43.5764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 4, 8.35, 75, 3.6366, 3.4132, 19.0173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 5, 4.34, 75, 2.9259, 1.1041, 15.5914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CX', NULL, 4.60, 81, 0.1365, 4.3327, 4.8760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 2, 5.35, 81, 3.5831, 1.3640, 18.7708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 3, 5.71, 81, 3.5219, 1.6182, 18.2089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 4, 12.10, 81, 4.0387, 6.0756, 22.6673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 5, 76.84, 81, 6.5850, 61.3712, 87.3880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CX', NULL, 4.22, 81, 0.2171, 3.7894, 4.6534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 1, 3.88, 81, 2.3673, 1.1285, 12.4930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 2, 13.42, 81, 6.7059, 4.6876, 32.8339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 3, 5.06, 81, 3.1333, 1.4372, 16.3277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 4, 11.94, 81, 4.1931, 5.7777, 23.0681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 5, 65.69, 81, 8.1174, 48.3208, 79.6785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CX', NULL, 3.72, 79, 0.1848, 3.3509, 4.0866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 1, 2.13, 79, 1.4856, 0.5216, 8.2560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 2, 5.50, 79, 5.3592, 0.7435, 31.1780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 3, 39.64, 79, 11.0707, 20.7247, 62.2620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 4, 23.82, 79, 7.0821, 12.5729, 40.4814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 5, 28.90, 79, 7.7377, 16.1156, 46.2468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CX', NULL, 2.09, 79, 0.1482, 1.7940, 2.3843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 1, 39.31, 79, 8.7438, 23.7955, 57.3312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 2, 31.37, 79, 11.9695, 13.1311, 58.0320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 3, 14.56, 79, 6.1961, 5.9437, 31.4746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 4, 10.60, 79, 4.1372, 4.7398, 22.0465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 5, 4.15, 79, 2.5881, 1.1737, 13.6522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CX', NULL, 3.77, 81, 0.1438, 3.4867, 4.0593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 1, 2.00, 81, 1.3759, 0.5048, 7.6171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 2, 9.37, 81, 4.3423, 3.6058, 22.2425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 3, 22.21, 81, 7.7812, 10.4387, 41.1665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 4, 42.13, 81, 11.5870, 22.0427, 65.2124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 5, 24.28, 81, 7.8644, 12.0366, 42.8930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CX', NULL, 1.45, 80, 0.1482, 1.1539, 1.7438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 1, 80.34, 80, 6.1566, 65.2915, 89.8770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 2, 5.71, 80, 3.3693, 1.7118, 17.3865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 3, 6.72, 80, 5.0074, 1.4460, 26.1097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 4, 3.19, 80, 2.6695, 0.5851, 15.5551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 5, 4.05, 80, 2.4169, 1.2065, 12.7083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.4', 'CT', NULL, 1.01, 81, 0.0088, 1.0000, 1.0294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.4', 'CTP', 1, 98.81, 81, 0.8793, 94.9393, 99.7278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.4', 'CTP', 2, 1.19, 81, 0.8793, 0.2722, 5.0607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 81, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.8', 'CT', NULL, 1.89, 82, 0.0922, 1.7112, 2.0782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.8', 'CTP', 1, 25.68, 82, 7.7831, 13.3091, 43.7528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.8', 'CTP', 2, 59.17, 82, 9.9647, 38.9442, 76.7044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.8', 'CTP', 3, 15.15, 82, 5.6214, 6.9570, 29.8830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 19, 0.1932, 1.0000, 1.6848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 1, 88.44, 19, 6.4590, 66.9840, 96.6519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 2, 3.39, 19, 3.1540, 0.4637, 20.9509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 4, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CX', NULL, 4.12, 19, 0.3667, 3.3482, 4.8889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 1, 9.50, 19, 8.3159, 1.3588, 44.4662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 2, 10.35, 19, 9.0665, 1.4622, 47.3433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 4, 19.06, 19, 9.7341, 5.8900, 46.9927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 5, 61.08, 19, 16.3356, 27.0299, 86.9232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CX', NULL, 4.53, 19, 0.1964, 4.1177, 4.9427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 1, 3.20, 19, 3.5594, 0.2943, 26.9978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 4, 34.19, 19, 15.8260, 10.5951, 69.4828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 5, 62.62, 19, 15.6917, 29.0576, 87.2591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CX', NULL, 2.97, 19, 0.5281, 1.8650, 4.0838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 1, 33.52, 19, 16.8727, 9.3158, 71.2165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 2, 4.31, 19, 4.3815, 0.4825, 29.5418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 3, 18.52, 19, 8.9073, 6.1686, 43.9934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 4, 18.52, 19, 8.9073, 6.1686, 43.9934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 5, 25.14, 19, 12.3834, 7.7702, 57.2283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CX', NULL, 3.82, 19, 0.3058, 3.1822, 4.4673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 1, 6.31, 19, 6.9041, 0.5745, 43.9431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 2, 10.35, 19, 9.0665, 1.4622, 47.3433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 3, 13.75, 19, 9.5406, 2.8567, 46.3553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 4, 33.74, 19, 13.3533, 12.6803, 64.1088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 5, 35.85, 19, 10.8590, 17.1635, 60.1091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CX', NULL, 4.06, 19, 0.2973, 3.4358, 4.6852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 2, 14.82, 19, 10.0544, 3.1610, 48.1142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 3, 15.67, 19, 9.4961, 3.9439, 45.6799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 4, 18.15, 19, 6.5410, 8.0820, 35.8661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 5, 51.36, 19, 9.4456, 32.3019, 70.0317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CX', NULL, 3.78, 19, 0.4239, 2.8849, 4.6662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 1, 17.42, 19, 11.3158, 3.8837, 52.4098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 2, 3.20, 19, 3.5594, 0.2943, 26.9978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 3, 3.39, 19, 3.4939, 0.3733, 24.7854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 4, 36.38, 19, 10.2459, 18.4072, 59.1727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 5, 39.61, 19, 9.3154, 22.4432, 59.7810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CX', NULL, 3.67, 19, 0.4011, 2.8245, 4.5098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 1, 19.69, 19, 11.0088, 5.3726, 51.4205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 3, 10.63, 19, 10.1449, 1.2463, 52.8564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 4, 33.27, 19, 11.5543, 14.3161, 59.8077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 5, 36.41, 19, 9.1349, 19.9957, 56.7404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 19, 0.4287, 2.4154, 4.2166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 1, 17.22, 19, 11.5355, 3.6625, 53.2456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 2, 17.86, 19, 9.9718, 4.9567, 47.5573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 3, 10.91, 19, 6.7158, 2.7863, 34.3370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 4, 24.10, 19, 18.1324, 3.8074, 71.8166, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 5, 29.90, 19, 13.6147, 9.8276, 62.5432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CX', NULL, 2.15, 19, 0.3178, 1.4812, 2.8168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 1, 45.07, 19, 14.5125, 19.3221, 73.7665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 2, 21.46, 19, 10.1526, 7.1547, 49.2017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 3, 10.35, 19, 9.0665, 1.4622, 47.3433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 4, 19.72, 19, 12.7617, 4.3207, 57.1918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 5, 3.39, 19, 3.4939, 0.3733, 24.7854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CX', NULL, 2.93, 19, 0.4335, 2.0213, 3.8426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 1, 20.62, 19, 12.3648, 5.0439, 55.9487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 2, 24.17, 19, 10.2056, 9.0053, 50.6632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 3, 14.95, 19, 6.7494, 5.4498, 34.9036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 4, 21.91, 19, 7.9603, 9.5499, 42.7167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 5, 18.35, 19, 7.8480, 6.9543, 40.3135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CX', NULL, 2.25, 19, 0.3854, 1.4399, 3.0592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 1, 34.37, 19, 13.1372, 13.3476, 64.0298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 2, 21.26, 19, 10.9365, 6.4062, 51.5806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 3, 29.42, 19, 14.1530, 9.0537, 63.5731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 4, 14.95, 19, 7.6582, 4.7259, 38.3875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CX', NULL, 2.66, 19, 0.4243, 1.7649, 3.5476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 1, 18.21, 19, 11.1862, 4.3960, 51.8922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 2, 36.01, 19, 17.7856, 10.0075, 74.0144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 3, 7.71, 19, 5.7215, 1.5184, 31.1522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 4, 38.06, 19, 19.0411, 10.1230, 77.0307, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CX', NULL, 1.08, 19, 0.0668, 1.0000, 1.2221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 2, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CX', NULL, 3.93, 19, 0.3055, 3.2892, 4.5728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 1, 20.05, 19, 7.7838, 8.2956, 41.0261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 4, 10.35, 19, 9.0665, 1.4622, 47.3433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 5, 61.43, 19, 12.5141, 34.4284, 82.8492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 19, 0.1628, 1.0486, 1.7326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 1, 83.13, 19, 6.7239, 64.2796, 93.0985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 3, 11.56, 19, 6.4590, 3.3481, 33.0160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 4, 5.32, 19, 5.0725, 0.6710, 31.8108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CX', NULL, 1.73, 19, 0.3041, 1.0946, 2.3724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 1, 74.42, 19, 10.0482, 48.9732, 89.8137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 3, 3.39, 19, 3.1540, 0.4637, 20.9509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 4, 22.19, 19, 10.6294, 7.2543, 50.9675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 19, 0.2005, 1.0000, 1.6662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 4, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CX', NULL, 1.16, 19, 0.1337, 1.0000, 1.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 19, 0.1980, 1.0000, 1.6947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 1, 80.28, 19, 13.2660, 41.1778, 95.9478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 2, 11.56, 19, 7.0294, 2.9888, 35.6585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CX', NULL, 3.22, 19, 0.3179, 2.5531, 3.8888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 1, 3.39, 19, 3.4939, 0.3733, 24.7854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 2, 13.75, 19, 9.5406, 2.8567, 46.3553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 3, 56.54, 19, 9.9056, 35.8089, 75.2170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 4, 9.99, 19, 6.1862, 2.5476, 32.0180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 5, 16.32, 19, 13.3693, 2.4349, 60.3962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CX', NULL, 3.01, 19, 0.4848, 1.9959, 4.0329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 1, 30.41, 19, 15.7125, 8.4109, 67.5250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 2, 13.48, 19, 7.2288, 4.0630, 36.4242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 3, 8.71, 19, 6.0350, 1.8999, 31.9736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 4, 19.07, 19, 7.7012, 7.6287, 40.2003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 5, 28.33, 19, 11.6819, 10.5588, 56.9718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CX', NULL, 1.16, 19, 0.1337, 1.0000, 1.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 19, 0.1337, 1.0000, 1.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CX', NULL, 2.51, 19, 0.5468, 1.3641, 3.6618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 1, 48.11, 19, 16.7694, 18.4362, 79.1744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 2, 5.32, 19, 5.0725, 0.6710, 31.8108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 3, 16.87, 19, 7.4477, 6.2366, 38.2465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 4, 6.59, 19, 4.8704, 1.3224, 27.1024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 5, 23.11, 19, 12.5715, 6.3678, 57.0601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, 19, 0.1342, 1.0000, 1.5469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 1, 85.05, 19, 6.7494, 65.0964, 94.5502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 2, 3.39, 19, 3.1540, 0.4637, 20.9509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 3, 11.56, 19, 7.0294, 2.9888, 35.6585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 19, 0.1337, 1.0000, 1.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 19, 0.1337, 1.0000, 1.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 19, 0.1337, 1.0000, 1.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 19, 0.0613, 1.0000, 1.2424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 1, 88.64, 19, 6.1301, 68.4708, 96.5555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 2, 11.36, 19, 6.1301, 3.4445, 31.5292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CX', NULL, 1.56, 19, 0.3865, 1.0000, 2.3695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 1, 80.28, 19, 12.7617, 42.8082, 95.6793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 3, 11.56, 19, 6.4590, 3.3481, 33.0160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 5, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CX', NULL, 1.28, 19, 0.1265, 1.0136, 1.5452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 1, 85.24, 19, 5.9763, 68.0421, 94.0034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 2, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 4, 6.59, 19, 4.8704, 1.3224, 27.1024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CX', NULL, 1.49, 18, 0.2400, 1.0000, 1.9934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 1, 76.75, 18, 8.0678, 55.9830, 89.5528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 2, 12.37, 18, 7.4547, 3.2024, 37.5918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 4, 7.18, 18, 5.0611, 1.5339, 27.7461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 5, 3.70, 18, 3.3616, 0.5207, 21.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CX', NULL, 2.56, 18, 0.2539, 2.0286, 3.0998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 2, 73.64, 18, 12.1593, 42.6961, 91.2844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 3, 3.70, 18, 3.3616, 0.5207, 21.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 4, 15.27, 18, 11.2344, 2.8052, 52.9552, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 5, 7.39, 18, 4.8695, 1.7489, 26.3623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CX', NULL, 3.25, 18, 0.1590, 2.9167, 3.5875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 2, 23.67, 18, 9.1709, 9.6081, 47.5059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 3, 38.11, 18, 11.0237, 18.6798, 62.2742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 4, 27.55, 18, 9.1353, 12.6512, 49.9717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 5, 10.66, 18, 6.0101, 3.0561, 31.1200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 18, 0.0738, 1.0049, 1.3164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 1, 83.93, 18, 7.3832, 62.2026, 94.3128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 2, 16.07, 18, 7.3832, 5.6872, 37.7974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CX', NULL, 2.22, 18, 0.2471, 1.7026, 2.7451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 1, 25.53, 18, 9.5693, 10.6009, 49.7869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 2, 42.61, 18, 9.5426, 24.5837, 62.8466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 3, 15.79, 18, 8.5641, 4.5943, 42.1874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 4, 16.07, 18, 7.3832, 5.6872, 37.7974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CX', NULL, 1.49, 18, 0.1561, 1.1607, 1.8195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 1, 54.69, 18, 14.0520, 26.7294, 79.9696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 2, 41.62, 18, 13.1825, 18.4948, 69.1295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 3, 3.70, 18, 3.3616, 0.5207, 21.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CX', NULL, 1.30, 18, 0.2323, 1.0000, 1.7936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 1, 78.53, 18, 15.4192, 34.6912, 96.1806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 2, 12.58, 18, 7.8556, 3.0920, 39.3745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 3, 8.89, 18, 7.9257, 1.2219, 43.4763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CX', NULL, 2.98, 18, 0.3028, 2.3395, 3.6173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 1, 18.44, 18, 13.4029, 3.3350, 59.7094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 2, 31.25, 18, 9.1842, 15.5739, 52.8343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 3, 11.27, 18, 9.5802, 1.6569, 48.9388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 4, 12.09, 18, 6.6385, 3.5512, 33.9365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 5, 26.94, 18, 8.3272, 13.1230, 47.3777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CX', NULL, 1.99, 19, 0.1316, 1.7161, 2.2693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 1, 20.80, 19, 10.9061, 6.1370, 51.3471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 2, 59.13, 19, 12.1678, 33.4340, 80.6425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 3, 20.07, 19, 6.4609, 9.7263, 36.9174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CX', NULL, 2.68, 19, 0.2507, 2.1487, 3.2020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 1, 3.39, 19, 3.4939, 0.3733, 24.7854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 2, 58.84, 19, 9.6465, 38.2365, 76.7472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 3, 21.19, 19, 8.0118, 8.9333, 42.4168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 5, 16.58, 19, 9.1918, 4.6897, 44.5354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CX', NULL, 1.69, 19, 0.5260, 1.0000, 2.7919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 1, 72.12, 19, 19.3228, 25.5677, 95.1168, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 2, 11.56, 19, 6.4590, 3.3481, 33.0160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 4, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 5, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 19, 0.0668, 1.0000, 1.2221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 1, 91.84, 19, 6.6847, 63.3434, 98.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 2, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CX', NULL, 1.95, 19, 0.1718, 1.5851, 2.3069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 1, 42.52, 19, 7.6078, 27.7784, 58.7215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 2, 30.35, 19, 14.2563, 9.5556, 64.2491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 3, 17.14, 19, 9.7966, 4.6335, 46.8413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 4, 9.99, 19, 6.6555, 2.2890, 34.4507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CX', NULL, 2.77, 19, 0.3143, 2.1114, 3.4322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 1, 8.71, 19, 6.2551, 1.7946, 33.2512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 2, 48.49, 19, 14.1588, 22.2452, 75.5924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 3, 6.31, 19, 6.9041, 0.5745, 43.9431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 4, 29.90, 19, 12.5917, 10.7745, 60.1119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 5, 6.59, 19, 4.8704, 1.3224, 27.1024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CX', NULL, 2.85, 19, 0.3636, 2.0829, 3.6108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 1, 14.30, 19, 8.5639, 3.7025, 42.0076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 2, 42.90, 19, 15.3896, 16.7142, 73.7664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 4, 13.10, 19, 8.7053, 2.9321, 42.9110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 5, 21.54, 19, 7.7411, 9.4955, 41.8184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CX', NULL, 3.61, 19, 0.1898, 3.2107, 4.0083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 2, 14.95, 19, 7.4085, 4.9152, 37.4166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 3, 19.13, 19, 11.3558, 4.8187, 52.5121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 4, 55.93, 19, 12.9863, 29.5530, 79.3325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 5, 9.99, 19, 6.1862, 2.5476, 32.0180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CX', NULL, 2.42, 18, 0.2105, 1.9761, 2.8642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 1, 12.58, 18, 8.6374, 2.6730, 43.0052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 2, 40.21, 18, 6.1913, 28.0879, 53.6576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 3, 39.81, 18, 10.9196, 20.1872, 63.3726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 4, 7.39, 18, 5.3674, 1.5039, 29.4468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CX', NULL, 3.77, 18, 0.3226, 3.0857, 4.4468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 2, 14.68, 18, 8.6884, 3.8263, 42.6447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 3, 19.37, 18, 9.3089, 6.3962, 45.7954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 4, 40.60, 18, 18.6145, 11.8284, 77.6966, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 5, 25.35, 18, 13.2449, 7.1965, 59.7874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CX', NULL, 3.19, 18, 0.3692, 2.4114, 3.9693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 1, 15.27, 18, 11.2344, 2.8052, 52.9552, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 2, 4.70, 18, 4.7217, 0.5297, 31.3289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 3, 44.02, 18, 20.4671, 11.9978, 81.9360, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 4, 17.74, 18, 11.2070, 4.0930, 52.1541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 5, 18.27, 18, 9.3129, 5.6559, 45.4546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CX', NULL, 3.29, 18, 0.3010, 2.6598, 3.9300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 1, 5.79, 18, 5.4257, 0.7472, 33.3929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 2, 21.85, 18, 8.8374, 8.5808, 45.4521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 3, 29.42, 18, 15.9772, 7.5943, 67.8795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 4, 22.97, 18, 10.0344, 8.2647, 49.6602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 5, 19.98, 18, 9.4032, 6.7309, 46.3382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CX', NULL, 2.14, 18, 0.2533, 1.6038, 2.6725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 1, 36.41, 18, 10.6835, 17.7820, 60.2500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 2, 29.65, 18, 8.1643, 15.5769, 49.0416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 3, 21.36, 18, 9.7068, 7.4296, 47.8974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 4, 8.89, 18, 7.9257, 1.2219, 43.4763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 5, 3.70, 18, 3.7707, 0.4090, 26.3999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CX', NULL, 4.38, 18, 0.2179, 3.9177, 4.8370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 2, 8.89, 18, 7.9257, 1.2219, 43.4763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 3, 9.27, 18, 6.6948, 1.8700, 35.3944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 4, 17.06, 18, 9.7554, 4.5841, 46.8352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 5, 64.78, 18, 11.3725, 39.1198, 84.0372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CX', NULL, 3.21, 18, 0.2959, 2.5884, 3.8370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 1, 8.89, 18, 7.9257, 1.2219, 43.4763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 2, 20.55, 18, 10.3228, 6.3762, 49.5402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 3, 18.37, 18, 9.3229, 5.7163, 45.5183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 4, 44.80, 18, 14.2829, 19.3540, 73.3000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 5, 7.39, 18, 5.3674, 1.5039, 29.4468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.4', 'CT', NULL, 1.23, 18, 0.1013, 1.0209, 1.4483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.4', 'CTP', 1, 80.24, 18, 8.0203, 58.2747, 92.1888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.4', 'CTP', 2, 16.07, 18, 7.3832, 5.6872, 37.7974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.4', 'CTP', 3, 3.70, 18, 3.7707, 0.4090, 26.3999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.8', 'CT', NULL, 1.79, 19, 0.1236, 1.5340, 2.0536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.8', 'CTP', 1, 28.78, 19, 11.3199, 11.2413, 56.3209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.8', 'CTP', 2, 63.06, 19, 13.8839, 32.7948, 85.6539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.8', 'CTP', 3, 8.16, 19, 6.6847, 1.3466, 36.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CX', NULL, 1.31, 18, 0.1155, 1.0625, 1.5501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 1, 71.91, 18, 11.5520, 43.3745, 89.5350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 2, 26.82, 18, 11.6908, 9.4453, 56.2906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 4, 1.27, 18, 1.0427, 0.2216, 6.9238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CX', NULL, 3.65, 18, 0.3830, 2.8432, 4.4594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 1, 1.70, 18, 1.8445, 0.1675, 15.0956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 2, 13.92, 18, 13.0201, 1.6078, 61.5502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 3, 31.20, 18, 16.7470, 8.0434, 70.1684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 4, 23.90, 18, 11.1326, 7.9476, 53.3262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 5, 29.27, 18, 11.5080, 11.3572, 57.2142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 18, 0.2605, 4.1500, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 3, 13.92, 18, 12.9594, 1.6248, 61.2968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 4, 2.20, 18, 1.8636, 0.3601, 12.2737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 5, 83.88, 18, 13.1555, 40.0504, 97.5917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CX', NULL, 2.38, 18, 0.5470, 1.2233, 3.5314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 1, 39.25, 18, 17.9882, 11.6269, 76.0411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 2, 18.07, 18, 12.6701, 3.4998, 57.2966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 3, 8.36, 18, 8.0547, 0.9818, 45.6138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 4, 34.32, 18, 20.5491, 7.0919, 78.1463, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 18, 0.5186, 3.1435, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 1, 13.92, 18, 13.0201, 1.6078, 61.5502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 4, 20.56, 18, 13.9228, 4.1067, 60.9891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 5, 65.52, 18, 17.5801, 26.8981, 90.7535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CX', NULL, 4.73, 18, 0.1490, 4.4152, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 4, 27.05, 18, 14.8988, 7.0112, 64.5856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 5, 72.95, 18, 14.8988, 35.4144, 92.9888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 18, 0.2738, 3.9515, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 3, 13.92, 18, 12.9594, 1.6248, 61.2968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 4, 19.25, 18, 13.7864, 3.5414, 60.7622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 5, 66.82, 18, 17.3719, 27.8284, 91.3214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CX', NULL, 2.60, 18, 0.4636, 1.6227, 3.5789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 1, 31.40, 18, 16.8564, 8.0722, 70.4648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 2, 33.28, 18, 13.0644, 12.5999, 63.3169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 3, 0.39, 18, 0.4214, 0.0414, 3.6606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 4, 13.69, 18, 9.7083, 2.7252, 47.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 5, 21.24, 18, 11.1561, 6.1921, 52.4092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 18, 0.6861, 1.5906, 4.4858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 1, 27.84, 18, 16.9501, 6.1100, 69.5879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 2, 8.53, 18, 6.0073, 1.8051, 32.1239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 3, 24.60, 18, 14.3025, 6.0242, 62.4048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 4, 10.02, 18, 8.1170, 1.6398, 42.6624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 5, 29.01, 18, 21.1487, 4.4710, 78.1035, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CX', NULL, 1.28, 18, 0.1148, 1.0410, 1.5255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 1, 72.68, 18, 11.5958, 43.6913, 90.1180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 2, 26.82, 18, 11.6908, 9.4453, 56.2906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 4, 0.50, 18, 0.5516, 0.0488, 4.9418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CX', NULL, 2.37, 18, 0.2815, 1.7722, 2.9600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 1, 15.82, 18, 13.1630, 2.2815, 60.1980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 2, 38.89, 18, 17.5892, 11.7810, 75.2054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 3, 41.14, 18, 20.1742, 10.7546, 80.2104, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 4, 1.16, 18, 0.9507, 0.2051, 6.3121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 5, 2.99, 18, 2.0973, 0.6653, 12.4138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CX', NULL, 2.39, 18, 0.4388, 1.4654, 3.3170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 1, 29.74, 18, 17.1443, 6.9738, 70.5032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 2, 25.36, 18, 14.3786, 6.4061, 62.7897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 3, 21.32, 18, 10.6126, 6.6604, 50.7278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 4, 23.18, 18, 11.3773, 7.2651, 53.7372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 5, 0.39, 18, 0.4183, 0.0420, 3.6022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CX', NULL, 2.22, 18, 0.3786, 1.4168, 3.0143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 1, 51.35, 18, 13.1285, 25.8314, 76.1833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 2, 12.73, 18, 7.9876, 3.1032, 39.9355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 3, 13.24, 18, 11.7599, 1.7304, 56.9526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 4, 8.36, 18, 8.0513, 0.9828, 45.5903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 5, 14.32, 18, 10.6094, 2.6238, 50.8871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CX', NULL, 4.74, 18, 0.1636, 4.3903, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 1, 1.90, 18, 2.0561, 0.1876, 16.5929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 4, 18.86, 18, 13.6911, 3.3996, 60.5507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 5, 79.24, 18, 13.9582, 38.9179, 95.8122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CX', NULL, 1.13, 18, 0.0959, 1.0000, 1.3314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 1, 87.10, 18, 9.5942, 52.7037, 97.6145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 2, 12.90, 18, 9.5942, 2.3855, 47.2963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 18, 0.1694, 1.0000, 1.5661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 1, 87.10, 18, 9.5942, 52.7037, 97.6145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 2, 4.94, 18, 5.0494, 0.5336, 33.4526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 3, 7.96, 18, 8.0140, 0.8538, 46.4991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 18, 0.0801, 1.0000, 1.2487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 1, 92.04, 18, 8.0140, 53.5009, 99.1462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 2, 7.96, 18, 8.0140, 0.8538, 46.4991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 18, 0.2471, 1.0000, 1.8095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 1, 87.10, 18, 9.5942, 52.7037, 97.6145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 2, 4.94, 18, 5.0494, 0.5336, 33.4526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 4, 7.96, 18, 8.0140, 0.8538, 46.4991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CX', NULL, 3.12, 18, 0.2265, 2.6377, 3.5935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 2, 18.86, 18, 13.7689, 3.3645, 60.8067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 3, 50.72, 18, 13.4663, 24.8278, 76.2342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 4, 30.42, 18, 12.5558, 11.1162, 60.4478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CX', NULL, 3.78, 18, 0.2256, 3.3003, 4.2523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 1, 0.79, 18, 0.8365, 0.0836, 7.0379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 2, 23.58, 18, 11.2028, 7.6753, 53.3911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 3, 0.77, 18, 0.8107, 0.0820, 6.8049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 4, 46.93, 18, 18.8216, 15.2198, 81.3267, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 5, 27.93, 18, 12.6032, 9.3743, 59.2207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 18, 0.1472, 1.0000, 1.5631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 1, 74.75, 18, 14.7238, 36.3435, 93.8869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 2, 25.25, 18, 14.7238, 6.1131, 63.6565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 18, 0.2341, 1.0000, 1.7448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 1, 87.26, 18, 11.7150, 42.5776, 98.4437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 2, 0.39, 18, 0.4214, 0.0414, 3.6606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 3, 12.35, 18, 11.6998, 1.4189, 57.9548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CX', NULL, 1.81, 18, 0.3768, 1.0118, 2.6016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 1, 62.67, 18, 12.5438, 35.1368, 83.8830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 2, 22.61, 18, 13.5743, 5.3823, 60.0196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 3, 0.39, 18, 0.4214, 0.0414, 3.6606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 5, 14.32, 18, 10.6094, 2.6238, 50.8871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CX', NULL, 1.12, 18, 0.1170, 1.0000, 1.3703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 1, 87.65, 18, 11.6998, 42.0452, 98.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 2, 12.35, 18, 11.6998, 1.4189, 57.9548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 17, 0.0085, 1.0000, 1.0259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 1, 99.60, 17, 0.4238, 96.2766, 99.9590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 3, 0.40, 17, 0.4238, 0.0410, 3.7234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CX', NULL, 4.85, 18, 0.1078, 4.6198, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 4, 15.28, 18, 10.7783, 3.0175, 51.0974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 5, 84.72, 18, 10.7783, 48.9026, 96.9825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CX', NULL, 1.46, 18, 0.1327, 1.1847, 1.7446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 1, 53.54, 18, 13.2683, 27.2156, 78.0236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 2, 46.46, 18, 13.2683, 21.9764, 72.7844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CX', NULL, 1.47, 18, 0.1325, 1.1870, 1.7463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 1, 53.34, 18, 13.2537, 27.0942, 77.8541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 2, 46.66, 18, 13.2537, 22.1459, 72.9058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CX', NULL, 1.01, 18, 0.0074, 1.0000, 1.0245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 1, 99.10, 18, 0.7384, 95.0334, 99.8438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 2, 0.90, 18, 0.7384, 0.1562, 4.9666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CX', NULL, 3.74, 18, 0.4382, 2.8195, 4.6685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 1, 28.18, 18, 11.4427, 10.6336, 56.3946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 4, 12.90, 18, 9.5942, 2.3855, 47.2963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 5, 58.93, 18, 12.5007, 32.5457, 81.0087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CX', NULL, 1.17, 18, 0.1037, 1.0000, 1.3906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 1, 82.82, 18, 10.3730, 50.8699, 95.7359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 2, 17.18, 18, 10.3730, 4.2641, 49.1301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CX', NULL, 4.48, 17, 0.3348, 3.7749, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 1, 8.04, 17, 7.9387, 0.8890, 45.9964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 3, 1.97, 17, 2.1226, 0.1960, 17.0963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 4, 15.44, 17, 10.6940, 3.1182, 50.8954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 5, 74.55, 17, 13.0695, 40.4775, 92.6534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CX', NULL, 2.19, 18, 0.2938, 1.5731, 2.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 1, 34.48, 18, 13.2442, 13.2508, 64.4479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 2, 42.31, 18, 18.5335, 12.8765, 78.4486, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 3, 7.73, 18, 5.7672, 1.4983, 31.5696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 4, 0.39, 18, 0.4183, 0.0420, 3.6022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 5, 15.08, 18, 10.4931, 3.0582, 50.0088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CX', NULL, 2.66, 18, 0.1694, 2.3057, 3.0203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 2, 47.10, 18, 13.3979, 22.2569, 73.4634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 3, 41.54, 18, 13.4173, 18.1359, 69.5118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 4, 9.32, 18, 6.1880, 2.1466, 32.5098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 5, 2.04, 18, 1.7845, 0.3142, 12.0636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 18, 0.4359, 2.6710, 4.5105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 2, 26.66, 18, 12.7039, 8.4516, 58.8781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 3, 20.84, 18, 11.2020, 5.9126, 52.4492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 4, 19.25, 18, 13.7070, 3.5784, 60.5052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 5, 33.24, 18, 15.9052, 9.8914, 69.3153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CX', NULL, 3.99, 18, 0.2426, 3.4748, 4.4986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 2, 0.39, 18, 0.4183, 0.0420, 3.6022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 3, 26.27, 18, 16.2592, 5.7149, 67.6796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 4, 47.61, 18, 19.3698, 15.0071, 82.3869, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 5, 25.73, 18, 14.7537, 6.3607, 63.8486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CX', NULL, 2.41, 18, 0.2355, 1.9098, 2.9036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 1, 12.62, 18, 8.8784, 2.5759, 44.1170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 2, 34.87, 18, 17.5977, 9.4545, 73.3044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 3, 51.71, 18, 18.9505, 17.7613, 84.1539, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 4, 0.79, 18, 0.6121, 0.1529, 3.9734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CX', NULL, 4.89, 18, 0.1035, 4.6676, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 3, 4.94, 18, 5.0494, 0.5336, 33.4526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 4, 1.54, 18, 1.6215, 0.1622, 13.0264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 5, 93.53, 18, 5.4168, 68.6287, 98.9631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CX', NULL, 4.67, 18, 0.1169, 4.4204, 4.9138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 3, 3.23, 18, 2.6075, 0.5729, 16.2376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 4, 26.82, 18, 11.6908, 9.4453, 56.2906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 5, 69.95, 18, 11.3971, 42.5763, 87.9588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CX', NULL, 3.22, 18, 0.4280, 2.3205, 4.1265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 1, 12.74, 18, 11.7114, 1.5573, 57.4057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 2, 18.68, 18, 13.3651, 3.4649, 59.5160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 3, 13.92, 18, 13.0201, 1.6078, 61.5502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 4, 42.80, 18, 19.9375, 11.8350, 80.6628, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 5, 11.86, 18, 8.7653, 2.2404, 44.1148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CX', NULL, 1.97, 18, 0.2595, 1.4228, 2.5176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 1, 36.46, 18, 17.6809, 10.2880, 74.1693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 2, 32.78, 18, 20.7642, 6.2603, 78.0745, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 3, 29.20, 18, 14.9323, 8.2451, 65.4353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 4, 0.39, 18, 0.4214, 0.0414, 3.6606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 5, 1.16, 18, 0.9507, 0.2051, 6.3121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CX', NULL, 4.70, 18, 0.1709, 4.3351, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 3, 4.94, 18, 5.0494, 0.5336, 33.4526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 4, 20.56, 18, 13.9228, 4.1067, 60.9891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 5, 74.51, 18, 14.7477, 36.2242, 93.7651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CX', NULL, 1.02, 18, 0.0175, 1.0000, 1.0567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 1, 99.21, 18, 0.6121, 96.0266, 99.8471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 2, 0.39, 18, 0.4214, 0.0414, 3.6606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 5, 0.39, 18, 0.4183, 0.0420, 3.6022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.4', 'CT', NULL, 1.34, 18, 0.1762, 1.0000, 1.7140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.4', 'CTP', 1, 65.77, 18, 17.6172, 26.9346, 90.9210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.4', 'CTP', 2, 34.23, 18, 17.6172, 9.0790, 73.0654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.8', 'CT', NULL, 1.53, 18, 0.1915, 1.1266, 1.9347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.8', 'CTP', 1, 47.33, 18, 19.1620, 15.0734, 81.9755, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.8', 'CTP', 2, 52.28, 18, 19.1824, 17.7850, 84.7286, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.8', 'CTP', 3, 0.39, 18, 0.4183, 0.0420, 3.6022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CX', NULL, 2.19, 37, 0.2948, 1.5945, 2.7901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 1, 15.93, 37, 11.7557, 3.0977, 52.9152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 2, 62.97, 37, 13.4342, 34.5832, 84.5482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 3, 7.02, 37, 3.1386, 2.7672, 16.6802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 4, 14.07, 37, 11.7287, 2.2398, 53.9370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 37, 0.2566, 3.8703, 4.9113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 1, 1.24, 37, 1.2658, 0.1524, 9.2992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 2, 9.34, 37, 7.8269, 1.5558, 40.1752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 3, 0.64, 37, 0.6534, 0.0790, 4.9431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 4, 26.69, 37, 9.4516, 12.0220, 49.2291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 5, 62.10, 37, 11.9113, 36.9917, 82.0573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 37, 0.0095, 4.9671, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 4, 1.36, 37, 0.9477, 0.3306, 5.4546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 5, 98.64, 37, 0.9477, 94.5454, 99.6694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CX', NULL, 2.77, 36, 0.3744, 2.0072, 3.5273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 1, 24.70, 36, 13.3335, 7.1097, 58.4362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 2, 20.25, 36, 8.6370, 7.8997, 42.9252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 3, 14.90, 36, 7.0161, 5.3899, 34.9989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 4, 33.90, 36, 14.1753, 12.4335, 64.9422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 5, 6.24, 36, 4.2774, 1.4867, 22.6953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 37, 0.1141, 4.4971, 4.9601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 1, 0.11, 37, 0.1137, 0.0133, 0.8957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 3, 3.94, 37, 3.3717, 0.6699, 19.9827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 4, 18.82, 37, 9.5026, 6.1633, 45.0091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 5, 77.13, 37, 9.9324, 51.8400, 91.3514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CX', NULL, 4.02, 37, 0.2798, 3.4499, 4.5848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 2, 10.09, 37, 7.8500, 1.9019, 39.3605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 3, 19.40, 37, 11.8453, 4.9258, 52.8010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 4, 29.20, 37, 10.3548, 12.9950, 53.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 5, 41.31, 37, 12.7649, 19.4815, 67.1854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CX', NULL, 4.09, 37, 0.2201, 3.6409, 4.5335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 1, 0.62, 37, 0.6329, 0.0768, 4.7875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 2, 0.73, 37, 0.6498, 0.1179, 4.3483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 3, 24.28, 37, 12.7671, 7.2705, 56.7333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 4, 38.07, 37, 12.4669, 17.3797, 64.2414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 5, 36.31, 37, 12.4891, 16.0101, 63.0228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 37, 0.4325, 2.1228, 3.8773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 1, 19.04, 37, 10.6179, 5.4941, 48.7383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 2, 26.29, 37, 12.5197, 8.7750, 56.9372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 3, 8.16, 37, 4.4018, 2.6290, 22.6258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 4, 28.67, 37, 11.3987, 11.4881, 55.4528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 5, 17.85, 37, 11.6759, 4.1408, 52.2067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CX', NULL, 3.45, 37, 0.2604, 2.9194, 3.9756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 1, 6.66, 37, 4.2431, 1.7584, 22.1672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 2, 14.69, 37, 11.7319, 2.5132, 53.4829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 3, 26.04, 37, 10.3010, 10.6374, 51.0237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 4, 32.44, 37, 13.7509, 11.8598, 63.1573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 5, 20.16, 37, 10.2787, 6.4675, 47.9711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CX', NULL, 2.00, 37, 0.4384, 1.1139, 2.8923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 1, 50.56, 37, 13.1576, 26.0170, 74.8376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 2, 23.98, 37, 10.7782, 8.6818, 51.1317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 3, 12.76, 37, 7.6544, 3.4972, 37.1033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 5, 12.71, 37, 11.7416, 1.6720, 55.4720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CX', NULL, 2.78, 35, 0.3372, 2.0949, 3.4654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 1, 16.04, 35, 9.2074, 4.5441, 43.3930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 2, 36.39, 35, 14.6709, 13.6250, 67.4676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 3, 11.16, 35, 5.7900, 3.6925, 29.1588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 4, 26.35, 35, 10.9749, 10.1844, 53.0336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 5, 10.06, 35, 8.8781, 1.5010, 45.0992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CX', NULL, 2.28, 37, 0.2618, 1.7467, 2.8087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 1, 26.94, 37, 13.2416, 8.6116, 59.0681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 2, 28.41, 37, 11.7614, 10.9378, 56.1820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 3, 34.59, 37, 12.3768, 14.8493, 61.5942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 4, 10.06, 37, 7.9110, 1.8631, 39.7170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CX', NULL, 2.66, 37, 0.3283, 1.9924, 3.3242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 1, 16.90, 37, 11.7837, 3.5746, 52.7220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 2, 29.06, 37, 10.5616, 12.6594, 53.6585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 3, 28.68, 37, 11.1025, 11.7986, 54.7333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 4, 22.04, 37, 12.8622, 5.8306, 56.3355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 5, 3.32, 37, 3.3009, 0.4264, 21.6353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CX', NULL, 1.13, 37, 0.1174, 1.0000, 1.3652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 1, 87.29, 37, 11.7416, 44.5280, 98.3280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 2, 12.71, 37, 11.7416, 1.6720, 55.4720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 37, 0.3631, 3.6563, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 1, 8.83, 37, 7.7637, 1.3519, 40.6418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 3, 12.71, 37, 11.7416, 1.6720, 55.4720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 5, 78.46, 37, 13.1689, 42.8587, 94.6513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CX', NULL, 1.60, 37, 0.2459, 1.0980, 2.0954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 1, 57.33, 37, 15.0779, 27.7915, 82.4220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 2, 25.68, 37, 11.1095, 9.5910, 52.9414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 3, 17.00, 37, 11.6920, 3.6736, 52.3715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 37, 0.1115, 1.0000, 1.4486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 1, 77.75, 37, 11.1455, 48.6128, 92.8087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 2, 22.25, 37, 11.1455, 7.1913, 51.3872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 37, 0.1115, 1.0000, 1.4486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 1, 77.75, 37, 11.1455, 48.6128, 92.8087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 2, 22.25, 37, 11.1455, 7.1913, 51.3872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 37, 0.1665, 1.0737, 1.7491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 1, 67.11, 37, 12.7491, 38.7405, 86.8149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 2, 24.64, 37, 9.3004, 10.5828, 47.4465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 3, 8.25, 37, 4.4003, 2.6936, 22.6206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CX', NULL, 2.81, 36, 0.2753, 2.2504, 3.3682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 1, 0.73, 36, 0.6584, 0.1169, 4.4364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 2, 43.35, 36, 14.2485, 19.0674, 71.3034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 3, 34.50, 36, 10.0515, 17.5947, 56.5113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 4, 17.10, 36, 11.7574, 3.6902, 52.6271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 5, 4.32, 36, 3.9580, 0.6414, 23.9852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CX', NULL, 2.92, 37, 0.3113, 2.2931, 3.5557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 1, 31.77, 37, 10.8471, 14.4435, 56.2336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 2, 4.59, 37, 2.3733, 1.5754, 12.6175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 3, 13.05, 37, 9.3878, 2.7267, 44.5561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 4, 40.60, 37, 12.4796, 19.3097, 66.1269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 5, 9.99, 37, 4.7066, 3.6960, 24.2906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CX', NULL, 1.38, 37, 0.1391, 1.1014, 1.6657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 1, 68.48, 37, 13.1710, 38.6573, 88.2168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 2, 24.69, 37, 13.7527, 6.8174, 59.5042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 3, 6.83, 37, 4.2276, 1.8717, 21.9976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CX', NULL, 1.95, 37, 0.4662, 1.0047, 2.8955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 1, 72.15, 37, 12.4979, 42.3236, 90.1446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 2, 4.29, 37, 3.9350, 0.6384, 23.8360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 3, 1.75, 37, 1.8424, 0.2039, 13.4987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 5, 21.80, 37, 11.5616, 6.5837, 52.4513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CX', NULL, 1.35, 37, 0.1420, 1.0583, 1.6343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 1, 76.64, 37, 8.4677, 55.6970, 89.5422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 2, 15.63, 37, 6.5823, 6.3104, 33.7691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 3, 4.29, 37, 3.9350, 0.6384, 23.8360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 4, 3.32, 37, 3.3009, 0.4264, 21.6353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 5, 0.11, 37, 0.1137, 0.0133, 0.8957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 37, 0.4747, 1.0000, 2.7113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 1, 73.23, 37, 12.4821, 42.9244, 90.8708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 2, 10.74, 37, 4.9526, 4.0465, 25.5427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 5, 16.03, 37, 11.9165, 3.0724, 53.4812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 37, 0.1193, 1.0314, 1.5154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 1, 76.17, 37, 11.4757, 46.9988, 92.0136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 2, 20.32, 37, 11.5590, 5.6565, 52.0362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 3, 3.51, 37, 2.5105, 0.8018, 14.0598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 37, 0.0845, 1.0000, 1.2922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 1, 89.66, 37, 7.9638, 60.2946, 98.0213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 2, 8.58, 37, 7.8700, 1.2132, 41.7886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 3, 1.75, 37, 1.7930, 0.2161, 12.8344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 37, 0.0394, 1.0000, 1.1227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 1, 95.71, 37, 3.9350, 76.1640, 99.3616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 2, 4.29, 37, 3.9350, 0.6384, 23.8360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 36, 0.0396, 1.0000, 1.1235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 1, 95.68, 36, 3.9580, 76.0148, 99.3586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 2, 4.32, 36, 3.9580, 0.6414, 23.9852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 36, 0.1244, 4.5331, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 3, 1.76, 36, 1.7954, 0.2160, 12.8735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 4, 17.91, 36, 12.0308, 3.9786, 53.4634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 5, 80.33, 36, 12.1065, 46.2971, 95.0867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CX', NULL, 1.68, 37, 0.2215, 1.2313, 2.1299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 1, 46.40, 37, 13.1725, 22.8204, 71.7050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 2, 39.14, 37, 11.5716, 19.3633, 63.2702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 3, 14.46, 37, 11.7820, 2.3906, 53.8481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CX', NULL, 1.79, 37, 0.1930, 1.3987, 2.1815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 1, 37.02, 37, 12.6001, 16.4197, 63.7540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 2, 46.95, 37, 15.1373, 20.5091, 75.2204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 3, 16.03, 37, 11.9165, 3.0724, 53.4812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CX', NULL, 1.12, 37, 0.0522, 1.0118, 1.2236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 1, 88.23, 37, 5.2223, 72.9976, 95.4101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 2, 11.77, 37, 5.2223, 4.5899, 27.0024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 36, 0.0640, 1.0000, 1.2392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 1, 89.08, 36, 6.4035, 68.1910, 96.8770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 2, 10.92, 36, 6.4035, 3.1230, 31.8090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CX', NULL, 1.79, 36, 0.2505, 1.2788, 2.2960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 1, 75.13, 36, 7.8342, 56.3263, 87.6191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 2, 4.16, 36, 3.1931, 0.8459, 18.0780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 4, 8.26, 36, 5.4003, 2.0746, 27.6728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 5, 12.45, 36, 5.0196, 5.2886, 26.5891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CX', NULL, 1.17, 36, 0.0744, 1.0156, 1.3177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 1, 86.90, 36, 5.3403, 71.9052, 94.5021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 2, 9.65, 36, 4.8986, 3.2982, 25.0461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 3, 3.35, 36, 3.3225, 0.4280, 21.7958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 4, 0.11, 36, 0.1145, 0.0133, 0.9040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CX', NULL, 3.66, 35, 0.2560, 3.1392, 4.1797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 1, 10.40, 35, 5.3804, 3.4681, 27.2869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 2, 8.25, 35, 5.6139, 1.9534, 28.8715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 3, 9.00, 35, 7.8677, 1.3827, 41.0701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 4, 49.69, 35, 13.8465, 24.2713, 75.2760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 5, 22.66, 35, 11.6023, 7.0869, 52.9401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CX', NULL, 1.07, 37, 0.0717, 1.0000, 1.2156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 1, 98.25, 37, 1.7930, 87.1656, 99.7839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 5, 1.75, 37, 1.7930, 0.2161, 12.8344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CX', NULL, 2.29, 36, 0.2090, 1.8681, 2.7169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 1, 20.65, 36, 11.8738, 5.6421, 53.1203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 2, 34.62, 36, 13.5435, 13.5779, 64.0794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 3, 39.56, 36, 12.5393, 18.4161, 65.4954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 4, 5.17, 36, 3.7753, 1.1286, 20.6544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 36, 0.4267, 2.5956, 4.3279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 1, 13.34, 36, 11.7388, 1.9207, 54.7431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 2, 15.18, 36, 8.5653, 4.4328, 40.8530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 3, 10.24, 36, 5.0954, 3.5691, 26.0102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 4, 34.45, 36, 14.9331, 12.0687, 66.7990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 5, 26.79, 36, 11.8774, 9.6705, 55.5817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CX', NULL, 3.22, 37, 0.4064, 2.4007, 4.0492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 1, 17.27, 37, 11.9261, 3.6962, 53.1539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 2, 14.38, 37, 8.4679, 3.9991, 40.3905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 3, 15.23, 37, 11.6828, 2.7871, 52.9605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 4, 34.83, 37, 13.3320, 13.9716, 63.7540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 5, 18.29, 37, 10.4207, 5.1611, 47.9344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CX', NULL, 4.03, 37, 0.2422, 3.5430, 4.5254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 2, 0.11, 37, 0.1137, 0.0133, 0.8957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 3, 31.97, 37, 12.6267, 12.6431, 60.3999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 4, 32.32, 37, 10.4968, 15.2902, 55.8300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 5, 35.60, 37, 13.7509, 14.0738, 65.1052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CX', NULL, 2.65, 35, 0.2133, 2.2132, 3.0802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 1, 9.03, 35, 4.6467, 3.0455, 23.8589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 2, 37.75, 35, 11.7125, 18.0504, 62.5465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 3, 32.75, 35, 12.8788, 12.9202, 61.5094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 4, 20.47, 35, 11.6371, 5.6820, 52.3870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CX', NULL, 4.46, 37, 0.2481, 3.9543, 4.9606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 2, 8.10, 37, 7.7476, 1.0580, 42.1061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 3, 8.31, 37, 4.7967, 2.4690, 24.5227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 4, 13.31, 37, 5.9800, 5.0968, 30.5204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 5, 70.27, 37, 10.9429, 44.9615, 87.2390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CX', NULL, 3.44, 37, 0.4349, 2.5565, 4.3206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 1, 10.55, 37, 9.2986, 1.5725, 46.5295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 2, 24.83, 37, 13.2645, 7.2512, 58.2647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 3, 9.29, 37, 4.5346, 3.3247, 23.3726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 4, 20.88, 37, 9.1446, 7.9069, 44.7792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 5, 34.45, 37, 13.3266, 13.7044, 63.4975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CX', NULL, 3.97, 37, 0.3412, 3.2754, 4.6595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 1, 9.93, 37, 9.3012, 1.3200, 47.6045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 3, 5.47, 37, 4.7554, 0.8877, 27.2036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 4, 52.60, 37, 13.4723, 27.0554, 76.8518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 5, 32.00, 37, 12.7992, 12.4930, 60.8069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CX', NULL, 2.99, 36, 0.3380, 2.3042, 3.6765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 1, 14.61, 36, 8.2980, 4.2446, 39.7663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 2, 17.22, 36, 11.7547, 3.7517, 52.5971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 3, 36.08, 36, 12.7071, 15.5686, 63.3336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 4, 18.73, 36, 10.4527, 5.4096, 48.1616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 5, 13.37, 36, 8.5104, 3.3542, 40.6862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CX', NULL, 3.63, 37, 0.2149, 3.1992, 4.0707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 2, 0.11, 37, 0.1137, 0.0133, 0.8957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 3, 50.66, 37, 13.6126, 25.3890, 75.6027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 4, 34.85, 37, 13.5914, 13.7099, 64.3009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 5, 14.38, 37, 11.7379, 2.3699, 53.7317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CX', NULL, 1.11, 34, 0.0768, 1.0000, 1.2678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 1, 92.82, 34, 5.3840, 71.4176, 98.5268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 2, 5.19, 34, 5.0046, 0.6882, 30.2240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 4, 1.99, 34, 1.9188, 0.2720, 13.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.4', 'CT', NULL, 1.04, 36, 0.0318, 1.0000, 1.1086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.4', 'CTP', 1, 96.22, 36, 2.6854, 85.0483, 99.1280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.4', 'CTP', 2, 3.15, 36, 2.2641, 0.7185, 12.7885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.4', 'CTP', 3, 0.63, 36, 0.6341, 0.0806, 4.7300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.8', 'CT', NULL, 2.30, 37, 0.1468, 1.9984, 2.5940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.8', 'CTP', 1, 10.49, 37, 5.6275, 3.3602, 28.3247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.8', 'CTP', 2, 49.40, 37, 13.2373, 25.0075, 74.0741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.8', 'CTP', 3, 40.11, 37, 12.7961, 18.5264, 66.3636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.15, 99, 0.1422, 1.8677, 2.4320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.c', 'CXP', 1, 39.20, 99, 6.7795, 26.8242, 53.1321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.c', 'CXP', 2, 25.20, 99, 6.3283, 14.7535, 39.6118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.c', 'CXP', 3, 19.26, 99, 6.8153, 9.0882, 36.2746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.c', 'CXP', 4, 14.11, 99, 5.6317, 6.1283, 29.2319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.c', 'CXP', 5, 2.24, 99, 1.0879, 0.8447, 5.7851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 99, 0.1436, 4.2799, 4.8497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.f', 'CXP', 1, 3.29, 99, 3.2309, 0.4504, 20.3436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.05, 99, 0.0469, 0.0062, 0.3458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.f', 'CXP', 3, 2.55, 99, 1.4484, 0.8164, 7.6805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.f', 'CXP', 4, 25.13, 99, 6.7937, 14.0850, 40.7300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.f', 'CXP', 5, 68.99, 99, 7.4376, 52.7379, 81.5980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.h', 'CX', NULL, 3.66, 98, 0.2475, 3.1737, 4.1562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.h', 'CXP', 1, 20.53, 98, 6.9737, 9.9553, 37.6302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.h', 'CXP', 2, 9.68, 98, 5.5386, 2.9572, 27.3690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.h', 'CXP', 3, 3.09, 98, 1.7683, 0.9784, 9.3329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.h', 'CXP', 4, 16.19, 98, 5.6912, 7.7482, 30.7501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.h', 'CXP', 5, 50.52, 98, 6.5693, 37.7342, 63.2355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.j', 'CX', NULL, 2.84, 99, 0.1885, 2.4689, 3.2169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.j', 'CXP', 1, 25.08, 99, 7.0471, 13.7171, 41.3322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.j', 'CXP', 2, 15.85, 99, 6.3522, 6.8176, 32.6418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.j', 'CXP', 3, 25.44, 99, 6.9614, 14.1396, 41.4102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.j', 'CXP', 4, 17.00, 99, 5.3513, 8.7976, 30.2983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.j', 'CXP', 5, 16.64, 99, 5.9215, 7.8855, 31.7768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 99, 0.1624, 4.3216, 4.9660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.l', 'CXP', 1, 3.29, 99, 3.2309, 0.4504, 20.3436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.l', 'CXP', 2, 3.29, 99, 3.2309, 0.4504, 20.3436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.l', 'CXP', 3, 1.11, 99, 1.1197, 0.1498, 7.8037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.l', 'CXP', 4, 10.38, 99, 4.0760, 4.6310, 21.6504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.2.l', 'CXP', 5, 81.93, 99, 5.9428, 67.1508, 90.9551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.4', 'CX', NULL, 4.34, 99, 0.1469, 4.0485, 4.6314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.4', 'CXP', 2, 6.25, 99, 4.2160, 1.5761, 21.7493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.4', 'CXP', 3, 8.30, 99, 3.5163, 3.4939, 18.4617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.4', 'CXP', 4, 30.64, 99, 6.7369, 19.0605, 45.3158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.a.4', 'CXP', 5, 54.80, 99, 7.9757, 39.0251, 69.6721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.13, 99, 0.1962, 3.7378, 4.5163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.e', 'CXP', 1, 3.29, 99, 3.2309, 0.4504, 20.3436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.e', 'CXP', 2, 10.14, 99, 4.9444, 3.7050, 24.8833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.e', 'CXP', 3, 9.39, 99, 4.2182, 3.7295, 21.7025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.e', 'CXP', 4, 24.93, 99, 6.5818, 14.1838, 40.0266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.e', 'CXP', 5, 52.25, 99, 8.1764, 36.3452, 67.7056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 97, 0.2446, 2.7491, 3.7200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.f', 'CXP', 1, 16.81, 97, 6.4356, 7.4961, 33.4988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.f', 'CXP', 2, 11.85, 97, 5.0574, 4.8890, 26.0049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.f', 'CXP', 3, 21.69, 97, 7.3252, 10.5287, 39.4663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.f', 'CXP', 4, 30.39, 97, 6.8678, 18.6421, 45.4005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.f', 'CXP', 5, 19.27, 97, 6.6073, 9.3133, 35.6729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 98, 0.1974, 3.2129, 3.9966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.g', 'CXP', 1, 6.68, 98, 4.2604, 1.8108, 21.7464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.g', 'CXP', 2, 11.99, 98, 4.7044, 5.3255, 24.8150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.g', 'CXP', 3, 25.97, 98, 6.8413, 14.7563, 41.5490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.g', 'CXP', 4, 24.89, 98, 5.6779, 15.3542, 37.7167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.b.1.g', 'CXP', 5, 30.47, 98, 7.5748, 17.7280, 47.1149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.1', 'CX', NULL, 3.98, 96, 0.2246, 3.5330, 4.4248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.1', 'CXP', 1, 3.36, 96, 3.2984, 0.4592, 20.7271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.1', 'CXP', 2, 6.02, 96, 5.3560, 0.9675, 29.5607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.1', 'CXP', 3, 18.88, 96, 6.1313, 9.5125, 34.0049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.1', 'CXP', 4, 32.87, 96, 7.4070, 20.0953, 48.8107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.1', 'CXP', 5, 38.87, 96, 7.8554, 24.8073, 55.0743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.2', 'CX', NULL, 4.24, 97, 0.1157, 4.0151, 4.4746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.2', 'CXP', 2, 3.73, 97, 3.2724, 0.6308, 19.1257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.2', 'CXP', 3, 8.63, 97, 4.2336, 3.1516, 21.5190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.2', 'CXP', 4, 47.07, 97, 6.0723, 35.4053, 59.0573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.c.2', 'CXP', 5, 40.57, 97, 6.1714, 29.1164, 53.1558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.1', 'CX', NULL, 2.75, 96, 0.2003, 2.3554, 3.1506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.1', 'CXP', 1, 15.75, 96, 6.2871, 6.8032, 32.3820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.1', 'CXP', 2, 32.07, 96, 7.0222, 19.9368, 47.2406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.1', 'CXP', 3, 18.26, 96, 5.0698, 10.2201, 30.4823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.1', 'CXP', 4, 28.94, 96, 6.4047, 17.9998, 43.0482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.1', 'CXP', 5, 4.97, 96, 3.3431, 1.2659, 17.5743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.2', 'CX', NULL, 2.57, 98, 0.1766, 2.2221, 2.9232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.2', 'CXP', 1, 14.83, 98, 6.2685, 6.1077, 31.8012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.2', 'CXP', 2, 36.84, 98, 7.9939, 22.7726, 53.5590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.2', 'CXP', 3, 32.37, 98, 9.4878, 16.8369, 53.0766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.2', 'CXP', 4, 8.17, 98, 3.6247, 3.2973, 18.8373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.2', 'CXP', 5, 7.80, 98, 4.2201, 2.5696, 21.3291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.3', 'CX', NULL, 1.42, 97, 0.1613, 1.1038, 1.7441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.3', 'CXP', 1, 78.63, 97, 6.5845, 62.8338, 88.9043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.3', 'CXP', 2, 10.45, 97, 3.9787, 4.7744, 21.3424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.3', 'CXP', 3, 3.34, 97, 3.3051, 0.4499, 20.8751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.3', 'CXP', 4, 5.05, 97, 3.5125, 1.2299, 18.5402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.1.d.3', 'CXP', 5, 2.53, 97, 2.5067, 0.3430, 16.3456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.39, 98, 0.2342, 2.9216, 3.8512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.a', 'CXP', 1, 23.37, 98, 6.7376, 12.6293, 39.1553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.a', 'CXP', 2, 9.17, 98, 4.6133, 3.2571, 23.2597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.a', 'CXP', 3, 4.83, 98, 2.3068, 1.8368, 12.0797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.a', 'CXP', 4, 30.70, 98, 6.5509, 19.3821, 44.9400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.a', 'CXP', 5, 31.93, 98, 5.8442, 21.5734, 44.4392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.17, 98, 0.3502, 2.4742, 3.8643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.b', 'CXP', 1, 26.48, 98, 10.1405, 11.3520, 50.3131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.b', 'CXP', 2, 13.35, 98, 5.7375, 5.4445, 29.1950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.b', 'CXP', 3, 6.96, 98, 2.8628, 3.0160, 15.2455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.b', 'CXP', 4, 23.20, 98, 5.3510, 14.2693, 35.4117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.b', 'CXP', 5, 30.01, 98, 8.2887, 16.3860, 48.4137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.c', 'CX', NULL, 4.49, 99, 0.1440, 4.2056, 4.7772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.c', 'CXP', 1, 1.73, 99, 0.8426, 0.6544, 4.4955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.c', 'CXP', 2, 4.80, 99, 3.3093, 1.1856, 17.5027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.c', 'CXP', 3, 6.97, 99, 3.7172, 2.3422, 18.9438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.c', 'CXP', 4, 15.60, 99, 5.3115, 7.6626, 29.1563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.c', 'CXP', 5, 70.90, 99, 7.6434, 53.8790, 83.5610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.d', 'CX', NULL, 3.10, 99, 0.1937, 2.7123, 3.4811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.d', 'CXP', 1, 27.78, 99, 6.2444, 17.1824, 41.6397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.d', 'CXP', 2, 8.37, 99, 4.0860, 3.0731, 20.8182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.d', 'CXP', 3, 12.87, 99, 4.5293, 6.2154, 24.7695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.d', 'CXP', 4, 28.35, 99, 6.7783, 16.9500, 43.4172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.d', 'CXP', 5, 22.63, 99, 5.9906, 12.9133, 36.5748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.e', 'CX', NULL, 3.22, 99, 0.3307, 2.5635, 3.8758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.e', 'CXP', 1, 21.84, 99, 9.9649, 8.0655, 47.0891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.e', 'CXP', 2, 10.09, 99, 4.8373, 3.7505, 24.4328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.e', 'CXP', 3, 17.69, 99, 6.1789, 8.4767, 33.2860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.e', 'CXP', 4, 25.01, 99, 7.2540, 13.4077, 41.8139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.e', 'CXP', 5, 25.36, 99, 6.8935, 14.1599, 41.1751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.f', 'CX', NULL, 4.27, 99, 0.2221, 3.8289, 4.7102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.f', 'CXP', 1, 12.50, 99, 5.3597, 5.1258, 27.4196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.f', 'CXP', 2, 0.77, 99, 0.5381, 0.1913, 3.0440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.f', 'CXP', 3, 2.18, 99, 1.5813, 0.5074, 8.8528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.f', 'CXP', 4, 16.38, 99, 5.4894, 8.1227, 30.2595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.1.f', 'CXP', 5, 68.17, 99, 7.7639, 51.2921, 81.3350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.3', 'CX', NULL, 2.87, 96, 0.1960, 2.4826, 3.2607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.3', 'CXP', 1, 15.41, 96, 5.7414, 7.0596, 30.3966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.3', 'CXP', 2, 23.71, 96, 7.6159, 11.8748, 41.7579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.3', 'CXP', 3, 27.76, 96, 5.9510, 17.5710, 40.9178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.3', 'CXP', 4, 24.56, 96, 7.0137, 13.3093, 40.8352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.a.3', 'CXP', 5, 8.57, 96, 3.4449, 3.7648, 18.3227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.a', 'CX', NULL, 3.28, 98, 0.2109, 2.8638, 3.7011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.a', 'CXP', 1, 16.49, 98, 6.4802, 7.2006, 33.4418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.a', 'CXP', 2, 14.13, 98, 5.9199, 5.8804, 30.2336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.a', 'CXP', 3, 15.29, 98, 4.7358, 8.0302, 27.1602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.a', 'CXP', 4, 32.84, 98, 6.6414, 21.1957, 47.0572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.a', 'CXP', 5, 21.26, 98, 6.3263, 11.3086, 36.3696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.b', 'CX', NULL, 3.84, 99, 0.1457, 3.5461, 4.1241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.b', 'CXP', 1, 2.45, 99, 1.0144, 1.0695, 5.5095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.b', 'CXP', 2, 6.19, 99, 3.5185, 1.9465, 18.0060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.b', 'CXP', 3, 27.38, 99, 6.8529, 15.9854, 42.7653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.b', 'CXP', 4, 33.35, 99, 6.9706, 21.1694, 48.2486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.b', 'CXP', 5, 30.63, 99, 6.2183, 19.8064, 44.1066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.53, 99, 0.2762, 1.9846, 3.0809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.c', 'CXP', 1, 36.76, 99, 10.4395, 19.2500, 58.6263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.c', 'CXP', 2, 14.30, 99, 5.5159, 6.3969, 28.9611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.c', 'CXP', 3, 16.58, 99, 5.4169, 8.3740, 30.1877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.c', 'CXP', 4, 23.62, 99, 7.7168, 11.6862, 41.9504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.c', 'CXP', 5, 8.74, 99, 3.7172, 3.6564, 19.4496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.75, 96, 0.2253, 3.2979, 4.1925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.d', 'CXP', 1, 5.99, 96, 3.4987, 1.8226, 17.9482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.d', 'CXP', 2, 9.53, 96, 4.9079, 3.2901, 24.5919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.d', 'CXP', 3, 28.97, 96, 7.5827, 16.4064, 45.8788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.d', 'CXP', 4, 14.98, 96, 5.2921, 7.1700, 28.6755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.d', 'CXP', 5, 40.53, 96, 9.5294, 23.7129, 59.9007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.35, 98, 0.2355, 1.8786, 2.8136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.e', 'CXP', 1, 30.38, 98, 10.2821, 14.2600, 53.3873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.e', 'CXP', 2, 33.12, 98, 7.1971, 20.6221, 48.5493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.e', 'CXP', 3, 15.44, 98, 4.8044, 8.0871, 27.4868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.e', 'CXP', 4, 13.62, 98, 4.6886, 6.6704, 25.8010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.e', 'CXP', 5, 7.44, 98, 4.5608, 2.1135, 23.0315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.f', 'CX', NULL, 2.05, 97, 0.2375, 1.5773, 2.5201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.f', 'CXP', 1, 55.11, 97, 10.3205, 34.9136, 73.7568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.f', 'CXP', 2, 10.65, 97, 4.4453, 4.5066, 23.1546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.f', 'CXP', 3, 15.73, 97, 6.9454, 6.1855, 34.5584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.f', 'CXP', 4, 11.26, 97, 4.7026, 4.7470, 24.4100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.b.1.f', 'CXP', 5, 7.25, 97, 3.6969, 2.5569, 18.8830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 97, 0.1394, 1.0000, 1.5256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.a', 'CXP', 1, 87.32, 97, 5.3277, 72.6022, 94.7115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.a', 'CXP', 2, 8.19, 97, 4.2039, 2.8563, 21.2986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.04, 97, 0.0413, 0.0054, 0.3048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.a', 'CXP', 4, 1.16, 97, 1.1293, 0.1671, 7.6406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.a', 'CXP', 5, 3.28, 97, 3.2580, 0.4407, 20.6495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 95, 0.0978, 1.2088, 1.5972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.b', 'CXP', 1, 72.54, 95, 7.1987, 56.3166, 84.4128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.b', 'CXP', 2, 18.78, 95, 6.7830, 8.7238, 35.8575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.b', 'CXP', 3, 6.44, 95, 3.6839, 2.0052, 18.8141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.32, 95, 0.2362, 0.0713, 1.3860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.b', 'CXP', 5, 1.92, 95, 0.9730, 0.6984, 5.1781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.c', 'CX', NULL, 2.22, 98, 0.2604, 1.6993, 2.7328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.c', 'CXP', 1, 39.06, 98, 8.2489, 24.3701, 56.0473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.c', 'CXP', 2, 21.77, 98, 6.9342, 11.0308, 38.4342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.c', 'CXP', 3, 21.35, 98, 6.9215, 10.6971, 38.0868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.c', 'CXP', 4, 14.15, 98, 10.3815, 2.9329, 47.3350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.c', 'CXP', 5, 3.67, 98, 3.2564, 0.6106, 19.1494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.d', 'CX', NULL, 2.36, 98, 0.1824, 1.9937, 2.7178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.d', 'CXP', 1, 34.34, 98, 6.6537, 22.5495, 48.4372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.d', 'CXP', 2, 22.13, 98, 6.7779, 11.5228, 38.2877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.d', 'CXP', 3, 25.89, 98, 5.7548, 16.1563, 38.7879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.d', 'CXP', 4, 8.88, 98, 4.3274, 3.2600, 21.9779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.d', 'CXP', 5, 8.75, 98, 4.2173, 3.2552, 21.4815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.e', 'CX', NULL, 3.23, 98, 0.3412, 2.5521, 3.9065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.e', 'CXP', 1, 23.75, 98, 10.2571, 9.1912, 48.9432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.e', 'CXP', 2, 8.09, 98, 3.8865, 3.0267, 19.8970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.e', 'CXP', 3, 18.31, 98, 6.9014, 8.2289, 35.8970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.e', 'CXP', 4, 21.18, 98, 6.3178, 11.2486, 36.2821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.e', 'CXP', 5, 28.67, 98, 7.5640, 16.1753, 45.5815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.f', 'CX', NULL, 3.21, 96, 0.1571, 2.8964, 3.5202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.f', 'CXP', 1, 9.56, 96, 5.1096, 3.1680, 25.4669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.f', 'CXP', 2, 28.31, 96, 6.6003, 17.1500, 42.9556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.f', 'CXP', 3, 17.65, 96, 5.7153, 8.9421, 31.8741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.f', 'CXP', 4, 20.71, 96, 7.4838, 9.5555, 39.2257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.c.1.f', 'CXP', 5, 23.77, 96, 6.5408, 13.2206, 38.9709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.66, 97, 0.1560, 2.3499, 2.9693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.a', 'CXP', 1, 7.76, 97, 4.4295, 2.4022, 22.3218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.a', 'CXP', 2, 41.66, 97, 8.1544, 26.8376, 58.1546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.a', 'CXP', 3, 34.41, 97, 9.9693, 17.9200, 55.7685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.a', 'CXP', 4, 9.22, 97, 3.8562, 3.9073, 20.2192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.a', 'CXP', 5, 6.96, 97, 3.7983, 2.2804, 19.3324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.20, 97, 0.1336, 2.9320, 3.4624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.b', 'CXP', 1, 1.33, 97, 1.3296, 0.1784, 9.1744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.b', 'CXP', 2, 20.23, 97, 6.1510, 10.6372, 35.0855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.b', 'CXP', 3, 44.79, 97, 9.7008, 27.1324, 63.8644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.b', 'CXP', 4, 24.70, 97, 6.6052, 13.9512, 39.9005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.b', 'CXP', 5, 8.95, 97, 4.4991, 3.1803, 22.7260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.88, 97, 0.1529, 1.5802, 2.1872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.c', 'CXP', 1, 31.90, 97, 8.0690, 18.3091, 49.4745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.c', 'CXP', 2, 58.97, 97, 8.1346, 42.4464, 73.6971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.c', 'CXP', 3, 1.25, 97, 1.1357, 0.2034, 7.2891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.c', 'CXP', 4, 4.60, 97, 2.9489, 1.2527, 15.4722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.c', 'CXP', 5, 3.28, 97, 3.2519, 0.4399, 20.6149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.84, 97, 0.1859, 2.4735, 3.2116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.d', 'CXP', 1, 2.61, 97, 1.7615, 0.6714, 9.5910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.d', 'CXP', 2, 51.08, 97, 9.1671, 33.5180, 68.3858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.d', 'CXP', 3, 17.25, 97, 5.3449, 9.0188, 30.4749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.d', 'CXP', 4, 17.56, 97, 5.6171, 8.9783, 31.5156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.d', 'CXP', 5, 11.50, 97, 5.0258, 4.6458, 25.7204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 97, 0.1426, 1.7815, 2.3477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.e', 'CXP', 1, 24.07, 97, 7.1904, 12.6767, 40.9040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.e', 'CXP', 2, 56.56, 97, 8.4195, 39.7422, 71.9953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.e', 'CXP', 3, 11.32, 97, 5.3490, 4.2447, 26.8789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.e', 'CXP', 4, 4.94, 97, 2.9600, 1.4632, 15.3699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.e', 'CXP', 5, 3.11, 97, 2.7889, 0.5095, 16.7672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 94, 0.1805, 1.6456, 2.3626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.f', 'CXP', 1, 42.99, 94, 8.5845, 27.3304, 60.1859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.f', 'CXP', 2, 35.12, 94, 7.3126, 22.2484, 50.5850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.f', 'CXP', 3, 8.17, 94, 4.0167, 2.9824, 20.4843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.f', 'CXP', 4, 5.94, 94, 3.1932, 1.9920, 16.4201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.f', 'CXP', 5, 7.78, 94, 3.7349, 2.9136, 19.1718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.55, 97, 0.1718, 3.2080, 3.8901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.g', 'CXP', 1, 3.55, 97, 1.6317, 1.4062, 8.6569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.g', 'CXP', 2, 20.53, 97, 6.2818, 10.7402, 35.6831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.g', 'CXP', 3, 20.83, 97, 6.5854, 10.6442, 36.7620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.g', 'CXP', 4, 27.64, 97, 6.5658, 16.6065, 42.2967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.g', 'CXP', 5, 27.44, 97, 6.5265, 16.4822, 42.0288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 97, 0.1669, 2.4860, 3.1485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.h', 'CXP', 1, 5.65, 97, 2.1894, 2.5799, 11.9183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.h', 'CXP', 2, 46.02, 97, 7.6522, 31.6269, 61.1098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.h', 'CXP', 3, 20.82, 97, 6.2869, 10.9788, 35.9198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.h', 'CXP', 4, 15.98, 97, 5.3235, 7.9697, 29.4713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.h', 'CXP', 5, 11.53, 97, 4.8068, 4.8658, 24.9306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.03, 96, 0.1444, 2.7415, 3.3150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.i', 'CXP', 1, 5.30, 96, 2.0500, 2.4259, 11.1824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.i', 'CXP', 2, 35.55, 96, 7.5684, 22.2605, 51.5233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.i', 'CXP', 3, 22.16, 96, 6.5887, 11.7674, 37.7998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.i', 'CXP', 4, 25.00, 96, 5.7777, 15.3129, 38.0642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.d.1.i', 'CXP', 5, 11.99, 96, 4.2579, 5.7597, 23.2821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.d', 'CX', NULL, 3.83, 97, 0.1565, 3.5223, 4.1437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.d', 'CXP', 1, 7.35, 97, 5.1970, 1.7142, 26.5171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.d', 'CXP', 2, 6.23, 97, 3.6939, 1.8589, 18.9025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.d', 'CXP', 3, 23.54, 97, 6.3182, 13.2949, 38.1925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.d', 'CXP', 4, 21.53, 97, 7.3086, 10.4177, 39.3062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.d', 'CXP', 5, 41.35, 97, 6.2673, 29.6813, 54.0767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.e', 'CX', NULL, 2.23, 97, 0.1961, 1.8381, 2.6166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.e', 'CXP', 1, 38.52, 97, 6.7673, 26.2202, 52.4941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.e', 'CXP', 2, 30.61, 97, 7.4249, 18.0614, 46.8924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.e', 'CXP', 3, 11.48, 97, 4.5547, 5.0616, 23.9977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.e', 'CXP', 4, 8.36, 97, 5.2293, 2.3000, 26.1244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.2.e.1.e', 'CXP', 5, 11.02, 97, 5.3303, 4.0385, 26.7040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.1', 'CX', NULL, 3.44, 93, 0.2380, 2.9694, 3.9149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.1', 'CXP', 1, 10.70, 93, 4.1584, 4.8027, 22.1397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.1', 'CXP', 2, 17.72, 93, 6.5611, 8.0961, 34.4855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.1', 'CXP', 3, 22.52, 93, 6.0190, 12.7791, 36.5757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.1', 'CXP', 4, 14.80, 93, 4.9035, 7.4307, 27.3303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.1', 'CXP', 5, 34.26, 93, 8.3242, 20.0094, 52.0578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.08, 97, 0.1759, 3.7271, 4.4253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.a', 'CXP', 1, 3.51, 97, 3.2549, 0.5359, 19.6932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.a', 'CXP', 2, 13.23, 97, 5.0214, 6.0142, 26.6488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.a', 'CXP', 3, 3.14, 97, 1.4788, 1.2231, 7.8440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.a', 'CXP', 4, 32.37, 97, 5.6714, 22.2530, 44.4597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.a', 'CXP', 5, 47.75, 97, 6.3065, 35.6189, 60.1460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.20, 96, 0.1993, 3.8019, 4.5930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.b', 'CXP', 1, 5.87, 96, 3.4969, 1.7450, 17.9691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.b', 'CXP', 2, 9.14, 96, 4.4447, 3.3593, 22.5456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.b', 'CXP', 3, 9.81, 96, 4.1227, 4.1334, 21.5260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.b', 'CXP', 4, 9.74, 96, 4.9671, 3.3922, 24.8833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.2.b', 'CXP', 5, 65.45, 96, 7.7850, 48.8817, 78.9533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.4', 'CX', NULL, 4.45, 97, 0.1106, 4.2271, 4.6660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.4', 'CXP', 2, 4.42, 97, 3.4204, 0.9185, 18.7443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.4', 'CXP', 3, 2.76, 97, 1.1342, 1.2114, 6.1623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.4', 'CXP', 4, 36.57, 97, 6.9752, 24.0902, 51.1516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.a.4', 'CXP', 5, 56.25, 97, 6.9729, 42.2873, 69.2938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.2', 'CX', NULL, 2.20, 97, 0.1574, 1.8883, 2.5131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.2', 'CXP', 1, 28.46, 97, 5.6712, 18.6213, 40.8798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.2', 'CXP', 2, 35.64, 97, 5.8083, 25.0929, 47.7916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.2', 'CXP', 3, 26.10, 97, 6.4895, 15.3343, 40.7837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.2', 'CXP', 4, 6.98, 97, 3.7146, 2.3522, 18.9365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.2', 'CXP', 5, 2.82, 97, 2.8209, 0.3764, 18.2721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.4', 'CX', NULL, 3.96, 98, 0.1135, 3.7351, 4.1856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.4', 'CXP', 2, 4.44, 98, 2.8575, 1.2039, 15.0300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.4', 'CXP', 3, 25.45, 98, 5.7986, 15.6904, 38.5033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.4', 'CXP', 4, 39.76, 98, 6.4182, 27.9429, 52.9061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.4', 'CXP', 5, 30.35, 98, 6.6003, 18.9985, 44.7489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.7', 'CX', NULL, 2.97, 98, 0.1468, 2.6753, 3.2579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.7', 'CXP', 1, 11.89, 98, 5.1645, 4.8307, 26.4175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.7', 'CXP', 2, 19.20, 98, 6.0868, 9.8332, 34.1098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.7', 'CXP', 3, 43.19, 98, 9.3015, 26.3794, 61.7374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.7', 'CXP', 4, 11.78, 98, 4.5347, 5.3190, 24.0976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.7', 'CXP', 5, 13.93, 98, 4.7937, 6.8222, 26.3570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.8', 'CX', NULL, 4.12, 98, 0.1422, 3.8361, 4.4006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.8', 'CXP', 2, 5.21, 98, 3.5023, 1.3261, 18.3403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.8', 'CXP', 3, 18.62, 98, 6.0460, 9.3872, 33.5560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.8', 'CXP', 4, 35.31, 98, 6.8872, 23.0814, 49.8270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.b.8', 'CXP', 5, 40.86, 98, 8.2488, 25.9787, 57.6371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.c.1', 'CX', NULL, 2.93, 96, 0.1873, 2.5540, 3.2978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.c.1', 'CXP', 1, 17.70, 96, 6.6521, 7.9894, 34.7431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.c.1', 'CXP', 2, 24.37, 96, 5.6571, 14.9037, 37.2072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.c.1', 'CXP', 3, 17.24, 96, 5.6160, 8.7091, 31.2781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.c.1', 'CXP', 4, 29.04, 96, 7.0119, 17.2361, 44.5733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.c.1', 'CXP', 5, 11.65, 96, 6.3528, 3.7311, 30.9886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.1', 'CX', NULL, 3.88, 98, 0.1874, 3.5033, 4.2474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.1', 'CXP', 1, 3.55, 98, 3.1900, 0.5757, 18.9560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.1', 'CXP', 2, 6.78, 98, 3.7739, 2.1758, 19.2179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.1', 'CXP', 3, 27.82, 98, 7.2825, 15.7998, 44.1860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.1', 'CXP', 4, 22.28, 98, 6.1052, 12.4671, 36.5970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.1', 'CXP', 5, 39.57, 98, 6.4842, 27.6521, 52.8629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.3', 'CX', NULL, 2.56, 98, 0.2214, 2.1168, 2.9958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.3', 'CXP', 1, 45.69, 98, 6.7286, 32.9381, 59.0337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.3', 'CXP', 2, 7.31, 98, 3.2936, 2.9182, 17.1473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.3', 'CXP', 3, 14.12, 98, 5.0964, 6.6625, 27.4625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.3', 'CXP', 4, 11.44, 98, 4.8227, 4.7794, 24.9389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.3', 'CXP', 5, 21.44, 98, 6.6953, 11.0345, 37.5301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.4', 'CT', NULL, 1.41, 98, 0.0787, 1.2495, 1.5620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.4', 'CTP', 1, 62.94, 98, 7.4908, 47.3118, 76.2630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.4', 'CTP', 2, 33.54, 98, 7.5203, 20.5269, 49.6396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.4', 'CTP', 3, 3.52, 98, 1.7771, 1.2760, 9.3443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.8', 'CT', NULL, 2.66, 98, 0.0637, 2.5378, 2.7907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.8', 'CTP', 2, 33.57, 98, 6.3721, 22.2794, 47.1210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.C.3.d.8', 'CTP', 3, 66.43, 98, 6.3721, 52.8790, 77.7206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 30, 0.1808, 1.2968, 2.0363, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 1, 45.89, 30, 14.4977, 20.4422, 73.6789, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 2, 49.35, 30, 14.4512, 23.0006, 76.0713, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 3, 0.86, 30, 0.9165, 0.0958, 7.2584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 5, 3.90, 30, 3.0753, 0.7504, 17.8616, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 31, 0.3194, 3.3526, 4.6572, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 1, 19.76, 31, 6.3367, 9.8163, 35.7729, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 2, 2.96, 31, 2.9974, 0.3612, 20.4375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 3, 1.43, 31, 1.5024, 0.1636, 11.3547, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 4, 8.74, 31, 5.1036, 2.5296, 26.1330, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 5, 67.11, 31, 10.8483, 42.7854, 84.7722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.56, 31, 0.5150, 2.5098, 4.6134, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 1, 28.18, 31, 11.9996, 10.4670, 56.8398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 2, 1.11, 31, 1.2588, 0.1089, 10.4165, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 3, 1.62, 31, 1.6776, 0.1906, 12.4007, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 4, 24.54, 31, 9.9782, 9.7665, 49.4313, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 5, 44.54, 31, 17.1027, 16.3414, 76.7613, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.82, 31, 0.4391, 1.9212, 3.7146, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 1, 27.51, 31, 11.9589, 10.0358, 56.3635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 2, 15.76, 31, 6.1317, 6.7874, 32.4528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 3, 22.52, 31, 10.6022, 7.7505, 50.1322, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 4, 15.85, 31, 11.9744, 2.9213, 54.0944, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 5, 18.36, 31, 8.4962, 6.6030, 41.7153, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 31, 0.2641, 3.8055, 4.8843, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 2, 17.36, 31, 8.6476, 5.7816, 41.8424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 4, 13.42, 31, 7.8298, 3.7647, 38.0345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 5, 69.22, 31, 11.1282, 43.6282, 86.7279, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CX', NULL, 4.61, 31, 0.1508, 4.3029, 4.9189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 2, 6.52, 31, 4.2981, 1.6230, 22.7497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 3, 1.43, 31, 1.5024, 0.1636, 11.3547, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 4, 16.51, 31, 7.1711, 6.3934, 36.3920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 5, 75.55, 31, 8.5024, 54.6899, 88.7777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 31, 0.3098, 3.3311, 4.5966, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 1, 11.29, 31, 7.8080, 2.5269, 38.4757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 2, 3.04, 31, 2.7496, 0.4623, 17.4214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 3, 13.00, 31, 6.3069, 4.5662, 31.8192, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 4, 23.33, 31, 5.8780, 13.4622, 37.3191, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 5, 49.34, 31, 9.4303, 31.0665, 67.7868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.29, 30, 0.2665, 3.7422, 4.8322, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 1, 7.21, 30, 4.5440, 1.9031, 23.7604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 2, 0.88, 30, 0.9334, 0.0998, 7.3311, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 3, 7.11, 30, 4.5318, 1.8454, 23.7490, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 4, 25.56, 30, 8.9510, 11.6000, 47.3345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 5, 59.23, 30, 12.1819, 34.1148, 80.3035, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 31, 0.3111, 2.9770, 4.2478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 1, 14.32, 31, 8.3414, 4.0010, 40.1188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 2, 7.25, 31, 6.0332, 1.2371, 32.8093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 3, 14.39, 31, 7.3741, 4.7151, 36.3355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 4, 30.95, 31, 12.2521, 12.2059, 59.1090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 5, 33.09, 31, 9.9282, 16.5203, 55.2707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CX', NULL, 3.43, 30, 0.3626, 2.6853, 4.1686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 1, 11.01, 30, 8.3136, 2.1366, 41.2310, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 2, 16.11, 30, 9.6619, 4.2576, 45.3164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 3, 22.54, 30, 5.7995, 12.8541, 36.4669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 4, 19.86, 30, 6.6599, 9.5234, 36.8328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 5, 30.49, 30, 10.1099, 14.1868, 53.7798, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CX', NULL, 3.41, 31, 0.4021, 2.5872, 4.2298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 1, 22.26, 31, 11.4820, 6.8782, 52.6104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 2, 2.29, 31, 1.9341, 0.3996, 12.0446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 3, 19.48, 31, 12.0683, 4.7851, 53.7978, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 4, 24.28, 31, 9.1233, 10.4247, 46.9055, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 5, 31.69, 31, 9.1595, 16.3537, 52.4006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CX', NULL, 2.76, 31, 0.2353, 2.2772, 3.2384, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 1, 16.00, 31, 9.0097, 4.6192, 42.8206, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 2, 32.91, 31, 12.3870, 13.4934, 60.6710, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 3, 21.48, 31, 10.3211, 7.2665, 48.8362, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 4, 18.55, 31, 8.6912, 6.5717, 42.4397, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 5, 11.07, 31, 5.6314, 3.7247, 28.5900, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CX', NULL, 3.16, 31, 0.2291, 2.6959, 3.6317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 1, 4.30, 31, 3.3053, 0.8637, 18.8131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 2, 28.48, 31, 9.9627, 12.7868, 51.9497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 3, 30.72, 31, 18.0506, 7.2756, 71.4822, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 4, 19.54, 31, 9.9424, 6.2575, 46.9097, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 5, 16.96, 31, 11.3450, 3.7922, 51.4166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CX', NULL, 1.67, 30, 0.1414, 1.3807, 1.9591, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 1, 43.74, 30, 14.2020, 19.2793, 71.6816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 2, 45.52, 30, 17.5668, 16.4073, 78.0610, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 3, 10.73, 30, 7.2489, 2.4948, 36.1026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.93, 31, 0.5348, 2.8416, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 1, 20.87, 31, 12.3290, 5.4285, 54.7826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 2, 1.91, 31, 1.6295, 0.3301, 10.3050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 3, 1.16, 31, 1.2801, 0.1184, 10.3365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 4, 15.10, 31, 6.4410, 5.9904, 33.1645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 5, 60.97, 31, 17.1892, 26.3222, 87.2253, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CX', NULL, 3.84, 30, 0.3069, 3.2118, 4.4672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 1, 21.04, 30, 6.6154, 10.5546, 37.5628, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 2, 4.59, 30, 3.3920, 0.9764, 19.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 3, 2.98, 30, 3.0129, 0.3615, 20.5851, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 4, 12.18, 30, 8.4427, 2.6855, 41.0675, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 5, 59.22, 30, 12.1561, 34.1536, 80.2579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CX', NULL, 3.92, 31, 0.3038, 3.2990, 4.5399, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 1, 11.23, 31, 5.9533, 3.6025, 29.9886, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 2, 3.42, 31, 2.1247, 0.9426, 11.6400, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 3, 14.99, 31, 8.2626, 4.4816, 39.8635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 4, 22.89, 31, 8.9048, 9.5773, 45.4065, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 5, 47.47, 31, 14.5822, 21.4911, 74.8948, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CX', NULL, 3.34, 29, 0.4875, 2.3383, 4.3353, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 1, 22.66, 29, 11.7403, 6.9167, 53.6105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 2, 2.86, 29, 2.0026, 0.6660, 11.4228, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 3, 19.45, 29, 11.4022, 5.1578, 51.7436, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 4, 28.20, 29, 10.7549, 11.6822, 53.8272, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 5, 26.83, 29, 11.0545, 10.3730, 53.7497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 31, 0.0697, 1.0000, 1.2637, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 1, 90.74, 31, 6.1702, 68.6263, 97.7707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 2, 7.25, 31, 6.0761, 1.2213, 33.0968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 3, 1.16, 31, 1.2801, 0.1184, 10.3365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.85, 31, 0.9076, 0.0967, 7.1334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CX', NULL, 2.67, 31, 0.4421, 1.7659, 3.5715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 1, 50.46, 31, 8.7962, 33.1755, 67.6339, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 2, 7.25, 31, 6.0332, 1.2371, 32.8093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 3, 2.28, 31, 1.6035, 0.5355, 9.2063, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 4, 4.97, 31, 2.3050, 1.8930, 12.4107, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 5, 35.04, 31, 11.7873, 15.7740, 60.8298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CX', NULL, 3.70, 31, 0.1442, 3.4023, 3.9915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 2, 8.82, 31, 5.1044, 2.5760, 26.1241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 3, 23.79, 31, 8.6724, 10.5198, 45.3333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 4, 56.27, 31, 12.3650, 31.5569, 78.2151, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 5, 11.12, 31, 5.3336, 3.9910, 27.3603, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.97, 31, 0.3904, 3.1746, 4.7694, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 1, 9.95, 31, 6.3097, 2.5584, 31.7632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 2, 3.83, 31, 2.9528, 0.7701, 16.9893, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 3, 10.51, 31, 6.0278, 3.0766, 30.3022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 4, 30.45, 31, 10.0742, 14.2201, 53.6354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 5, 45.25, 31, 16.6869, 17.2734, 76.5817, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.70, 31, 0.2956, 3.0948, 4.3022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 1, 10.81, 31, 6.2626, 3.1160, 31.3514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 2, 4.57, 31, 3.2424, 1.0362, 17.9433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 3, 13.73, 31, 5.6206, 5.6937, 29.5497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 4, 45.75, 31, 13.1148, 22.2811, 71.2778, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 5, 25.14, 31, 11.4954, 8.7981, 53.8997, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CX', NULL, 2.47, 31, 0.3485, 1.7578, 3.1811, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 1, 40.15, 31, 7.9933, 25.3753, 56.9554, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 2, 17.82, 31, 9.2356, 5.6458, 44.0142, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 3, 9.26, 31, 6.1764, 2.2260, 31.4064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 4, 20.47, 31, 8.5307, 8.1091, 42.8719, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 5, 12.30, 31, 8.0808, 2.9467, 39.3078, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CX', NULL, 4.10, 31, 0.2694, 3.5451, 4.6456, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 1, 12.68, 31, 5.3942, 5.0917, 28.1973, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 2, 5.26, 31, 3.9967, 1.0682, 22.2151, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 3, 2.10, 31, 1.7908, 0.3620, 11.2649, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 4, 19.78, 31, 10.5220, 5.9818, 48.8533, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 5, 60.18, 31, 12.7006, 33.8663, 81.6919, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.43, 31, 0.3880, 1.6422, 3.2271, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 1, 39.27, 31, 12.5816, 18.0467, 65.5109, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 2, 19.26, 31, 5.9884, 9.8017, 34.3742, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 3, 8.59, 31, 7.3427, 1.3742, 38.8117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 4, 24.46, 31, 12.4002, 7.5992, 56.0451, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 5, 8.41, 31, 7.3276, 1.2983, 39.0550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 31, 0.0845, 1.0000, 1.2738, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 1, 95.29, 31, 3.3362, 81.5973, 98.9275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 2, 2.01, 31, 1.6819, 0.3576, 10.4990, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 4, 2.70, 31, 2.6992, 0.3397, 18.4416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 31, 0.0942, 1.0000, 1.3107, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 1, 96.44, 31, 2.8884, 82.9348, 99.3421, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 4, 2.40, 31, 2.4452, 0.2925, 17.1446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 5, 1.16, 31, 1.2801, 0.1184, 10.3365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.72, 31, 0.2854, 1.1324, 2.2982, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 1, 65.85, 31, 12.7406, 37.7455, 85.9829, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 2, 15.68, 31, 12.0214, 2.8235, 54.3543, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 3, 3.62, 31, 2.9954, 0.6451, 17.8285, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 4, 10.77, 31, 7.7914, 2.2534, 38.7292, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 5, 4.07, 31, 3.4010, 0.7134, 20.0723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CX', NULL, 2.10, 31, 0.3992, 1.2847, 2.9151, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 1, 53.68, 31, 8.9458, 35.7229, 70.7262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 2, 19.78, 31, 8.6543, 7.4859, 42.8909, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 3, 3.93, 31, 3.1377, 0.7445, 18.2517, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 4, 8.11, 31, 6.0141, 1.6688, 31.4480, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 5, 14.51, 31, 8.4258, 4.0648, 40.4597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 31, 0.5364, 1.1325, 3.3234, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 1, 48.50, 31, 16.7162, 19.3628, 78.7005, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 2, 15.69, 31, 8.3454, 4.8779, 40.2975, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 3, 10.81, 31, 7.6714, 2.3308, 38.0997, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 4, 14.51, 31, 12.0665, 2.2736, 55.3087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 5, 10.49, 31, 5.5728, 3.3717, 28.2558, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CX', NULL, 2.25, 31, 0.3058, 1.6209, 2.8698, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 1, 49.47, 31, 8.8101, 32.2811, 66.7896, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 2, 16.98, 31, 8.4365, 5.6818, 40.9794, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 3, 9.26, 31, 6.1225, 2.2547, 31.1249, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 4, 8.11, 31, 7.2058, 1.2094, 38.8738, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 5, 16.18, 31, 5.9729, 7.2778, 32.1787, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.69, 31, 0.2744, 2.1272, 3.2478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 1, 28.55, 31, 11.8855, 10.8372, 56.7712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 2, 20.44, 31, 11.8834, 5.4603, 53.3288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 3, 22.61, 31, 10.1331, 8.2211, 48.8082, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 4, 10.51, 31, 5.9650, 3.1175, 30.0153, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 5, 17.89, 31, 9.9648, 5.1676, 46.5443, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.74, 31, 0.4525, 1.8189, 3.6672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 1, 7.00, 31, 4.3879, 1.8654, 22.9670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 2, 50.43, 31, 12.8956, 26.1896, 74.4774, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 3, 18.33, 31, 7.5769, 7.3943, 38.6881, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 4, 9.73, 31, 6.0457, 2.5721, 30.5385, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 5, 14.51, 31, 12.0665, 2.2736, 55.3087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.63, 31, 0.2751, 3.0639, 4.1877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 2, 15.36, 31, 12.0128, 2.6767, 54.4981, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 3, 30.93, 31, 9.1886, 15.6886, 51.8769, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 4, 29.47, 31, 8.5826, 15.2361, 49.2627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 5, 24.24, 31, 11.6332, 8.0662, 53.8457, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.79, 31, 0.2318, 1.3161, 2.2631, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 1, 38.78, 31, 12.6081, 17.6373, 65.2043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 2, 52.35, 31, 8.8960, 34.6533, 69.4732, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 4, 8.87, 31, 6.0405, 2.0724, 30.9281, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.27, 31, 0.1621, 2.9342, 3.5964, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 2, 34.75, 31, 6.3462, 23.1172, 48.5381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 3, 23.49, 31, 7.7841, 11.2504, 42.6460, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 4, 22.25, 31, 12.5855, 6.0800, 55.8376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 5, 19.52, 31, 8.1067, 7.7929, 41.0287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 31, 0.2122, 1.2412, 2.1078, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 1, 54.31, 31, 9.3791, 35.4549, 72.0057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 2, 31.18, 31, 6.6371, 19.4159, 46.0108, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 3, 7.25, 31, 6.0332, 1.2371, 32.8093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 4, 7.25, 31, 7.1058, 0.8963, 40.3427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.93, 31, 0.3316, 1.2569, 2.6114, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 1, 50.11, 31, 9.4807, 31.6427, 68.5408, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 2, 28.13, 31, 9.7808, 12.7217, 51.2527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 3, 7.25, 31, 6.0761, 1.2213, 33.0968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 4, 7.25, 31, 6.0332, 1.2371, 32.8093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 5, 7.25, 31, 6.0332, 1.2371, 32.8093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.64, 30, 0.3566, 2.9125, 4.3712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 1, 9.81, 30, 5.9034, 2.7015, 29.8627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 2, 27.21, 30, 10.5515, 11.1668, 52.6351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 3, 1.76, 30, 1.4181, 0.3322, 8.7569, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 4, 11.45, 30, 4.7960, 4.6863, 25.3872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 5, 49.78, 30, 13.7636, 24.3250, 75.3447, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.08, 31, 0.2657, 2.5406, 3.6261, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 1, 7.57, 31, 4.6825, 2.0436, 24.3155, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 2, 37.77, 31, 8.8511, 21.9531, 56.7026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 3, 16.79, 31, 8.3946, 5.5845, 40.7703, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 4, 14.51, 31, 8.4258, 4.0648, 40.4597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 5, 23.37, 31, 8.5553, 10.3078, 44.7199, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.41, 31, 0.4373, 2.5201, 4.3061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 1, 10.11, 31, 6.1389, 2.7559, 30.8840, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 2, 34.30, 31, 15.8612, 11.0319, 68.7285, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 3, 1.71, 31, 1.3731, 0.3268, 8.4482, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 4, 11.91, 31, 6.8355, 3.4503, 33.8410, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 5, 41.97, 31, 12.8851, 19.7082, 68.0560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CX', NULL, 3.68, 31, 0.5597, 2.5327, 4.8188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 1, 14.51, 31, 12.1522, 2.2424, 55.6574, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 2, 9.66, 31, 7.5078, 1.8107, 38.2609, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 3, 20.05, 31, 8.6314, 7.7063, 42.9592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 4, 5.33, 31, 3.7026, 1.2408, 20.1283, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 5, 50.46, 31, 16.6286, 20.7485, 79.8492, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.77, 31, 0.4700, 1.0000, 2.7333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 1, 73.44, 31, 12.6898, 42.2706, 91.2560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 2, 4.80, 31, 3.0656, 1.2679, 16.5545, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 3, 7.25, 31, 7.1058, 0.8963, 40.3427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 5, 14.51, 31, 12.0665, 2.2736, 55.3087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CX', NULL, 3.11, 30, 0.3886, 2.3169, 3.9065, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 1, 9.74, 30, 7.6881, 1.7727, 39.2235, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 2, 30.26, 30, 17.4397, 7.4129, 70.1670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 3, 15.59, 30, 6.8683, 5.9699, 34.9405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 4, 27.91, 30, 10.1073, 12.1684, 51.9587, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 5, 16.50, 30, 6.9926, 6.5427, 35.8151, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 31, 0.1830, 3.8034, 4.5509, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 1, 2.23, 31, 2.5176, 0.2144, 19.4549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 2, 2.40, 31, 2.4452, 0.2925, 17.1446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 3, 18.20, 31, 6.6073, 8.2457, 35.5139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 4, 29.76, 31, 6.4699, 18.3821, 44.3610, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 5, 47.41, 31, 9.6511, 29.0214, 66.5237, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.93, 31, 0.2656, 3.3901, 4.4748, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 1, 6.86, 31, 4.5286, 1.7023, 23.8507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 2, 8.96, 31, 7.5079, 1.4814, 39.1976, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 3, 22.34, 31, 5.5093, 13.0763, 35.4960, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 4, 7.74, 31, 5.9926, 1.4882, 31.7726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 5, 54.10, 31, 9.5238, 34.9993, 72.0602, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CX', NULL, 4.17, 31, 0.2696, 3.6229, 4.7241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 1, 2.70, 31, 2.7727, 0.3209, 19.3160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 2, 15.62, 31, 8.1464, 4.9783, 39.5443, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 3, 8.31, 31, 4.4324, 2.6895, 22.9185, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 4, 8.36, 31, 3.9593, 3.0772, 20.7683, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 5, 65.01, 31, 9.7770, 43.5751, 81.7143, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CX', NULL, 2.36, 31, 0.3829, 1.5764, 3.1405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 1, 44.44, 31, 12.4556, 22.2097, 69.1469, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 2, 13.76, 31, 8.3099, 3.6768, 40.0059, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 3, 13.26, 31, 5.8491, 5.1355, 30.1635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 4, 18.58, 31, 5.7035, 9.5576, 33.0149, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 5, 9.95, 31, 6.1334, 2.6605, 30.8988, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CX', NULL, 4.62, 31, 0.1493, 4.3115, 4.9214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 2, 3.26, 31, 2.2537, 0.7765, 12.6668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 3, 7.65, 31, 4.6500, 2.1126, 24.1110, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 4, 13.28, 31, 6.2967, 4.7754, 31.8696, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 5, 75.81, 31, 8.2143, 55.6642, 88.6673, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CX', NULL, 3.92, 30, 0.3277, 3.2485, 4.5888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 1, 1.20, 30, 1.3161, 0.1255, 10.5162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 2, 12.60, 30, 6.2053, 4.3577, 31.3394, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 3, 19.70, 30, 6.8481, 9.1902, 37.2900, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 4, 26.12, 30, 8.5589, 12.4933, 46.6923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 5, 40.37, 30, 15.2881, 15.5929, 71.2774, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CX', NULL, 3.96, 31, 0.3451, 3.2547, 4.6645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 1, 3.45, 31, 3.0685, 0.5399, 19.0081, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 2, 15.66, 31, 9.3474, 4.1937, 44.0686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 3, 13.23, 31, 6.1282, 4.8739, 31.2043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 4, 16.81, 31, 7.2353, 6.5635, 36.7609, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 5, 50.85, 31, 13.6206, 25.3717, 75.8985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CX', NULL, 2.51, 30, 0.3319, 1.8361, 3.1938, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 1, 28.37, 30, 12.1644, 10.4257, 57.3949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 2, 23.98, 30, 10.1079, 9.2164, 49.5083, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 3, 19.55, 30, 7.4926, 8.4040, 39.1678, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 4, 23.98, 30, 12.9741, 6.8567, 57.4904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 5, 4.11, 30, 3.3259, 0.7587, 19.3998, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CX', NULL, 3.90, 31, 0.2979, 3.2947, 4.5115, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 1, 11.65, 31, 7.0392, 3.1596, 34.7671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 2, 10.83, 31, 6.1953, 3.1754, 31.0442, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 3, 5.80, 31, 3.4131, 1.6908, 18.0672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 4, 18.98, 31, 5.3443, 10.3292, 32.2661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 5, 52.73, 31, 9.5406, 33.8001, 70.9144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CX', NULL, 2.79, 31, 0.3740, 2.0293, 3.5569, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 1, 37.46, 31, 12.6637, 16.5698, 64.3697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 2, 0.85, 31, 0.9179, 0.0943, 7.2990, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 3, 18.41, 31, 8.6158, 6.5342, 42.1303, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 4, 31.46, 31, 6.7748, 19.4637, 46.5826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 5, 11.81, 31, 5.7830, 4.1331, 29.3894, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.4', 'CT', NULL, 1.32, 30, 0.0756, 1.1665, 1.4760, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.4', 'CTP', 1, 71.81, 30, 5.9460, 58.2840, 82.2884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.4', 'CTP', 2, 24.25, 30, 5.6600, 14.5620, 37.5443, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.4', 'CTP', 3, 3.94, 30, 3.0450, 0.7846, 17.5347, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.8', 'CT', NULL, 2.18, 31, 0.1640, 1.8422, 2.5119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.8', 'CTP', 1, 22.33, 31, 8.6128, 9.4450, 44.2189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.8', 'CTP', 2, 37.63, 31, 7.2041, 24.3760, 53.0358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.8', 'CTP', 3, 40.04, 31, 9.2831, 23.2616, 59.5271, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.33, 17, 0.1645, 1.0000, 1.6757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 1, 67.30, 17, 16.4514, 29.6743, 90.9442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 2, 32.70, 17, 16.4514, 9.0558, 70.3257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.46, 17, 0.4144, 2.5777, 4.3349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 1, 2.47, 17, 2.4640, 0.2894, 18.1184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 2, 26.84, 17, 15.8328, 6.2270, 66.9638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 3, 22.19, 17, 9.8600, 7.8353, 48.9007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 4, 19.57, 17, 14.0449, 3.5418, 61.7315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 5, 28.92, 17, 14.4620, 8.3891, 64.3862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.95, 17, 0.5355, 1.8144, 4.0847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 1, 29.67, 17, 16.3249, 7.4341, 68.8980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 2, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 3, 13.42, 17, 12.4410, 1.5764, 60.0017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 4, 19.27, 17, 14.0974, 3.3800, 61.9737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 5, 24.22, 17, 14.5787, 5.6004, 63.2554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CX', NULL, 1.94, 17, 0.3656, 1.1679, 2.7180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 1, 44.87, 17, 15.5776, 17.6430, 75.5687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 2, 34.38, 17, 16.2642, 10.2058, 70.7224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 3, 2.32, 17, 2.3111, 0.2735, 17.0904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 4, 18.42, 17, 13.7677, 3.1367, 61.1608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CX', NULL, 3.14, 17, 0.4496, 2.1853, 4.0915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 1, 8.77, 17, 8.7673, 0.9340, 49.5162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 2, 36.72, 17, 16.4678, 11.4420, 72.2773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 3, 13.42, 17, 12.4410, 1.5764, 60.0017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 4, 14.06, 17, 13.2713, 1.5680, 62.6743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 5, 27.03, 17, 14.2070, 7.4444, 63.0372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CX', NULL, 3.33, 17, 0.4216, 2.4380, 4.2255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 2, 38.09, 17, 18.0167, 10.8547, 75.6537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 3, 19.57, 17, 12.9392, 4.0871, 58.1582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 4, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 5, 28.92, 17, 14.4620, 8.3891, 64.3862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CX', NULL, 2.77, 16, 0.4999, 1.7026, 3.8334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 1, 34.69, 16, 12.2466, 14.3694, 62.7007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 2, 18.36, 16, 14.9523, 2.6108, 65.3434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 3, 0.73, 16, 0.7740, 0.0768, 6.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 4, 27.91, 16, 15.9189, 6.6915, 67.6444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 5, 18.31, 16, 14.8207, 2.6404, 64.9418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CX', NULL, 2.88, 17, 0.5951, 1.6187, 4.1419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 1, 42.45, 17, 18.2105, 13.1874, 78.1754, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 3, 14.06, 17, 12.4379, 1.8104, 59.1948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 4, 14.06, 17, 13.2713, 1.5680, 62.6743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 5, 29.44, 17, 14.7349, 8.4862, 65.2389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CX', NULL, 1.58, 16, 0.2184, 1.1173, 2.0485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 1, 67.03, 16, 15.1173, 32.1158, 89.7301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 2, 16.23, 16, 14.3561, 2.0016, 64.7769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 3, 8.88, 16, 6.6544, 1.6620, 35.9939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 4, 7.12, 16, 5.1481, 1.4365, 28.7208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 5, 0.73, 16, 0.7575, 0.0806, 6.3499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CX', NULL, 2.56, 16, 0.7169, 1.0340, 4.0900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 1, 46.25, 16, 19.0279, 14.4107, 81.4768, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 2, 15.50, 16, 14.7903, 1.6259, 67.0619, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 3, 5.78, 16, 5.0410, 0.8444, 30.6231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 4, 0.73, 16, 0.7740, 0.0768, 6.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 5, 31.74, 16, 19.1854, 6.5770, 75.4290, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CX', NULL, 2.72, 15, 0.7226, 1.1655, 4.2653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 1, 39.41, 15, 19.0183, 10.5440, 78.2144, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 2, 20.82, 15, 15.4785, 3.3919, 66.3285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 3, 0.74, 15, 0.7820, 0.0773, 6.7724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 4, 6.85, 15, 5.8836, 1.0091, 34.6894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 5, 32.17, 15, 19.4135, 6.5719, 76.1722, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CX', NULL, 1.65, 16, 0.3065, 1.0000, 2.3047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 1, 51.84, 16, 19.1400, 17.3588, 84.6538, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 2, 31.93, 16, 15.2627, 9.4997, 67.6922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 3, 15.50, 16, 14.7903, 1.6259, 67.0619, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 4, 0.73, 16, 0.7575, 0.0806, 6.3499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CX', NULL, 1.50, 16, 0.1910, 1.0952, 1.9095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 1, 49.77, 16, 19.1030, 16.2723, 83.4702, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 2, 50.23, 16, 19.1030, 16.5298, 83.7277, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CX', NULL, 1.16, 16, 0.1479, 1.0000, 1.4703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 1, 84.50, 16, 14.7903, 32.9381, 98.3741, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 2, 15.50, 16, 14.7903, 1.6259, 67.0619, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CX', NULL, 1.68, 16, 0.5933, 1.0000, 2.9433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 1, 83.03, 16, 14.8323, 34.1637, 97.8787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 5, 16.97, 16, 14.8323, 2.1213, 65.8363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.08, 15, 0.7167, 1.5420, 4.6163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 1, 42.63, 15, 19.0530, 12.2615, 79.8009, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 4, 21.57, 15, 15.5122, 3.7042, 66.2791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 5, 35.80, 15, 19.3790, 8.3770, 77.2846, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.25, 17, 0.5115, 3.1641, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 1, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 2, 2.47, 17, 2.4640, 0.2894, 18.1184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 4, 14.06, 17, 13.2576, 1.5717, 62.6180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 5, 70.05, 17, 15.9514, 31.8195, 92.1408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CX', NULL, 3.62, 17, 0.6322, 2.2835, 4.9639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 1, 26.56, 17, 16.1471, 5.8853, 67.6520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 2, 2.47, 17, 2.4640, 0.2894, 18.1184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 3, 4.64, 17, 4.6222, 0.5302, 30.8013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 4, 14.69, 17, 13.2930, 1.7855, 61.9974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 5, 51.63, 17, 18.6313, 18.0024, 83.8473, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CX', NULL, 2.55, 17, 0.4563, 1.5823, 3.5168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 1, 45.33, 17, 16.7644, 16.5005, 77.6728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 3, 27.48, 17, 15.8752, 6.5407, 67.2230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 4, 8.77, 17, 8.7673, 0.9340, 49.5162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 5, 18.42, 17, 12.7258, 3.6154, 57.6178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CX', NULL, 3.16, 17, 0.6068, 1.8715, 4.4441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 1, 24.66, 17, 15.9244, 5.0528, 66.8236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 2, 19.57, 17, 14.0449, 3.5418, 61.7315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 3, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 5, 42.34, 17, 17.3319, 14.0184, 76.7850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CX', NULL, 2.30, 17, 0.4371, 1.3729, 3.2259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 1, 50.14, 17, 15.6572, 21.0483, 79.1393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 2, 2.47, 17, 2.4640, 0.2894, 18.1184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 3, 14.69, 17, 13.3376, 1.7723, 62.1750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 4, 32.70, 17, 16.4514, 9.0558, 70.3257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CX', NULL, 1.86, 16, 0.6208, 1.0000, 3.1873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 1, 77.67, 16, 15.5041, 34.1005, 95.8970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 2, 0.73, 16, 0.7740, 0.0768, 6.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 4, 0.73, 16, 0.7575, 0.0806, 6.3499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 5, 20.87, 16, 15.5240, 3.4322, 66.1702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.54, 15, 0.4824, 1.5073, 3.5766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 1, 30.00, 15, 18.7372, 5.9473, 74.3909, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 2, 17.74, 15, 15.5446, 2.1470, 67.9337, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 3, 27.04, 15, 15.2844, 6.5742, 66.1300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 4, 18.51, 15, 15.5582, 2.4256, 67.4825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 5, 6.71, 15, 6.4915, 0.7724, 39.9362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.99, 17, 0.5256, 1.0000, 3.1004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 1, 62.66, 17, 16.3502, 27.6128, 88.0700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 2, 5.22, 17, 5.1538, 0.6013, 33.3897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 3, 17.54, 17, 13.6057, 2.8137, 60.9775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 5, 14.58, 17, 13.2665, 1.7536, 62.0146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CX', NULL, 3.10, 17, 0.5543, 1.9228, 4.2727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 1, 32.51, 17, 16.5511, 8.8726, 70.4495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 2, 13.42, 17, 12.4410, 1.5764, 60.0017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 4, 19.91, 17, 14.0588, 3.6937, 61.7061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 5, 34.16, 17, 16.2847, 10.0523, 70.6541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.22, 17, 0.5242, 1.1095, 3.3319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 1, 48.60, 17, 18.4447, 16.5052, 81.8975, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 2, 15.74, 17, 12.4676, 2.4842, 57.8120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 3, 15.22, 17, 13.2835, 1.9833, 61.4202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 4, 5.85, 17, 5.1991, 0.8349, 31.4750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 5, 14.58, 17, 13.2665, 1.7536, 62.0146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 17, 0.1244, 1.0000, 1.3979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 1, 86.58, 17, 12.4410, 39.9983, 98.4236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 2, 13.42, 17, 12.4410, 1.5764, 60.0017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 17, 0.1244, 1.0000, 1.3979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 1, 86.58, 17, 12.4410, 39.9983, 98.4236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 2, 13.42, 17, 12.4410, 1.5764, 60.0017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CX', NULL, 2.07, 17, 0.4718, 1.0734, 3.0739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 1, 46.32, 17, 17.0443, 16.7884, 78.6783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 2, 26.84, 17, 17.3152, 5.3554, 70.4036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 3, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 5, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 17, 0.1242, 1.0000, 1.4039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 1, 85.94, 17, 12.4233, 40.8672, 98.1850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 2, 14.06, 17, 12.4233, 1.8150, 59.1328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.55, 17, 0.3068, 1.0000, 2.1987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 1, 69.04, 17, 17.3828, 28.4552, 92.5945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 2, 14.06, 17, 12.4379, 1.8104, 59.1948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 3, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 5, 3.48, 17, 3.4667, 0.4039, 24.3088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.41, 17, 0.2820, 1.0000, 2.0067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 1, 72.52, 17, 17.3056, 29.5159, 94.3302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 2, 14.06, 17, 12.4233, 1.8150, 59.1328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 3, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CX', NULL, 2.95, 15, 0.5939, 1.6713, 4.2189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 1, 30.82, 15, 16.1527, 8.0669, 69.3460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 2, 18.35, 15, 12.8293, 3.4581, 58.5088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 3, 6.13, 15, 5.9122, 0.7144, 37.1816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 4, 14.90, 15, 14.7460, 1.4251, 67.9563, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 5, 29.80, 15, 17.7401, 6.4431, 72.3518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.31, 15, 0.1673, 1.9540, 2.6715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.71, 15, 0.7367, 0.0745, 6.3468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 2, 68.61, 15, 16.3199, 30.0819, 91.7349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 3, 29.40, 15, 16.3005, 7.1732, 69.1750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 4, 1.29, 15, 1.3049, 0.1446, 10.5376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.45, 16, 0.3414, 2.7210, 4.1765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 2, 24.25, 16, 12.6677, 6.8570, 58.1966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 3, 22.03, 16, 15.4554, 3.9867, 65.7893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 4, 38.31, 16, 18.1155, 10.8110, 76.0859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 5, 15.41, 16, 14.6044, 1.6442, 66.4929, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 15, 0.1481, 1.0000, 1.4983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 1, 81.93, 15, 14.8095, 34.6606, 97.4861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 2, 18.07, 15, 14.8095, 2.5139, 65.3394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.86, 16, 0.4344, 1.9302, 3.7821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 2, 49.92, 16, 17.5065, 18.3059, 81.5987, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 3, 31.96, 16, 13.1237, 11.4885, 62.9672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.70, 16, 0.7147, 0.0775, 5.9661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 5, 17.42, 16, 14.7852, 2.3050, 65.3514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.54, 16, 0.5409, 1.3829, 3.6887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 1, 26.72, 16, 15.7563, 6.1575, 66.9585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 2, 37.11, 16, 17.7558, 10.4428, 74.9162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 3, 6.74, 16, 5.8774, 0.9774, 34.6396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 4, 14.71, 16, 14.5592, 1.4333, 67.1693, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 5, 14.71, 16, 14.5592, 1.4333, 67.1693, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.80, 16, 0.3912, 1.0000, 2.6335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 1, 49.45, 16, 17.5684, 17.9455, 81.3970, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 2, 35.84, 16, 18.2697, 9.3146, 75.2339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 4, 14.71, 16, 14.5592, 1.4333, 67.1693, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.85, 16, 0.6973, 1.3593, 4.3318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 1, 48.06, 16, 18.9408, 15.5110, 82.3395, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 3, 1.39, 16, 1.0564, 0.2736, 6.7828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 4, 20.43, 16, 15.5193, 3.2477, 66.2663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 5, 30.12, 16, 17.8715, 6.5896, 72.4757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.83, 17, 0.3313, 2.1319, 3.5368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 1, 17.93, 17, 10.1470, 4.8220, 48.5184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 2, 22.23, 17, 12.5226, 5.8000, 57.0342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 3, 32.36, 17, 16.2655, 9.0076, 69.8049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 4, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 5, 14.06, 17, 13.2576, 1.5717, 62.6180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.25, 17, 0.4499, 2.2966, 4.2042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 1, 14.05, 17, 9.8444, 2.8227, 47.9253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 2, 31.21, 17, 17.3959, 7.5282, 71.6529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 3, 5.85, 17, 4.9971, 0.9018, 29.8239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 4, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 5, 35.47, 17, 16.3458, 10.7876, 71.4096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CX', NULL, 2.93, 17, 0.4706, 1.9371, 3.9325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 1, 24.79, 17, 11.1063, 8.5279, 53.8161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 2, 26.84, 17, 17.3152, 5.3554, 70.4036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 3, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 5, 34.95, 17, 16.2759, 10.5372, 71.0206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 17, 0.0259, 1.0000, 1.0804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 1, 99.36, 17, 0.6480, 94.6685, 99.9274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.64, 17, 0.6480, 0.0726, 5.3315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CX', NULL, 3.67, 17, 0.5129, 2.5791, 4.7536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 1, 21.76, 17, 10.9201, 6.6665, 52.0010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 2, 6.49, 17, 4.9247, 1.2273, 27.9375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 3, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 5, 58.33, 17, 17.1950, 23.8035, 86.2454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.42, 17, 0.5873, 2.1793, 4.6692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 1, 22.19, 17, 15.7727, 3.9512, 66.4166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 2, 4.37, 17, 4.2616, 0.5218, 28.4346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 3, 17.05, 17, 13.4508, 2.6656, 60.6827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 4, 21.60, 17, 13.8509, 4.6382, 60.9395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 5, 34.79, 17, 17.4015, 9.4979, 73.0623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.16, 16, 0.7018, 1.6593, 4.6510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 1, 30.68, 16, 18.0511, 6.7574, 72.9862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 2, 15.50, 16, 14.7903, 1.6259, 67.0619, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 3, 2.85, 16, 2.8720, 0.3222, 21.0828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 4, 9.57, 16, 5.4601, 2.6845, 28.8810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 5, 41.40, 16, 19.3121, 11.4630, 79.3997, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CX', NULL, 4.94, 17, 0.0448, 4.8486, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 4, 5.64, 17, 4.4822, 0.9911, 26.2799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 5, 94.36, 17, 4.4822, 73.7201, 99.0089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CX', NULL, 1.31, 17, 0.1383, 1.0180, 1.6045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 1, 81.51, 17, 7.4631, 60.6775, 92.6451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 2, 5.85, 17, 4.9971, 0.9018, 29.8239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 3, 12.63, 17, 7.2437, 3.4726, 36.7605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CX', NULL, 3.34, 17, 0.3922, 2.5067, 4.1696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 1, 8.77, 17, 8.7673, 0.9340, 49.5162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 2, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 3, 32.36, 17, 17.4727, 8.0940, 72.2109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 4, 26.11, 17, 14.6078, 6.6290, 63.7584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 5, 19.34, 17, 13.9326, 3.4824, 61.4280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CX', NULL, 2.30, 17, 0.3998, 1.4558, 3.1511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 1, 35.46, 17, 16.9211, 10.2834, 72.4834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 2, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 3, 37.06, 17, 17.6280, 10.6059, 74.5068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 4, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 5, 0.64, 17, 0.6480, 0.0726, 5.3315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CX', NULL, 4.76, 17, 0.1436, 4.4585, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 1, 1.16, 17, 1.1556, 0.1388, 9.0333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 4, 19.06, 17, 13.8522, 3.3896, 61.2395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 5, 79.78, 17, 13.8376, 39.0345, 96.0504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CX', NULL, 3.06, 17, 0.5382, 1.9196, 4.2017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 1, 22.19, 17, 15.7727, 3.9512, 66.4166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 2, 17.79, 17, 12.7252, 3.3064, 57.7842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 3, 25.00, 17, 14.3020, 6.2075, 62.6778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 4, 1.80, 17, 1.3332, 0.3673, 8.3230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 5, 33.22, 17, 16.3067, 9.4796, 70.2665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CX', NULL, 2.44, 17, 0.5259, 1.3279, 3.5577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 1, 47.82, 17, 15.3871, 19.8684, 77.2059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 2, 13.42, 17, 13.2377, 1.3661, 63.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 4, 24.18, 17, 14.0398, 5.9167, 61.7890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 5, 14.58, 17, 13.2665, 1.7536, 62.0146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CX', NULL, 1.27, 17, 0.1806, 1.0000, 1.6544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 1, 81.58, 17, 13.7677, 38.8392, 96.8633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 2, 14.06, 17, 13.2576, 1.5717, 62.6180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 4, 4.37, 17, 4.2616, 0.5218, 28.4346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.4', 'CT', NULL, 1.42, 17, 0.2824, 1.0000, 2.0204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.4', 'CTP', 1, 71.89, 17, 17.3179, 29.3654, 94.0226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.4', 'CTP', 2, 14.06, 17, 12.4233, 1.8150, 59.1328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.4', 'CTP', 3, 14.06, 17, 13.2713, 1.5680, 62.6743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.8', 'CT', NULL, 1.95, 16, 0.3482, 1.2091, 2.6936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.8', 'CTP', 1, 52.11, 16, 17.3836, 19.7774, 82.7670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.8', 'CTP', 2, 0.64, 16, 0.6662, 0.0700, 5.6376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.8', 'CTP', 3, 47.25, 16, 17.4460, 16.7677, 79.9262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CX', NULL, 1.49, 20, 0.2186, 1.0357, 1.9509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 1, 75.34, 20, 10.9316, 47.1338, 91.2772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 3, 24.66, 20, 10.9316, 8.7228, 52.8662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CX', NULL, 1.79, 20, 0.4182, 1.0000, 2.6691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 1, 75.45, 20, 11.6307, 45.2279, 91.9601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 2, 5.65, 20, 5.5816, 0.6648, 34.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 4, 1.86, 20, 1.8951, 0.2170, 14.2385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 5, 17.04, 20, 10.2495, 4.3068, 48.3692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CX', NULL, 1.76, 20, 0.4145, 1.0000, 2.6252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 1, 75.67, 20, 12.7345, 42.2349, 92.9692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 3, 4.80, 20, 4.0167, 0.7934, 24.1001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 4, 11.99, 20, 9.6378, 1.9726, 47.9612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 5, 7.55, 20, 6.9349, 1.0109, 39.5142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CX', NULL, 1.59, 20, 0.3212, 1.0000, 2.2573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 1, 70.69, 20, 15.7358, 32.9778, 92.2024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 2, 17.89, 20, 14.6138, 2.6446, 63.6081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 4, 5.05, 20, 4.1156, 0.8743, 24.2795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 5, 6.37, 20, 6.7238, 0.6375, 41.8824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 20, 0.1661, 4.2191, 4.9146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 1, 2.75, 20, 2.1515, 0.5226, 13.2156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 4, 32.31, 20, 15.0229, 10.1815, 66.7776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 5, 64.94, 20, 14.9795, 31.8500, 88.0100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CX', NULL, 3.60, 20, 0.2476, 3.0777, 4.1140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 1, 5.52, 20, 4.2259, 1.0616, 24.1530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 2, 12.02, 20, 8.2391, 2.6036, 41.1010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 3, 20.80, 20, 14.8201, 3.8432, 63.3184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 4, 40.67, 20, 16.2398, 14.3523, 73.7112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 5, 20.99, 20, 9.7750, 7.1805, 47.7046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.79, 20, 0.1847, 3.4079, 4.1811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 1, 1.82, 20, 1.8656, 0.2075, 14.1635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 2, 5.65, 20, 5.4030, 0.7127, 33.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 3, 31.09, 20, 14.9550, 9.4770, 66.0420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 4, 34.14, 20, 15.1918, 11.1933, 68.0729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 5, 27.30, 20, 8.2908, 13.5409, 47.3725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CX', NULL, 1.75, 20, 0.3375, 1.0477, 2.4605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 1, 68.70, 20, 13.0811, 38.0544, 88.6862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 2, 3.05, 20, 1.8234, 0.8574, 10.2629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 3, 13.34, 20, 9.5376, 2.6631, 46.3972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 4, 13.99, 20, 10.0913, 2.7330, 48.4822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 5, 0.93, 20, 0.9772, 0.1027, 7.9326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CX', NULL, 2.35, 19, 0.2926, 1.7377, 2.9670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 1, 28.88, 19, 15.3812, 7.7648, 66.1958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 2, 32.15, 19, 15.6121, 9.5295, 68.0638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 3, 21.84, 19, 12.5346, 5.6351, 56.6519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 4, 9.13, 19, 8.5110, 1.1526, 46.4300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 5, 8.00, 19, 7.3703, 1.0509, 41.6090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CX', NULL, 2.58, 20, 0.3114, 1.9261, 3.2297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 1, 30.00, 20, 14.6424, 9.0550, 64.8398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 2, 14.21, 20, 8.0133, 4.0185, 39.6001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 3, 37.87, 20, 16.4632, 12.3526, 72.5020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 4, 3.84, 20, 3.9615, 0.4221, 27.3688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 5, 14.07, 20, 5.9620, 5.5155, 31.4908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CX', NULL, 3.00, 20, 0.4249, 2.1082, 3.8869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 1, 13.20, 20, 7.3477, 3.8201, 36.7921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 2, 35.74, 20, 15.2894, 12.1286, 69.1384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 3, 16.35, 20, 10.0520, 4.0281, 47.6493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 4, 7.55, 20, 5.5424, 1.5247, 30.0902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 5, 27.17, 20, 14.3475, 7.5601, 62.9844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CX', NULL, 2.33, 20, 0.3833, 1.5310, 3.1354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 1, 32.32, 20, 12.8489, 12.2562, 62.0202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 2, 32.33, 20, 15.0020, 10.2136, 66.7441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 3, 8.89, 20, 5.8566, 2.1046, 30.7073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 4, 22.61, 20, 14.6027, 4.8464, 62.6269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 5, 3.84, 20, 3.9615, 0.4221, 27.3688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CX', NULL, 2.71, 20, 0.4967, 1.6700, 3.7491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 1, 31.39, 20, 12.7712, 11.6799, 61.2828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 2, 31.93, 20, 13.8461, 11.0009, 64.0207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 4, 7.71, 20, 5.6434, 1.5627, 30.5270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 5, 28.98, 20, 15.6560, 7.6647, 66.7234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CX', NULL, 1.18, 20, 0.1464, 1.0000, 1.4853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 1, 82.11, 20, 14.6373, 36.3144, 97.3640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 2, 17.89, 20, 14.6373, 2.6360, 63.6856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 20, 0.4561, 3.3607, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 1, 13.99, 20, 10.0913, 2.7330, 48.4822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 2, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 4, 0.93, 20, 0.9663, 0.1052, 7.7545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 5, 81.22, 20, 12.0077, 45.4299, 95.7366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CX', NULL, 1.65, 20, 0.4079, 1.0000, 2.5073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 1, 79.10, 20, 12.1479, 44.8426, 94.6286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 2, 4.80, 20, 4.0530, 0.7804, 24.4060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 4, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 5, 12.24, 20, 9.5982, 2.1032, 47.5108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CX', NULL, 1.65, 20, 0.3951, 1.0000, 2.4774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 1, 72.73, 20, 13.2716, 39.6627, 91.5424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 2, 12.10, 20, 7.5267, 3.0328, 37.7123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 3, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 5, 11.31, 20, 9.5798, 1.6967, 48.4922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CX', NULL, 1.65, 20, 0.4079, 1.0000, 2.5073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 1, 79.10, 20, 12.1479, 44.8426, 94.6286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 2, 4.80, 20, 4.0530, 0.7804, 24.4060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 4, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 5, 12.24, 20, 9.5982, 2.1032, 47.5108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.54, 20, 0.2648, 1.0000, 2.0941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 1, 78.25, 20, 10.2576, 50.4693, 92.6994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 2, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 3, 10.12, 20, 9.5297, 1.2415, 50.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 4, 1.18, 20, 1.2243, 0.1341, 9.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 5, 6.58, 20, 5.4833, 1.0782, 31.2963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CX', NULL, 1.38, 20, 0.2366, 1.0000, 1.8763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 1, 90.17, 20, 5.9845, 69.0624, 97.4184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 4, 1.18, 20, 1.2243, 0.1341, 9.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 5, 8.64, 20, 5.7943, 1.9945, 30.5334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CX', NULL, 4.36, 20, 0.1974, 3.9450, 4.7715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 1, 0.93, 20, 0.9663, 0.1052, 7.7545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 2, 3.94, 20, 2.5287, 1.0000, 14.2457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 3, 2.80, 20, 2.1852, 0.5322, 13.4003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 4, 43.04, 20, 15.8853, 16.2979, 74.5760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 5, 49.29, 20, 16.5630, 19.5401, 79.5533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CX', NULL, 2.56, 20, 0.3970, 1.7272, 3.3892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 1, 35.99, 20, 14.0302, 13.5838, 66.7967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 2, 16.96, 20, 14.6996, 2.2463, 64.4770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 3, 22.14, 20, 11.5477, 6.5389, 53.6073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 4, 5.05, 20, 4.1156, 0.8743, 24.2795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 5, 19.86, 20, 9.2557, 6.8350, 45.5642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CX', NULL, 2.10, 20, 0.4328, 1.1986, 3.0103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 1, 66.22, 20, 11.5609, 39.9233, 85.2548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 2, 5.65, 20, 5.4030, 0.7127, 33.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 3, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 5, 24.27, 20, 10.7586, 8.6008, 52.1775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 20, 0.2077, 1.0210, 1.8905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 1, 74.40, 20, 10.9811, 46.5111, 90.6689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 2, 15.17, 20, 10.1562, 3.3150, 48.2634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 3, 5.65, 20, 5.4030, 0.7127, 33.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 5, 4.78, 20, 4.1373, 0.7414, 25.1901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CX', NULL, 2.70, 20, 0.3588, 1.9520, 3.4540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 1, 32.82, 20, 9.7961, 16.1615, 55.3196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 2, 21.50, 20, 14.3031, 4.4412, 61.7447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 3, 16.96, 20, 14.6996, 2.2463, 64.4770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 5, 28.72, 20, 12.3232, 10.2579, 58.6843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 20, 0.2857, 1.0000, 1.9203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 1, 88.01, 20, 9.6378, 52.0388, 98.0274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 2, 1.86, 20, 1.8951, 0.2170, 14.2385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 4, 10.12, 20, 9.5297, 1.2415, 50.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 20, 0.0388, 1.0000, 1.1199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 1, 96.13, 20, 3.8836, 73.6167, 99.5510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 2, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 19, 0.2034, 1.0000, 1.6828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 1, 85.18, 19, 10.6678, 49.3365, 97.1348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 2, 4.10, 19, 4.1216, 0.4692, 27.9057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 3, 10.73, 19, 10.0734, 1.3013, 52.2730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.71, 20, 0.4385, 1.0000, 2.6296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 1, 72.85, 20, 12.8324, 40.8312, 91.2524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 2, 5.73, 20, 4.3567, 1.1110, 24.7445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 3, 10.12, 20, 9.5297, 1.2415, 50.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 5, 11.30, 20, 10.8060, 1.3166, 54.8851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 20, 0.1149, 1.0000, 1.3643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 1, 96.02, 20, 3.1488, 81.1368, 99.2659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 2, 1.18, 20, 1.2243, 0.1341, 9.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 5, 2.80, 20, 2.8427, 0.3215, 20.4269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.53, 20, 0.3083, 1.0000, 2.1767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 1, 73.43, 20, 15.4136, 34.5924, 93.5227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 3, 26.57, 20, 15.4136, 6.4773, 65.4076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.54, 20, 0.2737, 1.0000, 2.1097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 1, 75.74, 20, 11.5912, 45.4680, 92.1236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 2, 7.30, 20, 6.3121, 1.1050, 35.6843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 3, 10.12, 20, 9.5297, 1.2415, 50.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 4, 1.18, 20, 1.2243, 0.1341, 9.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 5, 5.65, 20, 5.4030, 0.7127, 33.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CX', NULL, 1.37, 20, 0.1951, 1.0000, 1.7773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 1, 78.38, 20, 11.1538, 47.7599, 93.4980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 2, 13.85, 20, 9.8880, 2.7594, 47.6689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 3, 1.18, 20, 1.2243, 0.1341, 9.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 4, 5.65, 20, 5.5816, 0.6648, 34.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 5, 0.93, 20, 0.9663, 0.1052, 7.7545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CX', NULL, 4.65, 20, 0.1925, 4.2468, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 2, 6.58, 20, 5.6879, 1.0064, 32.8132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 3, 1.18, 20, 1.2243, 0.1341, 9.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 4, 12.92, 20, 9.8293, 2.3272, 48.0159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 5, 79.31, 20, 11.0691, 48.2977, 94.0257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.78, 20, 0.3595, 1.0255, 2.5304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 1, 50.46, 20, 16.4710, 20.4097, 80.1752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 2, 38.24, 20, 16.4777, 12.5712, 72.7321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 4, 5.65, 20, 5.4030, 0.7127, 33.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 5, 5.65, 20, 5.4030, 0.7127, 33.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CX', NULL, 2.47, 20, 0.4043, 1.6195, 3.3121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 1, 27.62, 20, 14.5210, 7.7028, 63.5748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 2, 38.36, 20, 16.2009, 12.9134, 72.3052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 3, 8.87, 20, 8.0910, 1.1840, 44.1604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 4, 10.12, 20, 9.5297, 1.2415, 50.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 5, 15.03, 20, 10.7094, 2.9668, 50.5731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 20, 0.1742, 1.0458, 1.7749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 1, 73.53, 20, 12.8251, 41.1563, 91.6884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 2, 15.77, 20, 10.4222, 3.4979, 49.1696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 3, 6.83, 20, 5.5295, 1.1775, 31.1141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 4, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 20, 0.3283, 1.0000, 2.3403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 1, 72.81, 20, 12.4690, 41.7455, 90.9162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 2, 11.31, 20, 9.5798, 1.6967, 48.4922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 4, 9.52, 20, 5.2970, 2.8195, 27.5958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 5, 6.37, 20, 6.7238, 0.6375, 41.8824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CX', NULL, 4.46, 20, 0.3067, 3.8191, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 1, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 2, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 3, 6.37, 20, 6.2432, 0.7538, 37.8405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 4, 14.10, 20, 9.8949, 2.8850, 47.5730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 5, 71.80, 20, 13.4031, 38.9139, 91.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CX', NULL, 2.79, 20, 0.4363, 1.8802, 3.7064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 1, 12.02, 20, 8.9244, 2.2809, 44.4199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 2, 51.13, 20, 14.7193, 23.3633, 78.2102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 3, 3.00, 20, 2.2890, 0.5941, 13.8206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 4, 13.22, 20, 6.3916, 4.5310, 32.8369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 5, 20.64, 20, 11.3458, 5.7485, 52.5719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CX', NULL, 4.42, 20, 0.3409, 3.7023, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 1, 6.37, 20, 6.7238, 0.6375, 41.8824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 2, 1.18, 20, 1.2243, 0.1341, 9.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 3, 10.12, 20, 9.5297, 1.2415, 50.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 4, 9.16, 20, 6.8528, 1.7690, 36.1077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 5, 73.16, 20, 13.4048, 39.5081, 91.9226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CX', NULL, 4.15, 20, 0.4040, 3.3018, 4.9928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 1, 18.13, 20, 9.7021, 5.3394, 46.5198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 3, 6.37, 20, 6.2432, 0.7538, 37.8405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 5, 75.50, 20, 11.3724, 45.9748, 91.7754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.70, 20, 0.3064, 1.0625, 2.3453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 1, 63.91, 20, 15.2432, 30.7529, 87.5976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 2, 5.65, 20, 5.5816, 0.6648, 34.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 3, 26.57, 20, 15.4136, 6.4773, 65.4076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 4, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CX', NULL, 2.21, 20, 0.2439, 1.7016, 2.7225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 1, 27.27, 20, 11.8433, 9.7021, 56.6812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 2, 31.71, 20, 14.2381, 10.4958, 64.7722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 3, 37.29, 20, 15.6543, 12.7763, 70.7102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 5, 3.73, 20, 3.0624, 0.6456, 18.7612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CX', NULL, 2.99, 19, 0.3738, 2.2075, 3.7782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 1, 11.81, 19, 7.9816, 2.6067, 40.1190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 2, 21.51, 19, 15.1693, 3.9840, 64.4099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 3, 42.88, 19, 15.6057, 16.4495, 74.1154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 4, 3.18, 19, 2.4296, 0.6233, 14.6966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 5, 20.61, 19, 11.1881, 5.8163, 52.1986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CX', NULL, 3.07, 19, 0.4343, 2.1604, 3.9853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 1, 21.89, 19, 10.0624, 7.5296, 49.1097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 2, 17.97, 19, 15.4053, 2.3817, 66.3095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 3, 25.61, 19, 15.0448, 6.1464, 64.3989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 5, 34.53, 19, 14.8152, 11.7442, 67.6327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CX', NULL, 2.91, 20, 0.2716, 2.3455, 3.4825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 1, 4.80, 20, 4.0530, 0.7804, 24.4060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 2, 34.54, 20, 14.4919, 12.1260, 66.8705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 3, 26.94, 20, 13.3304, 8.1992, 60.3439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 4, 31.90, 20, 15.5355, 9.4928, 67.6667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 5, 1.82, 20, 1.8656, 0.2075, 14.1635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CX', NULL, 2.32, 18, 0.3103, 1.6701, 2.9793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 1, 23.54, 18, 15.5632, 4.7298, 65.6166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 2, 33.41, 18, 15.8546, 10.0344, 69.2914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 3, 31.11, 18, 12.1004, 12.0630, 59.7755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 4, 10.95, 18, 8.4409, 1.9426, 43.3001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 5, 1.00, 18, 1.0362, 0.1102, 8.4363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CX', NULL, 3.57, 20, 0.4048, 2.7224, 4.4168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 2, 25.80, 20, 14.2577, 6.8193, 62.3047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 3, 24.17, 20, 11.4760, 7.9169, 54.1702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 4, 17.28, 20, 11.5311, 3.7176, 53.0596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 5, 32.74, 20, 15.9302, 9.6742, 68.8729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CX', NULL, 2.03, 20, 0.4058, 1.1799, 2.8785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 1, 58.46, 20, 16.3930, 25.5197, 85.2552, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 2, 3.84, 20, 3.9615, 0.4221, 27.3688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 3, 21.52, 20, 11.6653, 6.0656, 53.7868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 4, 8.66, 20, 7.8444, 1.1766, 43.0349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 5, 7.51, 20, 5.7931, 1.3997, 31.7440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CX', NULL, 2.62, 20, 0.4530, 1.6691, 3.5655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 1, 39.06, 20, 16.3034, 13.2576, 72.8845, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 2, 11.94, 20, 7.4110, 3.0053, 37.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 3, 11.99, 20, 9.6378, 1.9726, 47.9612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 4, 22.25, 20, 11.2445, 6.8402, 52.7300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 5, 14.77, 20, 9.1161, 3.6656, 44.1014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CX', NULL, 2.39, 20, 0.5565, 1.2223, 3.5519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 1, 44.34, 20, 16.2712, 16.6951, 75.9964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 2, 18.76, 20, 10.8614, 4.9405, 50.6486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 3, 13.36, 20, 6.6576, 4.4210, 33.9464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 4, 0.93, 20, 0.9772, 0.1027, 7.9326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 5, 22.61, 20, 14.6027, 4.8464, 62.6269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CX', NULL, 4.18, 20, 0.2864, 3.5771, 4.7760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 1, 8.40, 20, 6.0283, 1.7486, 32.0943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 2, 6.58, 20, 5.4601, 1.0866, 31.1273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 3, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 4, 21.26, 20, 11.6081, 5.9509, 53.5460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 5, 59.89, 20, 13.0031, 32.4725, 82.2552, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CX', NULL, 4.04, 20, 0.3601, 3.2913, 4.7986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 1, 6.83, 20, 5.5295, 1.1775, 31.1141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 2, 10.12, 20, 9.5297, 1.2415, 50.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 3, 3.87, 20, 3.8836, 0.4490, 26.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 4, 30.07, 20, 12.2165, 11.3047, 59.1939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 5, 49.11, 20, 16.4941, 19.5137, 79.3429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.4', 'CT', NULL, 1.44, 20, 0.2125, 1.0001, 1.8897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.4', 'CTP', 1, 65.63, 20, 14.8335, 32.5294, 88.3208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.4', 'CTP', 2, 24.25, 20, 13.0392, 6.7561, 58.5810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.4', 'CTP', 3, 10.12, 20, 9.5297, 1.2415, 50.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.8', 'CT', NULL, 2.27, 19, 0.2578, 1.7248, 2.8079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.8', 'CTP', 1, 16.84, 19, 11.0644, 3.7102, 51.5708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.8', 'CTP', 2, 39.68, 19, 14.9954, 14.9936, 71.0416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.8', 'CTP', 3, 43.48, 19, 17.9501, 14.2214, 78.1113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CX', NULL, 1.42, 24, 0.2683, 1.0000, 1.9753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 1, 71.51, 24, 17.2922, 30.2471, 93.5593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 2, 15.66, 24, 12.7459, 2.4579, 57.7552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 3, 12.13, 24, 11.7521, 1.3897, 57.4682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 4, 0.71, 24, 0.6103, 0.1194, 4.1074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CX', NULL, 3.44, 23, 0.7274, 1.9342, 4.9512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 1, 37.36, 23, 18.4680, 10.4019, 75.3957, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 3, 2.55, 23, 2.7628, 0.2586, 20.8285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 4, 1.19, 23, 0.9367, 0.2317, 5.9049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 5, 58.90, 23, 17.9479, 23.5461, 86.9604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CX', NULL, 2.22, 23, 0.7454, 1.0000, 3.7704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 1, 68.52, 23, 18.7321, 26.4403, 92.9494, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 2, 0.54, 23, 0.5708, 0.0590, 4.7145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 3, 0.19, 23, 0.2044, 0.0208, 1.7345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 4, 1.46, 23, 1.4339, 0.1857, 10.5047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 5, 29.29, 23, 18.4865, 6.1099, 72.5085, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CX', NULL, 1.82, 23, 0.4942, 1.0000, 2.8457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 1, 65.78, 23, 19.1784, 24.7240, 91.8385, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 2, 4.73, 23, 3.4407, 1.0106, 19.4720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 3, 12.24, 23, 12.4082, 1.2560, 60.4784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 4, 16.12, 23, 14.5159, 2.0304, 64.0426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 5, 1.12, 23, 1.2243, 0.1159, 10.0356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CX', NULL, 4.17, 24, 0.4280, 3.2817, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 1, 12.13, 24, 10.1489, 1.8875, 49.7435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 2, 2.48, 24, 2.6273, 0.2688, 19.3796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 3, 13.22, 24, 11.7877, 1.7872, 56.0632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 4, 0.90, 24, 0.7203, 0.1706, 4.6046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 5, 71.27, 24, 14.0390, 37.5232, 91.1070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CX', NULL, 3.68, 23, 0.4137, 2.8200, 4.5361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 1, 14.79, 23, 10.6100, 2.9387, 49.8707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 2, 12.73, 23, 10.0357, 2.1915, 48.7097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 3, 2.36, 23, 1.6477, 0.5440, 9.6289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 4, 30.13, 23, 15.1393, 8.8491, 65.7097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 5, 39.99, 23, 16.9028, 13.3932, 74.1699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CX', NULL, 3.79, 24, 0.3777, 3.0092, 4.5719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 2, 12.13, 24, 10.1489, 1.8875, 49.7435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 3, 27.50, 24, 19.3347, 4.8546, 73.8215, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 4, 29.56, 24, 14.0999, 9.3722, 63.0070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 5, 30.81, 24, 18.2109, 7.0694, 72.2761, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CX', NULL, 1.88, 23, 0.5634, 1.0000, 3.0457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 1, 67.99, 23, 14.8555, 34.0202, 89.7391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 2, 12.19, 23, 10.0696, 1.9363, 49.4064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 3, 1.32, 23, 1.2696, 0.1753, 9.1959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 4, 1.12, 23, 1.2243, 0.1159, 10.0356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 5, 17.38, 23, 14.6109, 2.4869, 63.4424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CX', NULL, 2.85, 23, 0.5472, 1.7110, 3.9807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 1, 40.10, 23, 18.0415, 12.3592, 76.0693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 2, 1.97, 23, 1.5091, 0.3967, 9.2200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 3, 18.23, 23, 14.5428, 2.8643, 62.7703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 4, 12.63, 23, 12.0525, 1.4771, 58.2078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 5, 27.07, 23, 12.5465, 9.0361, 58.0997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CX', NULL, 2.98, 24, 0.6944, 1.5434, 4.4163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 1, 40.03, 24, 20.5174, 10.2291, 79.6398, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 2, 2.56, 24, 2.6720, 0.2844, 19.4388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 3, 15.32, 24, 10.2475, 3.4093, 48.1096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 4, 3.57, 24, 2.8610, 0.6585, 17.1240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 5, 38.52, 24, 15.5277, 13.8980, 70.8659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CX', NULL, 3.13, 24, 0.6623, 1.7608, 4.5010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 1, 36.44, 24, 18.1759, 10.1610, 74.4058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 2, 2.10, 24, 1.9999, 0.2875, 13.8065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 3, 2.25, 24, 1.4923, 0.5605, 8.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 4, 30.33, 24, 14.8805, 9.2072, 65.1371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 5, 28.88, 24, 17.3169, 6.6269, 69.9064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CX', NULL, 2.20, 23, 0.6459, 1.0000, 3.5359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 1, 52.35, 23, 21.7842, 15.2261, 87.0484, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 2, 16.26, 23, 12.4195, 2.8441, 56.2832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 3, 3.03, 23, 1.9574, 0.7796, 11.0621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 4, 16.12, 23, 14.5159, 2.0304, 64.0426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 5, 12.24, 23, 12.4082, 1.2560, 60.4784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CX', NULL, 1.86, 24, 0.5147, 1.0000, 2.9217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 1, 54.43, 24, 21.0908, 17.0589, 87.3965, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 2, 30.22, 24, 17.4413, 7.2575, 70.5605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 3, 2.52, 24, 1.9192, 0.5093, 11.5213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 4, 0.90, 24, 0.7182, 0.1699, 4.5931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 5, 11.94, 24, 12.0744, 1.2446, 59.3273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CX', NULL, 1.62, 24, 0.4986, 1.0000, 2.6478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 1, 74.18, 24, 17.0159, 31.3785, 94.7492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 2, 13.88, 24, 11.8598, 2.0293, 55.6509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 5, 11.94, 24, 12.0744, 1.2446, 59.3273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CX', NULL, 2.12, 24, 0.6643, 1.0000, 3.4954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 1, 67.79, 24, 18.4689, 26.7858, 92.3737, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 2, 0.56, 24, 0.3689, 0.1426, 2.1696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 3, 0.37, 24, 0.3974, 0.0410, 3.3065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 4, 14.27, 24, 12.4612, 1.9837, 57.7883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 5, 17.00, 24, 14.2223, 2.4836, 62.2323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, 24, 0.4573, 1.5916, 3.4834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 1, 40.84, 24, 17.6616, 13.2043, 75.7948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 2, 12.13, 24, 12.0920, 1.3021, 59.0723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 3, 15.53, 24, 14.1612, 1.9325, 63.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 4, 15.47, 24, 11.9560, 2.6876, 54.8129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 5, 16.04, 24, 10.1579, 3.8569, 47.6287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CX', NULL, 4.30, 23, 0.3148, 3.6514, 4.9573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 1, 1.40, 23, 1.3345, 0.1917, 9.5252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 2, 0.21, 23, 0.2312, 0.0220, 2.0104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 3, 31.19, 23, 15.8042, 8.9629, 67.6117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 4, 0.94, 23, 0.8323, 0.1474, 5.7224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 5, 66.26, 23, 15.6575, 31.4820, 89.3505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CX', NULL, 3.12, 22, 0.2632, 2.5687, 3.6635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 1, 1.58, 22, 1.1704, 0.3329, 7.1379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 2, 36.08, 22, 16.8776, 10.9714, 72.1131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 3, 29.61, 22, 22.0763, 4.4436, 79.1964, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 4, 14.61, 22, 13.9061, 1.6552, 63.4784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 5, 18.12, 22, 11.2335, 4.3825, 51.6575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CX', NULL, 3.68, 23, 0.4367, 2.7725, 4.5839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 1, 14.96, 23, 10.7642, 2.9529, 50.4242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 2, 17.85, 23, 16.0762, 2.1867, 67.8564, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 3, 2.18, 23, 2.3113, 0.2339, 17.4430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 4, 14.44, 23, 11.0342, 2.5812, 51.8211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 5, 50.57, 23, 11.3883, 28.4560, 72.4665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CX', NULL, 4.07, 23, 0.4956, 3.0467, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 1, 16.11, 23, 10.9361, 3.4611, 50.7032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 2, 0.21, 23, 0.2312, 0.0220, 2.0104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 3, 0.21, 23, 0.2300, 0.0222, 1.9871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 4, 27.06, 23, 11.0047, 10.4535, 54.1089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 5, 56.41, 23, 18.5915, 21.2432, 86.1245, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CX', NULL, 2.57, 23, 0.6394, 1.2489, 3.9009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 1, 32.22, 23, 21.8723, 5.6208, 79.1397, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 2, 29.92, 23, 21.5585, 4.8179, 78.2649, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 3, 1.46, 23, 1.4385, 0.1850, 10.5586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 4, 20.96, 23, 16.3150, 3.3264, 67.1504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 5, 15.44, 23, 13.6055, 2.0611, 61.3142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 23, 0.5654, 1.0015, 3.3467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 1, 46.58, 23, 18.4255, 15.8090, 80.1992, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 2, 31.19, 23, 15.8042, 8.9629, 67.6117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 3, 0.21, 23, 0.2312, 0.0220, 2.0104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 4, 2.25, 23, 1.8581, 0.3983, 11.7139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 5, 19.76, 23, 14.4511, 3.5860, 61.9830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CX', NULL, 3.90, 23, 0.4735, 2.9159, 4.8799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 1, 5.47, 23, 3.9365, 1.1773, 21.9166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 2, 17.64, 23, 16.0719, 2.1124, 67.9931, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 3, 16.88, 23, 10.8272, 3.9400, 50.1547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 4, 1.67, 23, 1.5259, 0.2463, 10.4520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 5, 58.34, 23, 16.2339, 25.9545, 84.8410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 23, 0.1893, 1.1054, 1.8905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 1, 61.98, 23, 15.9575, 28.5857, 86.9124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 2, 31.41, 23, 15.7933, 9.0986, 67.6814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 3, 2.60, 23, 2.3593, 0.3855, 15.5577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 4, 2.86, 23, 2.2660, 0.5386, 13.7828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 5, 1.15, 23, 0.9494, 0.2068, 6.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CX', NULL, 3.65, 24, 0.4200, 2.7858, 4.5237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 1, 11.89, 24, 9.8797, 1.8823, 48.6992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 3, 29.46, 24, 17.9630, 6.5286, 71.4013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 4, 28.05, 24, 10.4283, 11.8050, 53.1673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 5, 30.60, 24, 14.1035, 10.0432, 63.5302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 24, 0.1858, 1.0000, 1.7334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 1, 76.84, 24, 14.7887, 37.2906, 94.8749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 2, 16.88, 24, 14.1498, 2.4590, 62.0600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 3, 2.29, 24, 2.0323, 0.3569, 13.2996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 4, 2.52, 24, 1.9187, 0.5095, 11.5173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 5, 1.47, 24, 1.3086, 0.2310, 8.8036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CX', NULL, 1.56, 24, 0.2774, 1.0000, 2.1334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 1, 70.35, 24, 12.7956, 40.0106, 89.4055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 2, 16.19, 24, 12.1186, 2.9536, 55.0687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 3, 1.01, 24, 0.7374, 0.2226, 4.4773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 4, 12.08, 24, 9.8668, 1.9697, 48.4272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 5, 0.38, 24, 0.4006, 0.0413, 3.3327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 24, 0.1175, 1.0000, 1.3644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 1, 87.87, 24, 11.7532, 42.5268, 98.6106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 2, 12.13, 24, 11.7532, 1.3894, 57.4732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 24, 0.1416, 1.0000, 1.4539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 1, 84.10, 24, 14.1600, 37.1733, 97.9281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 2, 15.72, 24, 14.1606, 2.0016, 62.9943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 3, 0.19, 24, 0.2000, 0.0203, 1.6947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 24, 0.0785, 1.0000, 1.2806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 1, 93.60, 24, 4.1283, 77.8505, 98.3851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 2, 4.22, 24, 3.1449, 0.8712, 18.0615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 3, 0.56, 24, 0.4665, 0.0992, 3.0897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 5, 1.62, 24, 1.3796, 0.2745, 8.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 24, 0.2104, 1.0000, 1.8075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 1, 81.57, 24, 10.3979, 51.4159, 94.8718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 2, 3.08, 24, 2.7810, 0.4606, 17.9180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 3, 13.02, 24, 10.0955, 2.3143, 48.6208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 4, 1.23, 24, 1.3526, 0.1255, 11.0449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 5, 1.10, 24, 1.1923, 0.1141, 9.7241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CX', NULL, 2.41, 24, 0.5843, 1.2050, 3.6224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 1, 45.66, 24, 16.9219, 17.0080, 77.4987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 2, 12.50, 24, 10.1266, 2.0619, 49.2323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 3, 0.52, 24, 0.5549, 0.0582, 4.5472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 4, 37.45, 24, 21.4887, 8.2370, 79.9749, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 5, 3.87, 24, 2.3607, 1.0696, 13.0156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CX', NULL, 2.37, 24, 0.4754, 1.3883, 3.3551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 1, 30.42, 24, 14.9676, 9.1906, 65.3705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 2, 40.93, 24, 12.4052, 19.3371, 66.6981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 3, 2.30, 24, 1.5855, 0.5432, 9.2025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 4, 13.78, 24, 10.0801, 2.6876, 48.0375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 5, 12.58, 24, 11.7787, 1.5450, 56.8832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CX', NULL, 3.12, 23, 0.3160, 2.4620, 3.7725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 1, 0.72, 23, 0.7520, 0.0831, 6.0047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 2, 31.56, 23, 18.5724, 7.1929, 73.2846, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 3, 29.80, 23, 21.7622, 4.6782, 78.5928, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 4, 31.11, 23, 18.3420, 7.1103, 72.7091, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 5, 6.81, 23, 6.0961, 0.9867, 34.8861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CX', NULL, 2.94, 24, 0.3689, 2.1768, 3.7033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 1, 3.01, 24, 2.7432, 0.4407, 17.8314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 2, 40.94, 24, 16.6171, 14.3333, 74.1807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 3, 27.17, 24, 10.7131, 10.8496, 53.3418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 4, 16.80, 24, 13.0066, 2.8624, 58.0552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 5, 12.08, 24, 9.8685, 1.9704, 48.4322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 24, 0.1513, 1.0000, 1.5468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 1, 81.66, 24, 13.2201, 41.7602, 96.5112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 2, 16.53, 24, 12.8150, 2.8171, 57.4946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 3, 0.19, 24, 0.2000, 0.0203, 1.6947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 5, 1.62, 24, 1.3796, 0.2745, 8.9792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CX', NULL, 2.88, 24, 0.3798, 2.0983, 3.6698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 1, 3.01, 24, 2.7432, 0.4407, 17.8314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 2, 45.16, 24, 16.6397, 17.0200, 76.7743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 3, 25.44, 24, 10.8612, 9.4481, 52.7262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 4, 13.22, 24, 12.2617, 1.6432, 58.1564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 5, 13.18, 24, 9.7486, 2.5379, 46.9367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 24, 0.2057, 1.5036, 2.3546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 1, 21.20, 24, 15.0071, 4.0284, 63.3068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 2, 65.43, 24, 14.7159, 33.0083, 87.9106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 3, 12.99, 24, 9.7562, 2.4410, 47.0999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 5, 0.38, 24, 0.4006, 0.0413, 3.3327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 21, 0.1676, 1.2981, 1.9975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 1, 41.20, 21, 15.2184, 15.8973, 72.2083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 2, 56.80, 21, 15.0832, 26.7278, 82.5782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 5, 1.99, 21, 1.7593, 0.3101, 11.7435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CX', NULL, 3.41, 24, 0.5392, 2.2977, 4.5286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 2, 39.78, 24, 21.1570, 9.6081, 80.4144, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 3, 11.94, 24, 12.0744, 1.2446, 59.3273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 4, 15.46, 24, 12.0897, 2.6291, 55.3411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 5, 32.82, 24, 19.1162, 7.5146, 74.5951, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CX', NULL, 2.10, 24, 0.2149, 1.6556, 2.5448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 1, 16.05, 24, 14.1585, 2.1298, 62.6939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 2, 63.96, 24, 14.7779, 32.0274, 86.9887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 3, 16.75, 24, 9.6226, 4.6064, 45.6134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 4, 0.37, 24, 0.2976, 0.0714, 1.9249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 5, 2.86, 24, 2.7021, 0.3915, 18.0528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CX', NULL, 2.11, 23, 0.5222, 1.0245, 3.1905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 1, 46.08, 23, 21.2681, 12.6492, 83.4530, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 2, 31.90, 23, 18.5347, 7.3915, 73.3214, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 3, 4.30, 23, 3.2368, 0.8738, 18.6660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 4, 0.63, 23, 0.4333, 0.1528, 2.5886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 5, 17.09, 23, 12.8034, 3.0653, 57.3162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CX', NULL, 3.13, 24, 0.5556, 1.9792, 4.2780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 1, 21.73, 24, 15.0468, 4.2625, 63.3821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 2, 12.13, 24, 12.0920, 1.3021, 59.0723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 3, 25.11, 24, 14.0484, 6.6736, 61.1279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 4, 13.63, 24, 9.7163, 2.7802, 46.5328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 5, 27.41, 24, 10.6440, 11.0975, 53.3112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 24, 0.4034, 1.0000, 2.4065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 1, 70.75, 24, 20.1663, 24.3684, 94.7809, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 2, 3.34, 24, 2.5964, 0.6490, 15.4323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 3, 24.25, 24, 20.2945, 3.1547, 75.8855, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 4, 1.28, 24, 1.2366, 0.1723, 8.9181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 5, 0.38, 24, 0.4006, 0.0413, 3.3327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CX', NULL, 2.76, 24, 0.3667, 2.0060, 3.5230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 1, 32.76, 24, 14.7746, 10.8463, 66.1154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 2, 0.64, 24, 0.6680, 0.0729, 5.3639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 3, 25.98, 24, 20.1994, 3.8435, 75.5078, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 4, 38.62, 24, 16.5196, 12.9576, 72.6792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 5, 1.99, 24, 1.4753, 0.4251, 8.8406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CX', NULL, 3.04, 24, 0.5840, 1.8368, 4.2529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 1, 28.37, 24, 19.4103, 5.2059, 74.0725, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 2, 11.94, 24, 10.1608, 1.8033, 50.0250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 3, 1.84, 24, 1.4399, 0.3579, 8.8913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 4, 42.53, 24, 16.6262, 15.3413, 75.1421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 5, 15.32, 24, 12.6127, 2.3631, 57.4820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CX', NULL, 2.72, 23, 0.5592, 1.5635, 3.8827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 1, 32.86, 23, 20.9710, 6.3804, 77.8463, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 2, 13.56, 23, 11.3449, 2.0634, 53.8678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 3, 20.54, 23, 16.1035, 3.2341, 66.6701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 4, 14.50, 23, 11.2793, 2.5039, 52.8110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 5, 18.54, 23, 14.6677, 2.9493, 63.0388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CX', NULL, 3.18, 24, 0.3603, 2.4343, 3.9251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 1, 16.67, 24, 10.2125, 4.1874, 47.7927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 2, 28.22, 24, 14.8387, 7.9503, 64.1479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 3, 2.63, 24, 2.1648, 0.4668, 13.4437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 4, 25.45, 24, 12.6562, 7.9102, 57.5709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 5, 27.04, 24, 12.2254, 9.3222, 57.1805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CX', NULL, 2.04, 21, 0.4249, 1.1516, 2.9241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 1, 53.28, 21, 15.4108, 23.8653, 80.5768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 2, 9.42, 21, 5.6723, 2.5307, 29.3872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 3, 18.51, 21, 12.3759, 3.9415, 55.7075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 4, 17.83, 21, 16.5297, 2.0211, 69.5402, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 5, 0.96, 21, 0.8413, 0.1537, 5.7754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CX', NULL, 3.72, 24, 0.2753, 3.1455, 4.2847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 2, 0.83, 24, 0.7161, 0.1362, 4.8367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 3, 48.99, 24, 15.5896, 20.8987, 77.7298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 4, 28.04, 24, 12.5254, 9.7371, 58.4580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 5, 22.15, 24, 14.7210, 4.6398, 62.4587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CX', NULL, 2.41, 23, 0.5488, 1.2759, 3.5520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 1, 50.06, 23, 14.4770, 23.1729, 76.9113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 2, 0.21, 23, 0.2259, 0.0229, 1.9171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 3, 27.85, 23, 12.2606, 9.8198, 57.7735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 4, 2.03, 23, 1.6894, 0.3566, 10.7515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 5, 19.85, 23, 15.5594, 3.1541, 65.3069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CX', NULL, 3.87, 22, 0.3240, 3.2011, 4.5486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 2, 13.91, 22, 11.2690, 2.2333, 53.3471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 3, 4.11, 22, 2.8263, 0.9541, 16.0008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 4, 62.56, 22, 13.3932, 33.7186, 84.5839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 5, 19.42, 22, 14.8555, 3.2396, 63.4420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CX', NULL, 2.99, 22, 0.2208, 2.5290, 3.4472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 1, 0.22, 22, 0.2363, 0.0228, 2.0498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 2, 16.19, 22, 11.6431, 3.1422, 53.5013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 3, 68.37, 22, 14.1440, 35.6782, 89.3870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 4, 15.00, 22, 14.3946, 1.6598, 64.8646, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 5, 0.22, 22, 0.2380, 0.0224, 2.0831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CX', NULL, 3.40, 24, 0.3767, 2.6165, 4.1748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 1, 13.04, 24, 11.7721, 1.7195, 56.2255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 2, 12.65, 24, 10.1177, 2.1323, 49.0474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 3, 1.01, 24, 0.7374, 0.2226, 4.4773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 4, 68.31, 24, 14.1908, 35.7098, 89.3244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 5, 4.99, 24, 3.3341, 1.2106, 18.3667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CX', NULL, 3.59, 24, 0.1373, 3.3013, 3.8693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 1, 1.46, 24, 1.3706, 0.2080, 9.5846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 2, 0.83, 24, 0.6836, 0.1478, 4.4731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 3, 41.28, 24, 12.2804, 19.7785, 66.7256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 4, 50.56, 24, 11.7237, 27.9356, 72.9637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 5, 5.86, 24, 3.6989, 1.5316, 19.9470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.4', 'CT', NULL, 1.67, 24, 0.2715, 1.1117, 2.2349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.4', 'CTP', 1, 52.72, 24, 19.3537, 18.2844, 84.7513, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.4', 'CTP', 2, 27.22, 24, 20.1591, 4.3595, 75.4276, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.4', 'CTP', 3, 20.05, 24, 14.0415, 3.9369, 60.5598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.8', 'CT', NULL, 2.69, 24, 0.2832, 2.0998, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.8', 'CTP', 1, 15.53, 24, 14.1612, 1.9325, 63.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.8', 'CTP', 2, 0.37, 24, 0.2765, 0.0803, 1.7150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.8', 'CTP', 3, 84.10, 24, 14.1600, 37.1733, 97.9281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.c', 'CX', NULL, 1.54, 51, 0.2211, 1.0970, 1.9854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.c', 'CXP', 1, 70.00, 51, 11.0997, 44.6621, 87.0902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.c', 'CXP', 2, 15.30, 51, 7.7751, 5.1366, 37.6093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.c', 'CXP', 3, 5.27, 51, 4.6693, 0.8435, 26.6870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.c', 'CXP', 4, 9.43, 51, 6.2871, 2.3164, 31.3549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.f', 'CX', NULL, 2.38, 51, 0.3542, 1.6716, 3.0945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.f', 'CXP', 1, 54.51, 51, 11.5637, 31.9555, 75.3531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.f', 'CXP', 2, 0.92, 51, 0.9286, 0.1180, 6.7369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.f', 'CXP', 3, 13.06, 51, 8.2051, 3.4001, 39.0738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.f', 'CXP', 4, 14.79, 51, 8.6476, 4.1894, 40.7832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.f', 'CXP', 5, 16.73, 51, 7.4995, 6.3767, 37.1987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.h', 'CX', NULL, 1.97, 51, 0.3016, 1.3615, 2.5730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.h', 'CXP', 1, 71.05, 51, 8.5239, 51.6377, 84.9454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.h', 'CXP', 2, 0.46, 51, 0.4643, 0.0593, 3.4389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.h', 'CXP', 3, 1.69, 51, 1.4084, 0.3106, 8.6317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.h', 'CXP', 4, 14.32, 51, 7.6263, 4.5760, 36.8070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.h', 'CXP', 5, 12.48, 51, 7.9107, 3.2242, 37.9175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.j', 'CX', NULL, 1.35, 49, 0.1245, 1.0966, 1.5971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.j', 'CXP', 1, 78.55, 49, 6.0005, 64.1484, 88.2229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.j', 'CXP', 2, 15.77, 49, 4.3599, 8.8229, 26.5900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.j', 'CXP', 3, 1.10, 49, 0.7652, 0.2693, 4.3757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.j', 'CXP', 4, 1.63, 49, 1.5217, 0.2444, 10.0567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.j', 'CXP', 5, 2.96, 49, 1.5691, 1.0051, 8.3818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 50, 0.1056, 4.4046, 4.8291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.l', 'CXP', 1, 2.34, 50, 1.8766, 0.4588, 11.0907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.l', 'CXP', 2, 1.28, 50, 1.0580, 0.2429, 6.5053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.l', 'CXP', 3, 2.81, 50, 2.0898, 0.6178, 11.8585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.l', 'CXP', 4, 19.47, 50, 7.0312, 8.9409, 37.3190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.2.l', 'CXP', 5, 74.09, 50, 7.0801, 57.6776, 85.7167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.4', 'CX', NULL, 3.48, 49, 0.2933, 2.8870, 4.0663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.4', 'CXP', 1, 9.56, 49, 5.4674, 2.8757, 27.3758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.4', 'CXP', 2, 25.41, 49, 11.3467, 9.2771, 53.1687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.4', 'CXP', 3, 8.19, 49, 5.9077, 1.8022, 30.2189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.4', 'CXP', 4, 21.51, 49, 11.2635, 6.6851, 51.1719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.a.4', 'CXP', 5, 35.34, 49, 12.4454, 15.4560, 62.0318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.e', 'CX', NULL, 3.43, 50, 0.2137, 3.0014, 3.8602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.e', 'CXP', 1, 3.08, 50, 1.5792, 1.0824, 8.4256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.e', 'CXP', 2, 14.29, 50, 6.9652, 5.0499, 34.3309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.e', 'CXP', 3, 39.17, 50, 11.4568, 19.6830, 62.8603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.e', 'CXP', 4, 23.40, 50, 11.7441, 7.5660, 53.2644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.e', 'CXP', 5, 20.06, 50, 9.2744, 7.2791, 44.5155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.f', 'CX', NULL, 2.39, 50, 0.2386, 1.9092, 2.8681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.f', 'CXP', 1, 37.40, 50, 10.4135, 19.6436, 59.3601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.f', 'CXP', 2, 14.39, 50, 6.4917, 5.5084, 32.6445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.f', 'CXP', 3, 28.29, 50, 8.2871, 14.7898, 47.2706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.f', 'CXP', 4, 11.77, 50, 2.5963, 7.4713, 18.0670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.f', 'CXP', 5, 8.15, 50, 4.4276, 2.6290, 22.5563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.g', 'CX', NULL, 2.80, 51, 0.2731, 2.2491, 3.3460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.g', 'CXP', 1, 23.76, 51, 9.8928, 9.4285, 48.2792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.g', 'CXP', 2, 22.45, 51, 8.4752, 9.8167, 43.4878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.g', 'CXP', 3, 16.18, 51, 7.1808, 6.2480, 35.8608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.g', 'CXP', 4, 25.49, 51, 10.4692, 10.1591, 50.8639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.b.1.g', 'CXP', 5, 12.12, 51, 6.1499, 4.1439, 30.5465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.1', 'CX', NULL, 3.02, 51, 0.3110, 2.3960, 3.6452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.1', 'CXP', 1, 21.91, 51, 10.0400, 7.9442, 47.6926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.1', 'CXP', 2, 6.70, 51, 3.1419, 2.5465, 16.4616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.1', 'CXP', 3, 26.29, 51, 9.8103, 11.4253, 49.6452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.1', 'CXP', 4, 37.66, 51, 12.6444, 16.9981, 64.0556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.1', 'CXP', 5, 7.45, 51, 3.8726, 2.5401, 19.9185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.2', 'CX', NULL, 2.84, 51, 0.2688, 2.2995, 3.3792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.2', 'CXP', 1, 22.36, 51, 9.9542, 8.3417, 47.6718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.2', 'CXP', 2, 17.70, 51, 6.0518, 8.5370, 33.1268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.2', 'CXP', 3, 18.31, 51, 8.0438, 7.0737, 39.7647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.2', 'CXP', 4, 36.92, 51, 9.3987, 20.6520, 56.8339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.c.2', 'CXP', 5, 4.71, 51, 3.0675, 1.2370, 16.3221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.1', 'CX', NULL, 1.84, 51, 0.2275, 1.3837, 2.2976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.1', 'CXP', 1, 48.79, 51, 10.5445, 28.9844, 68.9802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.1', 'CXP', 2, 29.65, 51, 11.0224, 12.7249, 54.9173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.1', 'CXP', 3, 11.05, 51, 9.8534, 1.6312, 48.1997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.1', 'CXP', 4, 9.74, 51, 6.0536, 2.6356, 30.0818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.1', 'CXP', 5, 0.77, 51, 0.7999, 0.0958, 5.9519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.2', 'CX', NULL, 2.53, 50, 0.3539, 1.8168, 3.2390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.2', 'CXP', 1, 33.23, 50, 9.7195, 17.1081, 54.5517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.2', 'CXP', 2, 24.05, 50, 6.5656, 13.3307, 39.4724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.2', 'CXP', 3, 13.12, 50, 6.8098, 4.3510, 33.4079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.2', 'CXP', 4, 15.87, 50, 8.2722, 5.1535, 39.5841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.2', 'CXP', 5, 13.72, 50, 9.1629, 3.2462, 42.9667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.3', 'CX', NULL, 1.34, 51, 0.2319, 1.0000, 1.8067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.3', 'CXP', 1, 81.12, 51, 10.0495, 53.4925, 94.1379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.3', 'CXP', 2, 8.74, 51, 5.3355, 2.4362, 26.8513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.3', 'CXP', 3, 5.07, 51, 4.6767, 0.7525, 27.3293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.3', 'CXP', 4, 5.07, 51, 4.6767, 0.7525, 27.3293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.a', 'CX', NULL, 2.19, 51, 0.4187, 1.3503, 3.0323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.a', 'CXP', 1, 57.68, 51, 12.4608, 32.8380, 79.1695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.a', 'CXP', 2, 7.35, 51, 5.3816, 1.5975, 27.9500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.a', 'CXP', 3, 12.65, 51, 7.5804, 3.5213, 36.4855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.a', 'CXP', 4, 2.78, 51, 1.6155, 0.8513, 8.6766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.a', 'CXP', 5, 19.54, 51, 10.6534, 5.8605, 48.6432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.b', 'CX', NULL, 2.95, 50, 0.3263, 2.2898, 3.6010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.b', 'CXP', 1, 33.76, 50, 10.0781, 17.0870, 55.7676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.b', 'CXP', 2, 11.76, 50, 7.3000, 3.1428, 35.3952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.b', 'CXP', 3, 9.01, 50, 6.4485, 1.9982, 32.4804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.b', 'CXP', 4, 17.09, 50, 7.6371, 6.5232, 37.8454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.b', 'CXP', 5, 28.37, 50, 7.9775, 15.2510, 46.5736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.c', 'CX', NULL, 4.45, 50, 0.1520, 4.1409, 4.7519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.c', 'CXP', 1, 6.42, 50, 3.2903, 2.2294, 17.0959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.c', 'CXP', 2, 0.46, 50, 0.4662, 0.0595, 3.4568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.c', 'CXP', 4, 28.31, 50, 9.9345, 12.8684, 51.3648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.c', 'CXP', 5, 64.81, 50, 9.8861, 43.5272, 81.4852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.d', 'CX', NULL, 2.70, 50, 0.3720, 1.9505, 3.4455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.d', 'CXP', 1, 41.70, 50, 11.7303, 21.3385, 65.3531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.d', 'CXP', 2, 7.04, 50, 5.2913, 1.4689, 27.7742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.d', 'CXP', 3, 5.73, 50, 3.0719, 1.9036, 16.0080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.d', 'CXP', 4, 30.81, 50, 9.1167, 15.8610, 51.2579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.d', 'CXP', 5, 14.72, 50, 6.6947, 5.5800, 33.5140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.e', 'CX', NULL, 2.93, 50, 0.3415, 2.2440, 3.6165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.e', 'CXP', 1, 40.89, 50, 9.9735, 23.1879, 61.3186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.e', 'CXP', 2, 0.92, 50, 0.9324, 0.1183, 6.7712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.e', 'CXP', 3, 4.14, 50, 2.5576, 1.1679, 13.6220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.e', 'CXP', 4, 32.38, 50, 8.7336, 17.6852, 51.6314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.e', 'CXP', 5, 21.67, 50, 7.7374, 9.9663, 40.8796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.f', 'CX', NULL, 2.93, 50, 0.3734, 2.1788, 3.6797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.f', 'CXP', 1, 45.25, 50, 10.0479, 26.7815, 65.1209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.f', 'CXP', 2, 3.92, 50, 2.6636, 0.9742, 14.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.f', 'CXP', 3, 6.42, 50, 3.7831, 1.9009, 19.5596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.f', 'CXP', 4, 1.49, 50, 1.0885, 0.3381, 6.2957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.1.f', 'CXP', 5, 42.92, 50, 9.2144, 26.1003, 61.5591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.3', 'CX', NULL, 3.03, 49, 0.2540, 2.5242, 3.5457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.3', 'CXP', 1, 20.81, 49, 8.1442, 8.8693, 41.5164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.3', 'CXP', 2, 12.80, 49, 4.4658, 6.1620, 24.7073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.3', 'CXP', 3, 9.45, 49, 5.5513, 2.7554, 27.7778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.3', 'CXP', 4, 55.94, 49, 10.0439, 35.8804, 74.2337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.a.3', 'CXP', 5, 0.99, 49, 0.7909, 0.1977, 4.8166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.a', 'CX', NULL, 2.40, 50, 0.3322, 1.7317, 3.0670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.a', 'CXP', 1, 54.29, 50, 10.1319, 34.3328, 72.9571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.a', 'CXP', 2, 1.97, 50, 1.4293, 0.4500, 8.1730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.a', 'CXP', 3, 9.01, 50, 5.6193, 2.4356, 28.1921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.a', 'CXP', 4, 18.99, 50, 5.3087, 10.4887, 31.9262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.a', 'CXP', 5, 15.75, 50, 7.2959, 5.8282, 36.0755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.b', 'CX', NULL, 3.77, 48, 0.3666, 3.0309, 4.5060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.b', 'CXP', 1, 12.70, 48, 10.4222, 2.1503, 49.0795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.b', 'CXP', 2, 8.16, 48, 4.6365, 2.4976, 23.5738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.b', 'CXP', 3, 8.31, 48, 4.1894, 2.9079, 21.5028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.b', 'CXP', 4, 31.24, 48, 12.0567, 12.8054, 58.4227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.b', 'CXP', 5, 39.59, 48, 12.6412, 18.4536, 65.4920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.c', 'CX', NULL, 2.18, 48, 0.3444, 1.4838, 2.8692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.c', 'CXP', 1, 58.80, 48, 10.7563, 36.8759, 77.7107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.c', 'CXP', 2, 8.37, 48, 6.5353, 1.6194, 33.6496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.c', 'CXP', 3, 5.40, 48, 5.3661, 0.6859, 32.0730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.c', 'CXP', 4, 11.23, 48, 5.8157, 3.7671, 29.0322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.c', 'CXP', 5, 16.19, 48, 7.6989, 5.8133, 37.6920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.d', 'CX', NULL, 3.02, 51, 0.3109, 2.3970, 3.6460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.d', 'CXP', 1, 28.43, 51, 10.6905, 12.1478, 53.2972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.d', 'CXP', 2, 19.34, 51, 8.9462, 7.0443, 43.1391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.d', 'CXP', 3, 2.83, 51, 1.5268, 0.9444, 8.1589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.d', 'CXP', 4, 20.45, 51, 8.9494, 7.8450, 43.6964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.d', 'CXP', 5, 28.95, 51, 8.4156, 15.1954, 48.1030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, 51, 0.1942, 1.4280, 2.2083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.e', 'CXP', 1, 57.89, 51, 8.8364, 39.8933, 74.0045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.e', 'CXP', 2, 18.66, 51, 9.1678, 6.3811, 43.5581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.e', 'CXP', 3, 12.38, 51, 7.1133, 3.6447, 34.5293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.e', 'CXP', 4, 5.91, 51, 3.7047, 1.6238, 19.3161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.e', 'CXP', 5, 5.17, 51, 3.7105, 1.1760, 19.9597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.f', 'CX', NULL, 1.36, 51, 0.1035, 1.1490, 1.5647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.f', 'CXP', 1, 73.32, 51, 8.0289, 54.6470, 86.2365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.f', 'CXP', 2, 21.96, 51, 7.4640, 10.5021, 40.2960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.f', 'CXP', 3, 1.41, 51, 1.4195, 0.1827, 10.0227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.f', 'CXP', 4, 2.35, 51, 1.2686, 0.7832, 6.8088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.b.1.f', 'CXP', 5, 0.97, 51, 0.8358, 0.1696, 5.3302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, 50, 0.2352, 1.0000, 1.8514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.a', 'CXP', 1, 88.84, 50, 6.6899, 67.2284, 96.8631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.a', 'CXP', 2, 0.48, 50, 0.4901, 0.0622, 3.6359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.a', 'CXP', 4, 5.34, 50, 5.1816, 0.7139, 30.6803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.a', 'CXP', 5, 5.34, 50, 4.9104, 0.7945, 28.4367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 51, 0.1832, 1.0000, 1.6590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.b', 'CXP', 1, 88.03, 51, 6.4962, 68.0705, 96.2106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.b', 'CXP', 2, 6.25, 51, 5.1149, 1.1418, 27.7931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.b', 'CXP', 5, 5.72, 51, 4.5201, 1.1117, 24.6321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.c', 'CX', NULL, 2.23, 51, 0.3571, 1.5092, 2.9436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.c', 'CXP', 1, 46.57, 51, 9.5220, 28.7819, 65.2777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.c', 'CXP', 2, 20.66, 51, 6.7133, 10.2632, 37.2157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.c', 'CXP', 3, 13.97, 51, 6.6905, 5.0418, 33.1896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.c', 'CXP', 4, 1.16, 51, 0.9083, 0.2365, 5.4572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.c', 'CXP', 5, 17.64, 51, 10.1721, 4.9884, 46.6398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.d', 'CX', NULL, 1.76, 50, 0.2583, 1.2396, 2.2778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.d', 'CXP', 1, 62.96, 50, 9.2819, 43.3077, 79.0906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.d', 'CXP', 2, 18.69, 50, 6.5370, 8.8257, 35.2979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.d', 'CXP', 3, 5.34, 50, 4.3057, 1.0065, 23.8133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.d', 'CXP', 4, 5.55, 50, 5.3126, 0.7619, 31.0443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.d', 'CXP', 5, 7.46, 50, 5.2279, 1.7316, 26.9644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.e', 'CX', NULL, 2.60, 50, 0.3060, 1.9879, 3.2179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.e', 'CXP', 1, 41.34, 50, 10.7306, 22.4550, 63.1619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.e', 'CXP', 2, 2.01, 50, 1.2749, 0.5535, 7.0075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.e', 'CXP', 3, 24.13, 50, 8.7776, 10.8246, 45.4635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.e', 'CXP', 4, 20.08, 50, 6.7657, 9.7211, 36.9558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.e', 'CXP', 5, 12.44, 50, 6.4129, 4.1736, 31.6861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.f', 'CX', NULL, 3.22, 49, 0.4016, 2.4160, 4.0308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.f', 'CXP', 1, 19.13, 49, 7.5189, 8.1787, 38.5977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.f', 'CXP', 2, 26.17, 49, 9.8182, 11.3154, 49.6137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.f', 'CXP', 3, 2.87, 49, 2.0093, 0.6873, 11.1836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.f', 'CXP', 4, 16.88, 49, 4.7889, 9.2727, 28.7403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.c.1.f', 'CXP', 5, 34.95, 49, 12.6616, 14.9203, 62.2129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.a', 'CX', NULL, 1.59, 50, 0.1849, 1.2153, 1.9584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.a', 'CXP', 1, 56.87, 50, 11.0806, 34.7258, 76.5774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.a', 'CXP', 2, 35.87, 50, 10.3476, 18.4703, 58.0067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.a', 'CXP', 3, 0.43, 50, 0.4389, 0.0547, 3.2831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.a', 'CXP', 4, 5.34, 50, 5.1816, 0.7139, 30.6803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.a', 'CXP', 5, 1.48, 50, 1.4978, 0.1914, 10.5650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.b', 'CX', NULL, 3.61, 51, 0.3687, 2.8720, 4.3532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.b', 'CXP', 1, 5.07, 51, 4.6767, 0.7525, 27.3293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.b', 'CXP', 2, 28.18, 51, 11.0453, 11.5928, 54.0080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.b', 'CXP', 3, 9.00, 51, 5.4440, 2.5391, 27.3177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.b', 'CXP', 4, 15.91, 51, 9.7427, 4.1981, 44.9605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.b', 'CXP', 5, 41.83, 51, 11.1129, 22.3242, 64.2844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.c', 'CX', NULL, 1.65, 51, 0.1337, 1.3858, 1.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.c', 'CXP', 1, 44.01, 51, 10.7573, 24.6486, 65.3900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.c', 'CXP', 2, 52.10, 51, 10.7066, 31.4798, 72.0236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.c', 'CXP', 4, 2.21, 51, 2.2620, 0.2772, 15.5810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.c', 'CXP', 5, 1.67, 51, 1.3336, 0.3337, 7.9738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.d', 'CX', NULL, 3.57, 51, 0.2132, 3.1382, 3.9945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.d', 'CXP', 1, 1.69, 51, 1.2422, 0.3805, 7.1676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.d', 'CXP', 2, 22.20, 51, 8.2972, 9.8041, 42.8196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.d', 'CXP', 3, 15.43, 51, 6.1289, 6.6291, 31.9084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.d', 'CXP', 4, 39.17, 51, 8.4177, 24.0518, 56.6936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.d', 'CXP', 5, 21.52, 51, 7.5507, 10.0483, 40.2301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.e', 'CX', NULL, 2.92, 50, 0.3476, 2.2184, 3.6155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.e', 'CXP', 1, 18.27, 50, 7.5847, 7.4526, 38.2855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.e', 'CXP', 2, 32.40, 50, 10.3089, 15.6943, 55.2429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.e', 'CXP', 3, 7.20, 50, 4.4551, 1.9928, 22.8555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.e', 'CXP', 4, 23.62, 50, 12.2796, 7.3003, 54.8395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.e', 'CXP', 5, 18.51, 50, 7.4762, 7.7377, 38.0789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.f', 'CX', NULL, 2.15, 51, 0.3234, 1.5039, 2.8029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.f', 'CXP', 1, 58.85, 51, 11.9452, 34.6827, 79.3877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.f', 'CXP', 2, 10.19, 51, 6.6643, 2.5604, 32.8797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.f', 'CXP', 3, 0.20, 51, 0.2087, 0.0253, 1.5940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.f', 'CXP', 4, 18.30, 51, 10.8457, 4.9557, 49.0214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.f', 'CXP', 5, 12.46, 51, 5.9154, 4.5734, 29.7298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.g', 'CX', NULL, 3.85, 51, 0.3707, 3.1094, 4.5983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.g', 'CXP', 1, 9.22, 51, 5.1843, 2.8411, 26.0577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.g', 'CXP', 2, 12.68, 51, 6.3939, 4.3521, 31.6542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.g', 'CXP', 3, 18.60, 51, 9.1862, 6.3291, 43.5974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.g', 'CXP', 4, 2.52, 51, 1.4017, 0.8137, 7.5214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.g', 'CXP', 5, 56.99, 51, 12.7908, 31.7179, 79.0750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.h', 'CX', NULL, 3.59, 51, 0.3395, 2.9062, 4.2701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.h', 'CXP', 1, 8.20, 51, 5.4071, 2.0650, 27.4354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.h', 'CXP', 2, 28.54, 51, 10.4994, 12.4317, 52.8988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.h', 'CXP', 3, 8.37, 51, 4.0144, 3.0902, 20.7207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.h', 'CXP', 4, 6.06, 51, 5.5567, 0.9008, 31.4183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.h', 'CXP', 5, 48.84, 51, 11.5468, 27.3965, 70.7193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.i', 'CX', NULL, 3.97, 50, 0.2694, 3.4268, 4.5097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.i', 'CXP', 1, 0.47, 50, 0.4751, 0.0605, 3.5224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.i', 'CXP', 2, 24.91, 50, 8.9739, 11.2262, 46.5205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.i', 'CXP', 3, 2.60, 50, 1.8554, 0.6073, 10.4277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.i', 'CXP', 4, 21.39, 50, 8.6563, 8.8182, 43.3639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.d.1.i', 'CXP', 5, 50.64, 50, 11.3718, 29.1367, 71.9049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.d', 'CX', NULL, 3.12, 51, 0.3669, 2.3843, 3.8582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.d', 'CXP', 1, 22.15, 51, 10.3732, 7.8352, 48.7847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.d', 'CXP', 2, 19.92, 51, 5.5040, 11.0637, 33.2201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.d', 'CXP', 3, 10.86, 51, 6.0424, 3.3626, 29.9136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.d', 'CXP', 4, 17.77, 51, 7.7041, 6.9755, 38.3923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.d', 'CXP', 5, 29.29, 51, 11.0364, 12.4365, 54.7098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.e', 'CX', NULL, 1.50, 50, 0.1733, 1.1491, 1.8458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.e', 'CXP', 1, 73.80, 50, 8.3655, 54.1441, 87.0456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.e', 'CXP', 2, 11.16, 50, 6.5715, 3.2110, 32.2449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.e', 'CXP', 3, 10.68, 50, 7.2436, 2.5337, 35.4824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.e', 'CXP', 4, 0.21, 50, 0.2166, 0.0274, 1.6292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.2.e.1.e', 'CXP', 5, 4.15, 50, 3.7854, 0.6335, 22.6810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.1', 'CX', NULL, 2.59, 50, 0.2355, 2.1200, 3.0663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.1', 'CXP', 1, 32.71, 50, 10.0153, 16.3048, 54.8118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.1', 'CXP', 2, 11.73, 50, 5.0085, 4.7869, 25.9962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.1', 'CXP', 3, 31.43, 50, 10.1741, 15.0718, 54.2025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.1', 'CXP', 4, 11.80, 50, 6.5720, 3.6252, 32.2452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.1', 'CXP', 5, 12.33, 50, 3.2050, 7.1949, 20.3327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.a', 'CX', NULL, 2.85, 51, 0.3105, 2.2236, 3.4710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.a', 'CXP', 1, 25.11, 51, 10.0288, 10.3005, 49.4583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.a', 'CXP', 2, 18.88, 51, 5.5418, 10.1164, 32.4987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.a', 'CXP', 3, 20.62, 51, 5.6473, 11.4966, 34.1862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.a', 'CXP', 4, 16.96, 51, 7.7364, 6.3459, 38.1041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.a', 'CXP', 5, 18.43, 51, 7.5333, 7.6295, 38.2029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.b', 'CX', NULL, 2.41, 50, 0.3605, 1.6816, 3.1306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.b', 'CXP', 1, 48.47, 50, 10.4695, 28.8283, 68.5892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.b', 'CXP', 2, 9.44, 50, 4.7789, 3.2771, 24.2744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.b', 'CXP', 3, 15.85, 50, 4.0987, 9.2236, 25.8890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.b', 'CXP', 4, 5.51, 50, 3.2365, 1.6437, 16.9010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.2.b', 'CXP', 5, 20.73, 50, 8.6335, 8.3425, 42.9133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.4', 'CX', NULL, 3.04, 51, 0.2549, 2.5232, 3.5471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.4', 'CXP', 1, 19.99, 51, 7.2833, 9.1020, 38.4103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.4', 'CXP', 2, 21.05, 51, 7.5021, 9.7224, 39.7674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.4', 'CXP', 3, 18.08, 51, 10.2606, 5.2038, 47.0166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.4', 'CXP', 4, 17.20, 51, 8.2328, 6.1053, 39.8803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.a.4', 'CXP', 5, 23.68, 51, 7.9766, 11.3345, 42.9506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.2', 'CX', NULL, 1.87, 50, 0.2129, 1.4434, 2.2991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.2', 'CXP', 1, 63.32, 50, 8.9580, 44.2947, 78.9329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.2', 'CXP', 2, 1.60, 50, 1.4237, 0.2634, 9.0980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.2', 'CXP', 3, 23.52, 50, 9.0712, 10.0410, 45.8646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.2', 'CXP', 4, 7.77, 50, 5.6647, 1.6894, 29.2072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.2', 'CXP', 5, 3.80, 50, 3.6714, 0.5214, 22.9220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.4', 'CX', NULL, 3.27, 50, 0.1513, 2.9611, 3.5692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.4', 'CXP', 1, 5.43, 50, 3.7331, 1.3119, 19.8415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.4', 'CXP', 2, 17.45, 50, 6.7607, 7.6063, 35.1861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.4', 'CXP', 3, 34.18, 50, 12.3252, 14.7276, 60.9621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.4', 'CXP', 4, 31.07, 50, 10.0611, 14.9177, 53.6720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.4', 'CXP', 5, 11.87, 50, 6.4159, 3.7814, 31.5989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.7', 'CX', NULL, 2.23, 50, 0.1787, 1.8706, 2.5889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.7', 'CXP', 1, 42.82, 50, 7.6752, 28.5129, 58.4369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.7', 'CXP', 2, 8.20, 50, 3.8542, 3.0942, 19.9960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.7', 'CXP', 3, 32.49, 50, 10.5310, 15.4942, 55.8091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.7', 'CXP', 4, 16.17, 50, 7.3193, 6.1195, 36.3428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.7', 'CXP', 5, 0.32, 50, 0.2434, 0.0696, 1.4644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.8', 'CX', NULL, 3.30, 50, 0.2645, 2.7684, 3.8316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.8', 'CXP', 1, 18.59, 50, 7.8105, 7.4914, 39.1819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.8', 'CXP', 2, 11.93, 50, 6.5419, 3.7328, 32.1293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.8', 'CXP', 3, 19.26, 50, 10.5469, 5.7529, 48.2446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.8', 'CXP', 4, 21.31, 50, 9.3516, 8.1122, 45.3714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.b.8', 'CXP', 5, 28.91, 50, 7.1534, 16.8058, 45.0060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.c.1', 'CX', NULL, 2.59, 51, 0.2403, 2.1072, 3.0725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.c.1', 'CXP', 1, 21.49, 51, 10.4934, 7.2740, 48.8378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.c.1', 'CXP', 2, 34.61, 51, 10.3737, 17.4097, 57.0641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.c.1', 'CXP', 3, 16.14, 51, 5.5092, 7.8322, 30.3584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.c.1', 'CXP', 4, 18.96, 51, 7.6945, 7.8833, 39.0137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.c.1', 'CXP', 5, 8.80, 51, 5.9088, 2.1533, 29.7428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.1', 'CX', NULL, 3.74, 51, 0.2341, 3.2692, 4.2096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.1', 'CXP', 1, 14.08, 51, 6.4102, 5.3480, 32.2031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.1', 'CXP', 2, 8.54, 51, 6.0832, 1.9143, 30.8598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.1', 'CXP', 3, 15.72, 51, 6.8528, 6.1946, 34.5198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.1', 'CXP', 4, 12.70, 51, 4.9722, 5.5786, 26.3660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.1', 'CXP', 5, 48.96, 51, 9.7876, 30.4045, 67.8152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.3', 'CX', NULL, 2.81, 51, 0.3204, 2.1670, 3.4542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.3', 'CXP', 1, 35.12, 51, 10.1195, 18.1541, 56.9098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.3', 'CXP', 2, 8.09, 51, 4.5940, 2.4848, 23.3399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.3', 'CXP', 3, 15.39, 51, 6.6946, 6.0790, 33.8095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.3', 'CXP', 4, 23.41, 51, 6.7935, 12.4991, 39.5530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.3', 'CXP', 5, 17.99, 51, 8.8328, 6.1818, 42.2004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.4', 'CT', NULL, 1.93, 50, 0.1899, 1.5481, 2.3112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.4', 'CTP', 1, 39.25, 50, 9.9978, 21.7649, 60.0076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.4', 'CTP', 2, 28.53, 50, 9.2097, 13.8755, 49.7369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.4', 'CTP', 3, 32.22, 50, 11.0762, 14.6393, 56.8420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.8', 'CT', NULL, 2.43, 50, 0.1800, 2.0724, 2.7958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.8', 'CTP', 1, 12.91, 50, 5.6715, 5.1048, 29.0031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.8', 'CTP', 2, 30.77, 50, 9.7672, 15.0297, 52.7605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.C.3.d.8', 'CTP', 3, 56.32, 50, 13.3222, 30.2771, 79.2882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CX', NULL, 1.16, 26, 0.1124, 1.0000, 1.3895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 1, 87.11, 26, 10.4117, 50.0236, 97.8559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 2, 10.53, 26, 10.0443, 1.2933, 51.3985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 3, 2.08, 26, 1.9660, 0.2908, 13.4175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 5, 0.28, 26, 0.2903, 0.0312, 2.3815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CX', NULL, 3.98, 27, 0.2897, 3.3833, 4.5741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 1, 6.27, 27, 4.4735, 1.3771, 24.2383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 3, 20.07, 27, 12.7689, 4.6590, 56.3210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 4, 36.94, 27, 18.9885, 9.8842, 75.7838, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 5, 36.73, 27, 17.2476, 11.2087, 72.7439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CX', NULL, 2.38, 27, 0.5528, 1.2442, 3.5169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 1, 51.78, 27, 17.1457, 20.7441, 81.4970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 3, 20.61, 27, 12.8245, 4.9299, 56.5251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 4, 13.61, 27, 10.4898, 2.4568, 49.6433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 5, 14.00, 27, 12.4041, 1.9198, 57.5059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CX', NULL, 1.52, 27, 0.2919, 1.0000, 2.1187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 1, 68.82, 27, 13.9333, 36.7497, 89.3451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 2, 20.67, 27, 12.8266, 4.9591, 56.5364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 3, 0.33, 27, 0.3446, 0.0394, 2.7504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 4, 10.18, 27, 9.9864, 1.1858, 51.6924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CX', NULL, 4.19, 27, 0.2600, 3.6596, 4.7284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 1, 0.28, 27, 0.2953, 0.0330, 2.3797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 2, 0.28, 27, 0.2971, 0.0333, 2.3941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 3, 21.89, 27, 12.1317, 6.1216, 54.6468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 4, 34.82, 27, 12.8232, 14.3298, 63.0536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 5, 42.72, 27, 16.5938, 15.6116, 75.0350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CX', NULL, 4.12, 27, 0.1892, 3.7306, 4.5084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 2, 2.78, 27, 1.8428, 0.6986, 10.4062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 3, 11.16, 27, 10.1086, 1.5218, 50.5295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 4, 57.39, 27, 17.4474, 23.7077, 85.3761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 5, 28.67, 27, 14.6975, 8.4027, 63.7795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 27, 0.3700, 2.8854, 4.4063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 1, 11.45, 27, 9.6086, 1.8083, 47.5675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 2, 3.07, 27, 2.3264, 0.6301, 13.6459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 3, 22.15, 27, 12.1177, 6.2908, 54.6754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 4, 36.12, 27, 13.4632, 14.5576, 65.2294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 5, 27.22, 27, 15.3988, 7.0331, 64.8901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CX', NULL, 3.07, 25, 0.5026, 2.0352, 4.1096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 1, 21.34, 25, 12.5565, 5.4787, 55.9551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 2, 22.49, 25, 13.8828, 5.3096, 60.0210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 3, 1.69, 25, 1.3546, 0.3190, 8.4627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 4, 36.53, 25, 16.4715, 11.7283, 71.3799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 5, 17.94, 25, 13.5770, 3.1566, 59.4596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 27, 0.2265, 2.5712, 3.5022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 1, 0.85, 27, 0.5545, 0.2229, 3.2051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 2, 23.71, 27, 12.0702, 7.3106, 55.0587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 3, 50.70, 27, 13.1531, 25.8515, 75.2063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 4, 20.38, 27, 12.7972, 4.8180, 56.4243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 5, 4.35, 27, 2.7156, 1.1758, 14.8171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CX', NULL, 3.55, 27, 0.4621, 2.6024, 4.5023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 1, 10.18, 27, 9.9865, 1.1864, 51.6893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 2, 12.34, 27, 10.2908, 1.9529, 49.8719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 3, 27.30, 27, 18.2952, 5.3451, 71.4097, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 4, 12.42, 27, 9.6513, 2.2370, 46.7704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 5, 37.76, 27, 17.1939, 11.8824, 73.1854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CX', NULL, 3.12, 27, 0.4454, 2.2080, 4.0392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 1, 20.36, 27, 12.7933, 4.8068, 56.4107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 2, 11.94, 27, 9.3326, 2.1400, 45.6708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 3, 15.39, 27, 9.1529, 4.1116, 43.5489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 4, 39.61, 27, 17.1502, 13.0619, 74.1158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 5, 12.70, 27, 10.2473, 2.1313, 49.2994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CX', NULL, 2.42, 27, 0.3180, 1.7667, 3.0738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 1, 39.00, 27, 13.5731, 16.5227, 67.3834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 2, 4.91, 27, 4.0819, 0.8492, 23.7472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 3, 31.14, 27, 16.0530, 8.8470, 67.8144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 4, 24.95, 27, 12.1653, 8.0384, 55.8254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CX', NULL, 2.25, 27, 0.2532, 1.7283, 2.7692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 1, 25.56, 27, 12.0406, 8.5521, 55.7706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 2, 35.39, 27, 16.6157, 10.9525, 70.9255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 3, 27.66, 27, 12.0777, 9.9526, 56.9357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 4, 11.39, 27, 9.8211, 1.7106, 48.7146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CX', NULL, 1.35, 27, 0.1295, 1.0850, 1.6173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 1, 65.78, 27, 13.1428, 36.6648, 86.4562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 2, 33.32, 27, 13.4285, 12.6098, 63.3835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 3, 0.90, 27, 1.1127, 0.0687, 10.6207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CX', NULL, 1.49, 27, 0.4091, 1.0000, 2.3300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 1, 85.17, 27, 10.8469, 49.5714, 97.1039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 2, 3.38, 27, 2.6184, 0.6708, 15.3747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 4, 0.27, 27, 0.2859, 0.0320, 2.3058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 5, 11.18, 27, 10.0855, 1.5350, 50.3860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CX', NULL, 3.03, 27, 0.4281, 2.1499, 3.9100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 1, 36.37, 27, 12.8604, 15.4245, 64.1736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 3, 19.79, 27, 12.7438, 4.5235, 56.2366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 4, 11.95, 27, 9.3270, 2.1466, 45.6351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 5, 31.89, 27, 13.9665, 11.1011, 63.7134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CX', NULL, 4.12, 26, 0.4444, 3.2004, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 1, 11.01, 26, 10.2425, 1.4146, 51.5901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 2, 10.09, 26, 10.1699, 1.1015, 53.0451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 4, 14.15, 26, 9.2712, 3.3108, 44.2489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 5, 64.76, 26, 13.3079, 35.6045, 85.9277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CX', NULL, 3.74, 26, 0.4919, 2.7229, 4.7489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 1, 22.28, 26, 13.2420, 5.6003, 58.0672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 3, 11.00, 26, 10.4875, 1.3422, 52.8874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 4, 15.30, 26, 9.2912, 3.9645, 44.1603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 5, 51.42, 26, 13.2982, 26.1233, 76.0106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CX', NULL, 3.12, 26, 0.3318, 2.4409, 3.8076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 1, 16.53, 26, 12.6302, 2.9194, 56.6091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 2, 12.17, 26, 9.4750, 2.1832, 46.2384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 3, 20.17, 26, 13.7648, 4.1640, 59.5060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 4, 44.59, 26, 12.8348, 21.6369, 70.1148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 5, 6.53, 26, 3.4822, 2.1140, 18.4489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CX', NULL, 3.63, 26, 0.3238, 2.9582, 4.2919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 1, 14.65, 26, 9.1722, 3.6500, 43.7448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 2, 0.28, 26, 0.2913, 0.0325, 2.3574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 3, 10.09, 26, 10.1699, 1.1015, 53.0451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 4, 57.89, 26, 12.9463, 31.5315, 80.4115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 5, 17.09, 26, 9.4623, 4.9532, 44.9204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CX', NULL, 3.57, 26, 0.4459, 2.6503, 4.4869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 1, 1.52, 26, 0.9171, 0.4371, 5.1673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 2, 24.01, 26, 13.8997, 6.1736, 60.2736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 3, 26.59, 26, 15.6675, 6.4842, 65.4197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 4, 11.84, 26, 10.3183, 1.7232, 50.7060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 5, 36.04, 26, 18.1902, 9.9848, 74.1078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CX', NULL, 3.52, 26, 0.3368, 2.8259, 4.2133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 1, 10.66, 26, 10.2137, 1.2919, 52.0784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 3, 52.23, 26, 13.5726, 26.2886, 77.0248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 4, 0.95, 26, 0.6181, 0.2483, 3.5755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 5, 36.16, 26, 11.4183, 16.9795, 61.0713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CX', NULL, 3.85, 25, 0.2244, 3.3877, 4.3141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 1, 0.34, 25, 0.3542, 0.0395, 2.8650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 2, 0.87, 25, 0.5698, 0.2252, 3.3155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 3, 44.22, 25, 14.2868, 19.3463, 72.3764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 4, 22.49, 25, 13.4662, 5.5654, 58.8326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 5, 32.07, 25, 11.6658, 13.5229, 58.7773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CX', NULL, 3.10, 26, 0.4774, 2.1188, 4.0853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 1, 28.74, 26, 15.7387, 7.6534, 66.2567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 3, 32.06, 26, 13.3341, 11.7974, 62.4761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 4, 10.70, 26, 10.2140, 1.3076, 51.9973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 5, 28.50, 26, 10.1365, 12.5149, 52.6125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CX', NULL, 4.30, 27, 0.3197, 3.6381, 4.9523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 2, 9.90, 27, 9.9676, 1.0913, 52.2237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 3, 11.78, 27, 10.2415, 1.7312, 50.3055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 4, 17.23, 27, 8.9725, 5.4050, 43.1399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 5, 61.09, 27, 13.5821, 32.6646, 83.5574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CX', NULL, 1.69, 27, 0.2902, 1.0950, 2.2879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 1, 58.88, 27, 17.3649, 24.6871, 86.2129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 2, 15.18, 27, 12.6401, 2.3237, 57.3801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 3, 24.74, 27, 13.7982, 6.6898, 60.1286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 4, 0.32, 27, 0.3320, 0.0371, 2.6726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 5, 0.88, 27, 0.6880, 0.1756, 4.2970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CX', NULL, 1.64, 27, 0.3849, 1.0000, 2.4298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 1, 69.35, 27, 15.9674, 32.5723, 91.3775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 2, 12.06, 27, 10.2641, 1.8430, 50.0599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 3, 3.96, 27, 2.9738, 0.8209, 17.0580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 4, 14.62, 27, 12.3890, 2.1795, 56.8381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 26, 0.0447, 1.0000, 1.1280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 1, 99.10, 26, 1.1172, 89.2821, 99.9315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 5, 0.90, 26, 1.1172, 0.0685, 10.7179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CX', NULL, 2.51, 27, 0.5889, 1.3038, 3.7249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 1, 51.63, 27, 17.7668, 19.8255, 82.1638, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 3, 20.07, 27, 12.7680, 4.6595, 56.3182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 4, 1.92, 27, 1.7101, 0.3030, 11.2259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 5, 26.38, 27, 14.1778, 7.4023, 61.6414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 27, 0.1715, 1.0028, 1.7077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 1, 73.43, 27, 14.1253, 38.4221, 92.4459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 2, 20.07, 27, 12.7698, 4.6634, 56.3242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 3, 4.05, 27, 2.9819, 0.8626, 16.9740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 4, 2.45, 27, 2.0349, 0.4351, 12.6257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CX', NULL, 1.51, 27, 0.2319, 1.0362, 1.9896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 1, 65.09, 27, 15.0392, 32.3558, 87.9046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 2, 21.96, 27, 13.0538, 5.5537, 57.3884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 3, 11.07, 27, 10.2988, 1.4304, 51.6610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 4, 0.32, 27, 0.3320, 0.0371, 2.6726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 5, 1.56, 27, 1.1582, 0.3333, 6.9564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CX', NULL, 2.08, 27, 0.3629, 1.3373, 2.8290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 1, 38.52, 27, 18.7329, 10.9704, 76.1023, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 2, 34.36, 27, 16.5070, 10.4159, 70.2050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 3, 9.90, 27, 9.9676, 1.0913, 52.2237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 4, 14.76, 27, 9.3574, 3.6185, 44.4044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 5, 2.47, 27, 1.7966, 0.5442, 10.4975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CX', NULL, 3.61, 27, 0.4025, 2.7871, 4.4417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 1, 12.39, 27, 10.2878, 1.9749, 49.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 2, 13.27, 27, 9.2226, 2.8624, 44.2720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 3, 22.44, 27, 13.1738, 5.7510, 57.8258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 4, 4.33, 27, 3.0471, 0.9880, 17.0320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 5, 47.58, 27, 13.6852, 22.7083, 73.7084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CX', NULL, 1.84, 27, 0.1448, 1.5470, 2.1424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 1, 23.67, 27, 12.0250, 7.3177, 54.9152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 2, 71.67, 27, 11.5815, 43.9217, 89.0959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 3, 2.78, 27, 2.4723, 0.4349, 15.7808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 4, 0.27, 27, 0.2859, 0.0320, 2.3058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 5, 1.60, 27, 1.6542, 0.1889, 12.3206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CX', NULL, 4.13, 27, 0.3121, 3.4911, 4.7741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 2, 11.50, 27, 10.1647, 1.6406, 50.3070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 3, 13.22, 27, 10.6448, 2.2142, 50.6361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 4, 25.79, 27, 12.0994, 8.6565, 56.0356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 5, 49.48, 27, 13.2310, 24.8126, 74.4090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 27, 0.1095, 1.0000, 1.3759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 1, 84.92, 27, 10.9513, 49.2620, 97.0299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 2, 15.08, 27, 10.9513, 2.9701, 50.7380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CX', NULL, 3.89, 27, 0.3221, 3.2310, 4.5550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 1, 0.33, 27, 0.3446, 0.0394, 2.7504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 2, 4.06, 27, 2.7668, 0.9729, 15.4149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 3, 42.92, 27, 14.1846, 18.6163, 71.1998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 4, 11.35, 27, 9.8218, 1.6918, 48.7777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 5, 41.34, 27, 17.5135, 13.7691, 75.6666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CX', NULL, 1.68, 27, 0.1622, 1.3461, 2.0128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 1, 35.60, 27, 16.5624, 11.1308, 70.9362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 2, 61.40, 27, 17.1930, 26.3683, 87.6041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 3, 2.44, 27, 1.9869, 0.4457, 12.2214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 4, 0.56, 27, 0.4266, 0.1150, 2.6552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CX', NULL, 2.14, 27, 0.3612, 1.4014, 2.8862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 1, 41.02, 27, 17.0873, 14.0042, 74.8120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 2, 24.04, 27, 12.0448, 7.5421, 55.1156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 3, 14.82, 27, 9.1340, 3.7809, 43.5003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 4, 19.79, 27, 12.7438, 4.5235, 56.2366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 5, 0.33, 27, 0.3446, 0.0394, 2.7504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CX', NULL, 3.18, 27, 0.3561, 2.4476, 3.9115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 1, 0.59, 27, 0.6166, 0.0690, 4.8818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 2, 48.28, 27, 13.7380, 23.1509, 74.3069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 3, 10.18, 27, 9.9864, 1.1858, 51.6924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 4, 14.49, 27, 9.1206, 3.5954, 43.4856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 5, 26.47, 27, 13.5743, 7.9027, 60.1524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CX', NULL, 2.96, 26, 0.4107, 2.1180, 3.8095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 1, 12.25, 26, 11.1439, 1.6232, 54.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 2, 20.79, 26, 13.3288, 4.7226, 58.1597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 3, 38.88, 26, 16.5322, 13.1765, 72.7171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 4, 14.50, 26, 11.4738, 2.4602, 53.2865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 5, 13.58, 26, 11.9877, 1.8820, 56.2915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CX', NULL, 3.00, 26, 0.1983, 2.5882, 3.4051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 1, 2.44, 26, 2.2282, 0.3645, 14.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 2, 17.55, 26, 13.3715, 3.0771, 58.8074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 3, 60.78, 26, 16.3079, 27.4731, 86.3808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 4, 16.33, 26, 11.6231, 3.2731, 52.9505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 5, 2.89, 26, 2.0784, 0.6433, 12.0327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CX', NULL, 2.56, 26, 0.5044, 1.5201, 3.5979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 1, 42.73, 26, 15.3275, 17.0395, 73.0490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 2, 11.20, 26, 11.0950, 1.2525, 55.6486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 3, 11.20, 26, 11.0950, 1.2525, 55.6486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 4, 17.17, 26, 11.7375, 3.6485, 53.1494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 5, 17.70, 26, 11.8524, 3.8681, 53.4677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 25, 0.2384, 1.0000, 1.8215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 1, 84.25, 25, 11.7173, 46.3678, 97.0672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 2, 0.65, 25, 0.3619, 0.2022, 2.0400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 3, 13.39, 25, 11.3871, 1.9956, 53.9853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 4, 1.34, 25, 1.2643, 0.1882, 8.9070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 5, 0.38, 25, 0.3884, 0.0451, 3.0901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CX', NULL, 3.09, 25, 0.4801, 2.1013, 4.0830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 1, 14.66, 25, 11.7913, 2.3952, 54.5821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 2, 29.99, 25, 15.7578, 8.3432, 66.8463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 3, 11.77, 25, 11.3572, 1.3782, 56.0330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 4, 18.64, 25, 12.1604, 4.1943, 54.5217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 5, 24.94, 25, 14.9350, 6.0168, 63.2923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CX', NULL, 3.23, 26, 0.5021, 2.1936, 4.2617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 1, 14.76, 26, 11.4032, 2.6087, 52.8238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 2, 24.41, 26, 15.4540, 5.4399, 64.4424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 3, 13.56, 26, 11.4059, 2.0710, 53.7867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 4, 17.84, 26, 10.3881, 4.8036, 48.3116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 5, 29.43, 26, 16.0307, 7.8380, 67.1513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CX', NULL, 3.57, 25, 0.4760, 2.5894, 4.5544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 1, 16.05, 25, 12.0095, 2.9493, 54.6124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 2, 1.02, 25, 1.1669, 0.0939, 10.1005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 3, 35.15, 25, 14.4703, 12.7560, 66.7675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 4, 5.25, 25, 3.0028, 1.5665, 16.1508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 5, 42.54, 25, 16.5229, 15.4988, 74.9194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CX', NULL, 3.97, 26, 0.4896, 2.9600, 4.9766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 1, 13.53, 26, 11.9927, 1.8589, 56.3740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 2, 1.02, 26, 0.5527, 0.3322, 3.0844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 3, 14.45, 26, 11.3881, 2.4713, 52.9674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 4, 17.10, 26, 10.1345, 4.5170, 47.3482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 5, 53.90, 26, 16.4952, 22.9554, 82.1070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CX', NULL, 1.82, 26, 0.3021, 1.1951, 2.4393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 1, 47.69, 26, 18.1683, 16.9055, 80.3374, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 2, 23.78, 26, 13.3991, 6.3728, 58.8495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 3, 27.64, 26, 14.4167, 7.9691, 62.7674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 4, 0.88, 26, 0.6920, 0.1749, 4.3409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CX', NULL, 3.37, 27, 0.3488, 2.6555, 4.0897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 1, 1.89, 27, 1.9565, 0.2180, 14.4554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 2, 24.99, 27, 12.0819, 8.1334, 55.6174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 3, 33.37, 27, 15.7429, 10.4651, 68.2225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 4, 13.49, 27, 9.1064, 3.0408, 43.6750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 5, 26.26, 27, 15.5918, 6.3727, 65.0817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CX', NULL, 2.76, 27, 0.4791, 1.7739, 3.7437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 1, 37.95, 27, 12.7800, 16.6953, 65.1091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 2, 10.18, 27, 9.9865, 1.1864, 51.6893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 3, 14.45, 27, 10.6028, 2.8156, 49.6154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 4, 12.89, 27, 9.1973, 2.6730, 44.3496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 5, 24.53, 27, 15.2028, 5.6710, 63.7424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CX', NULL, 3.93, 27, 0.3447, 3.2194, 4.6367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 1, 11.67, 27, 9.3694, 1.9967, 46.1198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 2, 1.88, 27, 1.4365, 0.3867, 8.6659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 3, 23.89, 27, 15.1985, 5.3322, 63.6330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 4, 7.10, 27, 4.6055, 1.7857, 24.3037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 5, 55.46, 27, 13.5789, 28.6867, 79.4007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CX', NULL, 2.12, 26, 0.3888, 1.3188, 2.9204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 1, 34.57, 26, 16.4867, 10.5349, 70.3322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 2, 41.29, 26, 17.8271, 13.3968, 76.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 3, 12.77, 26, 10.5549, 2.0365, 50.7529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 4, 0.34, 26, 0.3518, 0.0398, 2.8227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 5, 11.03, 26, 10.2442, 1.4228, 51.5601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CX', NULL, 2.37, 27, 0.4215, 1.5046, 3.2373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 1, 35.18, 27, 13.0821, 14.3007, 63.8303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 2, 23.17, 27, 12.0980, 6.9388, 54.9375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 3, 12.57, 27, 10.3475, 2.0341, 49.8946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 4, 27.55, 27, 15.7052, 7.0186, 65.7130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 5, 1.53, 27, 1.0335, 0.3786, 5.9818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CX', NULL, 1.52, 27, 0.2415, 1.0198, 2.0126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 1, 70.06, 27, 14.2216, 36.7383, 90.4120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 2, 10.77, 27, 10.0287, 1.3941, 50.7613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 3, 17.58, 27, 11.0335, 4.2666, 50.5048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 4, 0.67, 27, 0.6893, 0.0784, 5.4071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 5, 0.92, 27, 0.7282, 0.1817, 4.5643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.4', 'CT', NULL, 1.70, 27, 0.2124, 1.2629, 2.1360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.4', 'CTP', 1, 53.42, 27, 12.9402, 28.2513, 76.9568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.4', 'CTP', 2, 23.22, 27, 13.5008, 5.9949, 58.9200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.4', 'CTP', 3, 23.36, 27, 12.2153, 6.9757, 55.3399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.8', 'CT', NULL, 2.08, 27, 0.2082, 1.6496, 2.5054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.8', 'CTP', 1, 33.90, 27, 13.1344, 13.3245, 63.1141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.8', 'CTP', 2, 24.45, 27, 15.2038, 5.6261, 63.7309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.8', 'CTP', 3, 41.65, 27, 12.6395, 19.6815, 67.5202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.a.2.c', 'CX', NULL, 1.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.a.2.f', 'CX', NULL, 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.a.2.h', 'CX', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.a.2.j', 'CX', NULL, 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.a.4', 'CX', NULL, 3.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.b.1.e', 'CX', NULL, 2.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.b.1.f', 'CX', NULL, 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.b.1.g', 'CX', NULL, 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.c.1', 'CX', NULL, 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.c.2', 'CX', NULL, 2.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.d.1', 'CX', NULL, 2.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.d.2', 'CX', NULL, 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.1.d.3', 'CX', NULL, 1.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.a.1.a', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.a.1.b', 'CX', NULL, 3.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.a.1.c', 'CX', NULL, 4.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.a.1.d', 'CX', NULL, 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.a.1.e', 'CX', NULL, 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.a.1.f', 'CX', NULL, 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.a.3', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.b.1.a', 'CX', NULL, 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.b.1.b', 'CX', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.b.1.c', 'CX', NULL, 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.b.1.d', 'CX', NULL, 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.b.1.e', 'CX', NULL, 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.b.1.f', 'CX', NULL, 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.c.1.b', 'CX', NULL, 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.c.1.c', 'CX', NULL, 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.c.1.d', 'CX', NULL, 2.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.c.1.e', 'CX', NULL, 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.c.1.f', 'CX', NULL, 3.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.a', 'CX', NULL, 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.b', 'CX', NULL, 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.c', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.d', 'CX', NULL, 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.e', 'CX', NULL, 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.f', 'CX', NULL, 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.g', 'CX', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.h', 'CX', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.e.1.d', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.2.e.1.e', 'CX', NULL, 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.a.1', 'CX', NULL, 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.a.4', 'CX', NULL, 4.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.b.2', 'CX', NULL, 2.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.b.4', 'CX', NULL, 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.b.7', 'CX', NULL, 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.b.8', 'CX', NULL, 4.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.c.1', 'CX', NULL, 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.d.1', 'CX', NULL, 2.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.d.3', 'CX', NULL, 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.d.4', 'CT', NULL, 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.C.3.d.8', 'CT', NULL, 2.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 21, 0.1941, 1.9883, 2.7982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 1, 1.68, 21, 1.6923, 0.2015, 12.6444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 2, 72.71, 21, 12.2120, 42.4637, 90.5852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 3, 17.86, 21, 11.3287, 4.1634, 52.1230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 4, 0.08, 21, 0.0567, 0.0202, 0.3441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 5, 7.66, 21, 5.7309, 1.5074, 31.0165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.58, 20, 0.1865, 4.1907, 4.9715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 1, 2.56, 20, 2.5738, 0.3004, 18.5792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 4, 31.67, 20, 16.0660, 8.9227, 68.6726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 5, 65.78, 20, 16.1459, 29.9891, 89.6103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 21, 0.1018, 4.6827, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 1, 2.60, 21, 2.5430, 0.3293, 17.7945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 4, 0.08, 21, 0.0567, 0.0202, 0.3441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 5, 97.31, 21, 2.5481, 82.5931, 99.6393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.13, 20, 0.5321, 2.0171, 4.2445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 1, 17.67, 20, 12.2331, 3.5622, 55.5057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 2, 28.20, 20, 14.4267, 8.1238, 63.5712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 3, 6.06, 20, 5.8157, 0.7555, 35.3633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 4, 19.50, 20, 12.0160, 4.6535, 54.5948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 5, 28.56, 20, 13.4915, 9.1062, 61.4716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 20, 0.1210, 4.5221, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 3, 0.85, 20, 0.8579, 0.1023, 6.7188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 4, 20.76, 20, 12.0682, 5.3431, 54.8856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 5, 78.38, 20, 12.0539, 44.9962, 94.1432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CX', NULL, 4.32, 21, 0.2233, 3.8498, 4.7813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 1, 1.68, 21, 1.6923, 0.2015, 12.6444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 3, 11.62, 21, 11.2791, 1.3138, 56.5083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 4, 38.47, 21, 16.9702, 12.2937, 73.6131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 5, 48.22, 21, 15.7746, 19.9562, 77.6732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 20, 0.2101, 3.8855, 4.7650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.85, 20, 0.8579, 0.1023, 6.7188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 2, 0.85, 20, 0.8579, 0.1023, 6.7188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 3, 15.16, 20, 11.9775, 2.4811, 55.6516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 4, 31.20, 20, 15.6055, 9.0079, 67.4974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 5, 51.94, 20, 13.6706, 25.5674, 77.2751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CX', NULL, 3.91, 21, 0.2647, 3.3627, 4.4669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 1, 2.17, 21, 1.6358, 0.4427, 9.9641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 2, 5.50, 21, 3.8890, 1.2099, 21.6970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 3, 21.78, 21, 12.8828, 5.4376, 57.4166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 4, 39.76, 21, 16.2841, 13.7822, 73.1614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 5, 30.78, 21, 14.0025, 10.1448, 63.6575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.95, 20, 0.2191, 3.4947, 4.4118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 2, 1.70, 20, 1.7159, 0.2025, 12.8924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 3, 32.15, 20, 12.8352, 12.1511, 61.8865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 4, 35.26, 20, 14.5253, 12.5679, 67.3502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 5, 30.89, 20, 13.4085, 10.7165, 62.4638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CX', NULL, 3.84, 21, 0.4086, 2.9884, 4.6932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 1, 11.58, 21, 11.2788, 1.2994, 56.5828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 2, 1.68, 21, 1.6923, 0.2015, 12.6444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 3, 11.62, 21, 11.2708, 1.3160, 56.4668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 4, 41.30, 21, 14.3606, 16.9795, 70.7681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 5, 33.81, 21, 12.6661, 13.5603, 62.4547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CX', NULL, 3.50, 20, 0.3816, 2.6965, 4.2941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 1, 0.85, 20, 0.8579, 0.1023, 6.7188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 2, 25.18, 20, 15.7528, 5.5241, 65.9495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 3, 30.89, 20, 15.0321, 9.2846, 66.1153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 4, 9.75, 20, 6.5429, 2.2293, 33.8700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 5, 33.33, 20, 12.7560, 13.0706, 62.4392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CX', NULL, 2.25, 21, 0.1920, 1.8540, 2.6549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 1, 6.74, 21, 5.7826, 1.0490, 32.9996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 2, 69.98, 21, 13.2817, 38.4061, 89.7103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 3, 14.37, 21, 8.5869, 3.7671, 41.8428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 4, 8.91, 21, 5.5376, 2.3002, 28.8772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CX', NULL, 2.35, 20, 0.1771, 1.9843, 2.7256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 1, 0.85, 20, 0.8579, 0.1023, 6.7188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 2, 62.84, 20, 17.5699, 25.9338, 89.0934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 3, 36.26, 20, 17.6209, 10.3438, 73.7253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 4, 0.04, 20, 0.0436, 0.0049, 0.3648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CX', NULL, 1.36, 21, 0.1924, 1.0000, 1.7616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 1, 72.87, 21, 14.8625, 35.8906, 92.8007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 2, 19.55, 21, 11.9627, 4.7374, 54.2875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 3, 6.25, 21, 5.6737, 0.8754, 33.4534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 4, 1.33, 21, 1.3546, 0.1562, 10.4028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CX', NULL, 3.02, 19, 0.4789, 2.0167, 4.0291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 1, 24.66, 19, 15.8504, 5.1720, 66.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 2, 14.85, 19, 10.4929, 2.9607, 49.9243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 3, 11.88, 19, 11.5279, 1.3164, 57.6780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 4, 30.74, 19, 14.6725, 9.4452, 65.3733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 5, 17.87, 19, 11.6047, 3.9671, 53.3951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CX', NULL, 4.02, 21, 0.4797, 3.0222, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 1, 17.25, 21, 11.9558, 3.5071, 54.4657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 2, 0.84, 21, 0.8462, 0.1018, 6.5833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 3, 0.84, 21, 0.8462, 0.1018, 6.5833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 4, 24.49, 21, 13.7220, 6.4553, 60.3936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 5, 56.57, 21, 16.7789, 23.8635, 84.4101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CX', NULL, 4.70, 20, 0.1457, 4.3907, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 4, 30.44, 20, 14.5665, 9.3980, 64.8748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 5, 69.56, 20, 14.5665, 35.1252, 90.6020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CX', NULL, 2.68, 21, 0.3880, 1.8707, 3.4896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 1, 18.01, 21, 11.3673, 4.2232, 52.2516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 2, 26.50, 21, 15.4131, 6.4705, 65.2608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 3, 35.31, 21, 14.2375, 12.9462, 66.7012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 4, 9.83, 21, 5.5363, 2.8773, 28.6311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 5, 10.35, 21, 10.2308, 1.1454, 53.5133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CX', NULL, 2.70, 19, 0.3988, 1.8658, 3.5416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 1, 22.36, 19, 13.9977, 5.0275, 61.0444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 2, 24.30, 19, 11.5259, 7.9214, 54.4880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 3, 24.54, 19, 15.8486, 5.1088, 66.2570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 4, 18.22, 19, 12.1948, 3.8404, 55.4263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 5, 10.58, 19, 10.4598, 1.1472, 54.6902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CX', NULL, 4.57, 21, 0.1624, 4.2270, 4.9047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 1, 0.84, 21, 0.8462, 0.1018, 6.5833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 2, 0.04, 21, 0.0430, 0.0048, 0.3575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 3, 0.84, 21, 0.8462, 0.1018, 6.5833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 4, 38.25, 21, 15.5579, 13.5494, 70.9905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 5, 60.03, 21, 15.6070, 27.8878, 85.3668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CX', NULL, 3.05, 20, 0.3363, 2.3474, 3.7550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 1, 11.78, 20, 11.4312, 1.3181, 57.1707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 2, 11.86, 20, 11.4234, 1.3496, 56.9831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 3, 42.99, 20, 16.2339, 15.8639, 75.1059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 4, 26.18, 20, 13.3439, 7.7133, 60.0725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 5, 7.18, 20, 5.7324, 1.2634, 31.8803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CX', NULL, 3.52, 21, 0.3346, 2.8220, 4.2179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 2, 21.94, 21, 13.2118, 5.3207, 58.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 3, 18.81, 21, 12.4503, 4.0583, 55.9264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 4, 44.58, 21, 15.6884, 17.6206, 75.1550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 5, 14.68, 21, 11.4504, 2.4898, 53.6734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CX', NULL, 4.05, 20, 0.3385, 3.3366, 4.7535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 2, 13.09, 20, 11.5130, 1.7773, 55.6093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 3, 5.98, 20, 5.8149, 0.7240, 35.6621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 4, 44.29, 20, 16.9274, 15.9027, 76.9656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 5, 36.65, 20, 17.0491, 11.0644, 72.9025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CX', NULL, 2.63, 21, 0.3895, 1.8148, 3.4396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 1, 27.48, 21, 12.7552, 9.0677, 59.0189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 2, 20.60, 21, 11.7081, 5.5099, 53.5932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 3, 14.96, 21, 11.8148, 2.4714, 54.9721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 4, 35.63, 21, 17.0692, 10.4883, 72.3309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 5, 1.33, 21, 1.3546, 0.1562, 10.4028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 20, 0.3797, 3.1467, 4.7364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 1, 11.82, 20, 11.4231, 1.3349, 57.0556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 2, 0.04, 20, 0.0436, 0.0049, 0.3656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 3, 2.70, 20, 2.7785, 0.3008, 20.2776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 4, 53.04, 20, 13.9326, 25.9384, 78.4547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 5, 32.40, 20, 10.4964, 14.9532, 56.6532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.87, 21, 0.3140, 1.2147, 2.5247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 1, 51.39, 21, 17.4172, 19.8012, 81.9063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 2, 11.58, 21, 11.2705, 1.3016, 56.5412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 3, 35.70, 21, 15.9945, 11.4867, 70.3703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 4, 1.33, 21, 1.3546, 0.1562, 10.4028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CX', NULL, 2.62, 20, 0.3945, 1.7974, 3.4487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 1, 29.59, 20, 15.9290, 7.8211, 67.5547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 2, 6.02, 20, 5.8153, 0.7397, 35.5112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 3, 39.52, 20, 17.4170, 12.4460, 75.0179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 4, 22.23, 20, 14.0847, 4.9387, 61.1320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 5, 2.64, 20, 2.5785, 0.3309, 18.1271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.56, 20, 0.3502, 1.0000, 2.2928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 1, 68.85, 20, 15.6058, 32.5204, 91.0178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 2, 18.07, 20, 12.1118, 3.8268, 55.0009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 3, 1.35, 20, 1.3893, 0.1531, 10.8493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 4, 11.74, 20, 11.4223, 1.3059, 57.2028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.54, 21, 0.2360, 1.0523, 2.0370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 1, 57.12, 21, 15.6905, 25.9283, 83.5180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 2, 31.30, 21, 13.7573, 10.7123, 63.3790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 3, 11.58, 21, 11.2705, 1.3016, 56.5412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CX', NULL, 2.91, 20, 0.4491, 1.9703, 3.8502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 1, 13.53, 20, 11.5282, 1.9489, 55.1739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 2, 28.25, 20, 13.2507, 9.1061, 60.7324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 3, 22.44, 20, 11.9140, 6.4606, 54.7998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 4, 25.25, 20, 15.0779, 5.9679, 64.2611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 5, 10.54, 20, 10.3717, 1.1632, 54.0923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CX', NULL, 3.69, 21, 0.3685, 2.9182, 4.4555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 1, 2.52, 21, 2.5385, 0.2990, 18.2379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 2, 14.96, 21, 11.1310, 2.7566, 52.1838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 3, 23.47, 21, 13.2109, 6.2049, 58.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 4, 29.41, 21, 14.1438, 9.1397, 63.3110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 5, 29.64, 21, 15.0500, 8.5480, 65.4933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CX', NULL, 4.40, 18, 0.1937, 3.9955, 4.8129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 3, 5.46, 18, 4.3268, 0.9739, 25.3001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 4, 48.67, 18, 18.9560, 16.0534, 82.4553, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 5, 45.88, 18, 18.6707, 14.7830, 80.5525, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CX', NULL, 2.53, 21, 0.2262, 2.0588, 3.0026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 1, 2.69, 21, 2.5481, 0.3607, 17.4069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 2, 57.80, 21, 14.9219, 27.6576, 83.0720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 3, 23.26, 21, 13.9356, 5.6162, 60.7041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 4, 16.25, 21, 11.2442, 3.3446, 52.0925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CX', NULL, 3.39, 20, 0.2035, 2.9661, 3.8180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 2, 13.09, 20, 11.5130, 1.7773, 55.6093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 3, 37.35, 20, 14.8235, 13.6667, 69.1815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 4, 46.84, 20, 13.3449, 22.3012, 73.0124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 5, 2.72, 20, 2.5838, 0.3625, 17.7320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.53, 21, 0.1551, 1.2088, 1.8559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 1, 46.76, 21, 15.5115, 19.3188, 76.3145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 2, 53.24, 21, 15.5115, 23.6855, 80.6812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CX', NULL, 3.26, 20, 0.2340, 2.7688, 3.7485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 2, 23.48, 20, 13.8280, 5.7718, 60.5737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 3, 29.91, 20, 13.7414, 9.7653, 62.7225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 4, 43.89, 20, 12.8334, 20.8121, 69.9542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 5, 2.72, 20, 2.5838, 0.3625, 17.7320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CX', NULL, 2.22, 21, 0.2396, 1.7182, 2.7179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 1, 7.51, 21, 6.9656, 0.9923, 39.6767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 2, 74.93, 21, 14.2284, 38.1041, 93.5510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 3, 5.90, 21, 5.7377, 0.7203, 35.1287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 4, 11.58, 21, 11.2788, 1.2994, 56.5828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.08, 21, 0.0859, 0.0097, 0.7120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CX', NULL, 2.49, 20, 0.3154, 1.8296, 3.1500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 1, 22.32, 20, 13.3949, 5.3929, 59.1425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 2, 29.21, 20, 13.7983, 9.2642, 62.5157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 3, 28.20, 20, 15.7158, 7.1831, 66.5977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 4, 17.72, 20, 12.5332, 3.4381, 56.5572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 5, 2.56, 20, 2.5738, 0.3004, 18.5792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CX', NULL, 3.08, 21, 0.3769, 2.2896, 3.8620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 1, 10.35, 21, 10.2308, 1.1454, 53.5133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 2, 30.74, 21, 13.5358, 10.5411, 62.5715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 3, 18.81, 21, 12.4268, 4.0708, 55.8472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 4, 21.16, 21, 11.1659, 6.2317, 52.0214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 5, 18.93, 21, 12.1886, 4.2665, 55.0367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CX', NULL, 2.62, 20, 0.2736, 2.0471, 3.1922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 1, 11.74, 20, 11.4223, 1.3059, 57.2028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 2, 29.59, 20, 15.9290, 7.8211, 67.5547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 3, 46.28, 20, 16.2401, 17.9992, 77.1717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 4, 9.75, 20, 6.5430, 2.2292, 33.8703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 5, 2.64, 20, 2.5785, 0.3309, 18.1271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CX', NULL, 2.85, 21, 0.2271, 2.3800, 3.3275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 2, 40.87, 21, 13.8916, 17.2442, 69.6299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 3, 35.40, 21, 14.2267, 13.0227, 66.7371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 4, 21.20, 21, 12.3718, 5.4309, 55.7726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 5, 2.52, 21, 2.5385, 0.2990, 18.2379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CX', NULL, 4.31, 20, 0.3456, 3.5861, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 2, 11.74, 20, 11.4223, 1.3059, 57.2028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 3, 1.35, 20, 1.3893, 0.1531, 10.8493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 4, 31.15, 20, 14.1823, 10.1845, 64.3605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 5, 55.76, 20, 16.4230, 23.8303, 83.5468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CX', NULL, 2.10, 21, 0.3645, 1.3417, 2.8624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 1, 49.59, 21, 13.5742, 24.0659, 75.3303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 2, 14.92, 21, 11.8138, 2.4532, 54.9969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 3, 17.48, 21, 12.3666, 3.4213, 55.8823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 4, 11.72, 21, 10.3307, 1.6290, 51.5818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 5, 6.29, 21, 5.6713, 0.8933, 33.3140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CX', NULL, 3.38, 20, 0.4700, 2.3915, 4.3590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 1, 15.16, 20, 11.9774, 2.4812, 55.6514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 2, 13.94, 20, 11.5321, 2.1190, 54.7797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 3, 24.91, 20, 15.7800, 5.3689, 65.9777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 4, 10.21, 20, 6.8571, 2.3207, 35.2387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 5, 35.79, 20, 15.8026, 11.6709, 70.1546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 21, 0.2311, 3.4553, 4.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 2, 7.13, 21, 5.6600, 1.2737, 31.3513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 3, 16.60, 21, 11.9220, 3.1953, 54.5401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 4, 51.68, 21, 15.8238, 22.1906, 80.0434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 5, 24.59, 21, 13.3802, 6.7527, 59.4987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.09, 20, 0.3277, 3.4029, 4.7745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 2, 0.94, 20, 0.8632, 0.1345, 6.2170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 3, 35.93, 20, 16.3696, 11.2350, 71.2967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 4, 16.47, 20, 11.1102, 3.5070, 51.6662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 5, 46.67, 20, 17.9929, 16.1598, 79.8956, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CX', NULL, 4.21, 21, 0.1359, 3.9228, 4.4896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 2, 0.88, 21, 0.8489, 0.1173, 6.3179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 3, 10.50, 21, 6.4666, 2.7196, 33.0140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 4, 55.73, 21, 14.9271, 26.2691, 81.6388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 5, 32.89, 21, 12.5856, 12.9802, 61.6845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CX', NULL, 1.34, 20, 0.1955, 1.0000, 1.7512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 1, 72.18, 20, 15.3865, 34.2906, 92.8047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 2, 21.45, 20, 12.5342, 5.4410, 56.4393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 3, 6.37, 20, 5.7419, 0.9001, 33.7798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CX', NULL, 3.37, 21, 0.3033, 2.7394, 4.0049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 2, 19.16, 21, 11.9655, 4.5160, 54.2844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 3, 37.78, 21, 16.6509, 12.1664, 72.6821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 4, 29.76, 21, 13.0793, 10.3053, 60.9807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 5, 13.30, 21, 11.3638, 1.9275, 54.5083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CX', NULL, 2.54, 19, 0.4267, 1.6408, 3.4338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 1, 28.03, 19, 15.7793, 7.0025, 66.8265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 2, 21.63, 19, 12.6345, 5.4527, 56.9190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 3, 30.75, 19, 14.6702, 9.4587, 65.3766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 4, 7.74, 19, 5.5687, 1.6063, 30.1512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 5, 11.84, 19, 11.5188, 1.3042, 57.7098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CX', NULL, 4.20, 21, 0.2223, 3.7394, 4.6670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 2, 0.88, 21, 0.8488, 0.1173, 6.3173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 3, 14.17, 21, 11.3244, 2.3141, 53.5169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 4, 48.68, 21, 15.4926, 20.6489, 77.5725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 5, 36.26, 21, 15.3157, 12.4945, 69.3855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CX', NULL, 3.05, 20, 0.3908, 2.2364, 3.8723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 1, 13.13, 20, 11.5136, 1.7937, 55.5607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 2, 18.07, 20, 11.0364, 4.4274, 51.2163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 3, 29.54, 20, 15.7905, 7.8898, 67.2281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 4, 28.77, 20, 13.1692, 9.5236, 60.7908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 5, 10.49, 20, 10.3707, 1.1489, 54.1787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CX', NULL, 3.00, 21, 0.3873, 2.1920, 3.8078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 1, 10.40, 21, 10.2317, 1.1596, 53.4270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 2, 17.48, 21, 12.3552, 3.4268, 55.8414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 3, 46.33, 21, 14.4129, 20.4845, 74.3063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 4, 13.33, 21, 11.3043, 1.9602, 54.2096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 5, 12.46, 21, 11.2857, 1.6191, 55.1939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CX', NULL, 2.18, 19, 0.5514, 1.0223, 3.3394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 1, 59.52, 19, 15.8819, 26.9090, 85.4530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 2, 13.97, 19, 11.2568, 2.2192, 53.7433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 3, 0.95, 19, 0.9154, 0.1258, 6.8642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 5, 25.55, 19, 14.1369, 6.7188, 62.0557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.4', 'CT', NULL, 1.64, 21, 0.1819, 1.2593, 2.0182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.4', 'CTP', 1, 39.46, 21, 17.1012, 12.7700, 74.3673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.4', 'CTP', 2, 57.21, 21, 16.6634, 24.4250, 84.6869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.4', 'CTP', 3, 3.33, 21, 3.4410, 0.3707, 24.2304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.8', 'CT', NULL, 2.07, 21, 0.1702, 1.7149, 2.4249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.8', 'CTP', 1, 11.58, 21, 11.2788, 1.2994, 56.5828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.8', 'CTP', 2, 69.85, 21, 14.9970, 34.4043, 91.0960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.8', 'CTP', 3, 18.57, 21, 11.4035, 4.5168, 52.3701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.27, 21, 0.1339, 1.0000, 1.5496, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 1, 79.20, 21, 10.0702, 51.5462, 93.1631, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 2, 17.69, 21, 9.6352, 5.1278, 46.0794, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 4, 3.11, 21, 3.1841, 0.3534, 22.5263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CX', NULL, 2.72, 21, 0.2971, 2.0960, 3.3357, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 1, 15.53, 21, 11.3549, 2.9328, 52.7968, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 2, 33.23, 21, 13.9380, 11.8345, 64.8526, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 3, 15.62, 21, 11.5517, 2.8893, 53.5300, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 4, 35.37, 21, 12.0332, 15.4357, 62.1341, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 5, 0.25, 21, 0.2585, 0.0290, 2.1279, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CX', NULL, 1.33, 21, 0.2355, 1.0000, 1.8174, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 1, 90.17, 21, 7.3273, 62.0587, 98.0915, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 4, 6.72, 21, 6.5875, 0.7991, 39.2041, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 5, 3.11, 21, 3.1841, 0.3534, 22.5263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CX', NULL, 1.27, 21, 0.1393, 1.0000, 1.5598, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 1, 84.79, 21, 7.8932, 60.8622, 95.2333, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 2, 9.13, 21, 6.8500, 1.7657, 35.9900, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 3, 0.45, 21, 0.4608, 0.0518, 3.7462, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 4, 5.63, 21, 4.0928, 1.1820, 22.9310, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CX', NULL, 3.79, 21, 0.2824, 3.2021, 4.3802, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 2, 13.96, 21, 9.4950, 3.0265, 45.7681, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 3, 21.55, 21, 12.4718, 5.5655, 56.1374, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 4, 35.90, 21, 13.4471, 14.2025, 65.4589, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 5, 28.59, 21, 12.6681, 9.8876, 59.3615, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CX', NULL, 2.84, 21, 0.2974, 2.2240, 3.4647, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 1, 7.36, 21, 6.9453, 0.9409, 39.9368, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 2, 41.33, 21, 13.9100, 17.5513, 69.9771, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 3, 15.62, 21, 11.5517, 2.8893, 53.5300, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 4, 30.89, 21, 13.3790, 10.7888, 62.2939, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 5, 4.80, 21, 3.2050, 1.1528, 17.8846, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.38, 21, 0.2805, 2.7968, 3.9670, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 2, 26.47, 21, 13.4422, 7.8557, 60.3247, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 3, 24.41, 21, 12.5209, 7.2726, 57.0823, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 4, 33.57, 21, 13.5905, 12.4123, 64.3053, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 5, 15.55, 21, 7.8504, 5.0238, 39.0521, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CX', NULL, 1.84, 21, 0.3441, 1.1250, 2.5607, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 1, 63.75, 21, 12.7228, 35.8020, 84.7199, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 2, 7.76, 21, 6.2274, 1.3508, 34.0637, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 3, 15.71, 21, 8.2449, 4.8423, 40.5851, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 4, 6.02, 21, 6.0024, 0.6968, 36.9248, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 5, 6.76, 21, 6.5366, 0.8254, 38.6874, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CX', NULL, 2.88, 20, 0.2778, 2.3021, 3.4649, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 1, 7.07, 20, 6.9842, 0.8160, 41.3081, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 2, 33.16, 20, 14.8510, 10.8786, 66.8527, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 3, 30.73, 20, 13.0129, 10.9825, 61.4587, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 4, 22.42, 20, 10.4248, 7.6170, 50.3286, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 5, 6.62, 20, 4.3725, 1.5859, 23.7575, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CX', NULL, 3.76, 20, 0.3278, 3.0775, 4.4497, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 1, 14.01, 20, 9.5907, 2.9865, 46.3014, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 2, 3.32, 20, 3.3772, 0.3775, 23.7105, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 3, 2.60, 20, 2.5932, 0.3118, 18.5464, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 4, 52.45, 20, 14.3097, 24.9197, 78.5651, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 5, 27.62, 20, 10.8757, 10.8934, 54.3732, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CX', NULL, 2.48, 20, 0.3108, 1.8294, 3.1305, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 1, 26.99, 20, 12.0028, 9.3629, 56.9481, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 2, 36.48, 20, 14.8064, 13.1024, 68.6289, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 3, 13.17, 20, 11.6644, 1.7619, 56.1914, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 4, 8.27, 20, 6.4593, 1.4923, 34.8919, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 5, 15.10, 20, 7.7957, 4.7414, 38.8394, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CX', NULL, 1.77, 20, 0.1582, 1.4430, 2.1051, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 1, 31.26, 20, 13.6396, 10.7523, 63.1962, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 2, 62.67, 20, 13.6474, 33.1156, 85.0550, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 3, 3.47, 20, 3.2999, 0.4551, 22.0340, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 4, 2.60, 20, 2.5932, 0.3118, 18.5464, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CX', NULL, 1.62, 20, 0.1864, 1.2294, 2.0096, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 1, 51.21, 20, 14.3781, 23.9390, 77.7799, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 2, 38.23, 20, 14.1305, 15.0305, 68.4087, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 3, 7.96, 20, 4.6806, 2.2208, 24.7751, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 4, 2.60, 20, 2.5932, 0.3118, 18.5464, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CX', NULL, 1.09, 20, 0.0519, 1.0000, 1.1982, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 1, 91.03, 20, 5.1860, 72.8681, 97.4614, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 2, 8.97, 20, 5.1860, 2.5386, 27.1319, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CX', NULL, 1.10, 20, 0.0982, 1.0000, 1.3018, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 1, 96.79, 20, 3.2726, 76.8902, 99.6351, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 4, 3.21, 20, 3.2726, 0.3649, 23.1098, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CX', NULL, 1.66, 19, 0.3593, 1.0000, 2.4154, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 1, 82.68, 19, 9.2474, 55.1424, 94.8817, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 4, 3.22, 19, 3.2821, 0.3626, 23.3209, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 5, 14.10, 19, 8.6144, 3.5530, 42.2442, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CX', NULL, 4.94, 21, 0.0409, 4.8583, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 4, 5.63, 21, 4.0928, 1.1820, 22.9310, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 5, 94.37, 21, 4.0928, 77.0690, 98.8180, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 20, 0.2421, 1.0000, 1.8067, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 1, 87.82, 20, 7.3614, 63.0661, 96.8205, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 2, 6.24, 20, 4.1749, 1.4718, 22.8616, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 5, 5.94, 20, 5.9280, 0.6809, 36.7821, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CX', NULL, 2.52, 20, 0.4374, 1.6048, 3.4359, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 1, 44.25, 20, 14.0122, 19.4663, 72.2663, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 2, 21.84, 20, 12.2739, 5.8415, 55.7229, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.25, 20, 0.2592, 0.0288, 2.1499, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 4, 4.96, 20, 3.7663, 0.9689, 21.7507, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 5, 28.71, 20, 11.1552, 11.3996, 55.7529, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CX', NULL, 2.56, 20, 0.4152, 1.6920, 3.4300, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 1, 43.46, 20, 14.1167, 18.7646, 71.8989, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 2, 12.54, 20, 11.3619, 1.6138, 55.6255, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 3, 12.78, 20, 8.8313, 2.7140, 43.4812, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 4, 6.87, 20, 6.7792, 0.7961, 40.3985, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 5, 24.35, 20, 10.2089, 9.1652, 50.6592, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CX', NULL, 1.29, 20, 0.1838, 1.0000, 1.6700, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 1, 82.15, 20, 12.8606, 42.3346, 96.6480, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 2, 14.30, 20, 12.6786, 1.8774, 59.2630, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 5, 3.56, 20, 3.6357, 0.3994, 25.3207, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CX', NULL, 3.66, 21, 0.5104, 2.5948, 4.7243, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 1, 19.36, 21, 12.5116, 4.3173, 56.0928, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 2, 12.51, 21, 11.3332, 1.6222, 55.3537, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 3, 6.72, 21, 6.5875, 0.7991, 39.2041, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 4, 5.63, 21, 4.0928, 1.1820, 22.9310, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 5, 55.78, 21, 14.4489, 27.0956, 81.0619, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CX', NULL, 3.41, 20, 0.2864, 2.8079, 4.0067, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 2, 24.63, 20, 12.7343, 7.2113, 57.8655, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 3, 29.23, 20, 14.4860, 8.7097, 64.1422, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 4, 26.93, 20, 11.9149, 9.4000, 56.6871, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 5, 19.21, 20, 10.1547, 5.7029, 48.3281, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 21, 0.3567, 1.7064, 3.1946, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 1, 32.20, 21, 11.4779, 13.6927, 58.7151, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 2, 30.41, 21, 14.1846, 9.7408, 63.8815, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 3, 7.65, 21, 4.6956, 2.0291, 24.8903, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 4, 19.62, 21, 12.5247, 4.4503, 56.1296, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 5, 10.12, 21, 7.2605, 2.0851, 37.3116, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CX', NULL, 4.31, 21, 0.3578, 3.5607, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 1, 0.25, 21, 0.2585, 0.0290, 2.1279, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 2, 18.44, 21, 12.2377, 3.9740, 55.2442, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 3, 0.25, 21, 0.2607, 0.0284, 2.1667, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 4, 12.48, 21, 7.8951, 3.0610, 39.1752, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 5, 68.58, 21, 13.0173, 38.2366, 88.5028, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CX', NULL, 3.06, 21, 0.3625, 2.3075, 3.8200, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 1, 20.71, 21, 10.1647, 6.6985, 48.7177, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 2, 16.62, 21, 11.4783, 3.4189, 52.8726, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 3, 18.39, 21, 11.4910, 4.3633, 52.6721, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 4, 24.16, 21, 12.5193, 7.1165, 56.9881, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 5, 20.12, 21, 10.1472, 6.3241, 48.4564, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CX', NULL, 4.20, 21, 0.3600, 3.4464, 4.9484, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 1, 11.21, 21, 7.7701, 2.4191, 39.1472, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 3, 14.59, 21, 11.3321, 2.4999, 53.2391, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 4, 6.22, 21, 4.1616, 1.4770, 22.7038, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 5, 67.97, 21, 13.2573, 37.3368, 88.3168, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 20, 0.0503, 1.0000, 1.1558, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 1, 97.48, 20, 2.5164, 81.9551, 99.6963, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 3, 2.52, 20, 2.5164, 0.3037, 18.0449, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.92, 21, 0.2942, 1.3102, 2.5375, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 1, 38.96, 21, 12.5964, 17.4532, 65.8344, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 2, 42.70, 21, 14.0863, 18.3200, 71.2384, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 3, 5.57, 21, 4.2204, 1.0965, 23.9186, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 4, 12.51, 21, 11.3332, 1.6222, 55.3537, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.25, 21, 0.2585, 0.0290, 2.1279, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CX', NULL, 2.56, 20, 0.5577, 1.3915, 3.7259, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 1, 53.99, 20, 14.3847, 25.8839, 79.7709, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 2, 8.26, 20, 4.7860, 2.3472, 25.2437, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 4, 3.37, 20, 3.2175, 0.4391, 21.6180, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 5, 34.37, 20, 13.9163, 12.5878, 65.5772, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CX', NULL, 4.88, 21, 0.0723, 4.7336, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 4, 11.56, 21, 7.2327, 2.8988, 36.3777, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 5, 88.44, 21, 7.2327, 63.6223, 97.1012, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CX', NULL, 3.84, 21, 0.3812, 3.0398, 4.6303, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 1, 5.93, 21, 5.9118, 0.6847, 36.5259, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 2, 22.58, 21, 12.7411, 5.9919, 57.1533, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 3, 0.25, 21, 0.2585, 0.0290, 2.1279, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 4, 24.57, 21, 12.7486, 7.1957, 57.7654, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 5, 46.68, 21, 14.3005, 20.8936, 74.3762, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CX', NULL, 1.78, 21, 0.1973, 1.3661, 2.1891, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 1, 41.26, 21, 14.1462, 17.2130, 70.3583, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 2, 43.88, 21, 14.0927, 19.1557, 72.0638, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 3, 12.78, 21, 8.1161, 3.1069, 40.0907, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 5, 2.08, 21, 1.9134, 0.2996, 13.0857, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CX', NULL, 4.40, 21, 0.2074, 3.9683, 4.8337, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 2, 2.08, 21, 1.9134, 0.2996, 13.0857, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 3, 15.76, 21, 9.3624, 4.1199, 44.8886, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 4, 22.13, 21, 12.5026, 5.8880, 56.3478, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 5, 60.03, 21, 13.8302, 31.0947, 83.3268, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.67, 21, 0.3613, 1.0000, 2.4285, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 1, 70.04, 21, 14.0741, 36.5880, 90.4482, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 2, 4.94, 21, 3.7549, 0.9728, 21.5918, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 3, 12.51, 21, 11.3332, 1.6222, 55.3537, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 4, 12.51, 21, 11.3332, 1.6222, 55.3537, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CX', NULL, 4.02, 20, 0.2894, 3.4163, 4.6276, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 2, 18.45, 20, 9.9672, 5.3529, 47.5117, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 3, 0.52, 20, 0.3944, 0.1047, 2.5199, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 4, 41.41, 20, 14.0077, 17.4318, 70.2961, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 5, 39.62, 20, 14.5273, 15.5458, 70.0494, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CX', NULL, 3.33, 21, 0.2911, 2.7198, 3.9344, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 1, 0.25, 21, 0.2732, 0.0256, 2.4001, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 2, 27.17, 21, 11.1891, 10.2857, 54.8200, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 3, 28.38, 21, 14.1769, 8.4668, 62.9308, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 4, 28.03, 21, 11.7969, 10.3152, 56.8786, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 5, 16.17, 21, 11.5560, 3.1564, 53.3111, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CX', NULL, 3.42, 21, 0.2462, 2.9022, 3.9294, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 1, 6.18, 21, 5.9275, 0.7732, 35.7343, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 2, 19.37, 21, 9.3269, 6.4625, 45.4999, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 3, 7.10, 21, 6.7708, 0.8907, 39.4038, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 4, 61.42, 21, 11.7852, 36.0670, 81.7940, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 5, 5.94, 21, 4.2135, 1.2911, 23.3453, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CX', NULL, 4.84, 21, 0.0795, 4.6775, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 1, 0.25, 21, 0.2607, 0.0284, 2.1667, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 4, 14.67, 21, 7.7841, 4.4858, 38.6130, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 5, 85.08, 21, 7.8123, 61.2334, 95.3695, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CX', NULL, 4.13, 21, 0.2157, 3.6810, 4.5809, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 2, 10.87, 21, 7.0840, 2.5846, 35.9196, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 3, 6.27, 21, 6.0178, 0.7854, 36.1421, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 4, 41.75, 21, 14.3910, 17.2591, 71.1226, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 5, 41.11, 21, 13.3001, 18.1595, 68.7061, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 21, 0.4614, 2.7596, 4.6844, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 1, 18.44, 21, 12.2377, 3.9740, 55.2442, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 2, 3.36, 21, 3.2107, 0.4407, 21.4677, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 3, 12.51, 21, 11.3504, 1.6169, 55.4351, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 4, 18.95, 21, 9.9523, 5.7080, 47.4630, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 5, 46.74, 21, 14.2156, 21.0525, 74.2809, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CX', NULL, 4.97, 20, 0.0319, 4.9020, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 4, 3.12, 20, 3.1930, 0.3514, 22.7164, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 5, 96.88, 20, 3.1930, 77.2836, 99.6486, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.85, 21, 0.4119, 1.0000, 2.7135, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 1, 77.87, 21, 10.4972, 49.6849, 92.6109, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 4, 3.11, 21, 3.1841, 0.3534, 22.5263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 5, 19.02, 21, 10.0612, 5.6729, 47.8492, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CX', NULL, 3.44, 21, 0.3810, 2.6455, 4.2352, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 1, 16.00, 21, 9.3259, 4.2846, 44.7492, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 2, 16.09, 21, 9.5391, 4.2086, 45.5683, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 3, 12.51, 21, 11.3332, 1.6222, 55.3537, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 4, 18.69, 21, 12.2296, 4.1108, 55.1915, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 5, 36.72, 21, 12.8396, 15.4857, 64.7556, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.26, 21, 0.2552, 3.7285, 4.7934, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 2, 9.37, 21, 7.1716, 1.7447, 37.5748, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 3, 7.36, 21, 6.9429, 0.9416, 39.9189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 4, 31.07, 21, 13.1917, 11.0902, 61.9652, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 5, 52.20, 21, 14.4609, 24.5820, 78.5300, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 21, 0.3444, 3.5368, 4.9736, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 1, 9.37, 21, 7.1716, 1.7447, 37.5748, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 2, 7.11, 21, 6.9359, 0.8495, 40.6241, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 3, 0.25, 21, 0.2585, 0.0290, 2.1279, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 4, 15.17, 21, 9.0502, 3.9586, 43.6759, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 5, 68.10, 21, 12.1225, 39.9967, 87.2418, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CX', NULL, 4.82, 21, 0.1134, 4.5853, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 3, 0.25, 21, 0.2585, 0.0290, 2.1279, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 4, 17.31, 21, 11.3545, 3.8461, 52.2714, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 5, 82.44, 21, 11.3462, 47.7897, 96.0138, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CX', NULL, 1.47, 20, 0.1947, 1.0606, 1.8757, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 1, 72.57, 20, 11.0335, 45.3328, 89.4064, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 2, 13.11, 20, 8.0207, 3.3390, 39.7107, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 3, 9.26, 20, 7.0129, 1.7498, 36.9208, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 4, 5.06, 20, 3.8535, 0.9846, 22.2188, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CX', NULL, 4.10, 21, 0.1837, 3.7198, 4.4861, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 2, 2.52, 21, 2.5095, 0.3054, 17.8911, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 3, 12.51, 21, 11.3332, 1.6222, 55.3537, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 4, 57.13, 21, 13.6026, 29.4963, 80.9332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 5, 27.84, 21, 11.0858, 10.8776, 54.9522, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CX', NULL, 2.53, 19, 0.4409, 1.6080, 3.4604, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 1, 39.78, 19, 14.7740, 15.3144, 70.7063, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 2, 18.43, 19, 9.9963, 5.2914, 47.7388, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 3, 10.08, 19, 7.3944, 1.9785, 38.3591, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 4, 12.01, 19, 8.6739, 2.3732, 43.3664, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 5, 19.71, 19, 9.5683, 6.4445, 46.6472, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CX', NULL, 4.59, 19, 0.1866, 4.2014, 4.9856, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 3, 12.96, 19, 8.1799, 3.1445, 40.5873, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 4, 14.72, 19, 9.5852, 3.3566, 46.1927, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 5, 72.31, 19, 12.3758, 41.6147, 90.5397, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CX', NULL, 3.02, 21, 0.3620, 2.2613, 3.7715, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 1, 12.96, 21, 11.3315, 1.7974, 54.7625, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 2, 27.08, 21, 12.7137, 8.8403, 58.7231, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 3, 16.73, 21, 9.3765, 4.7048, 44.9948, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 4, 31.82, 21, 13.5554, 11.2481, 63.2095, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 5, 11.41, 21, 7.3693, 2.7375, 37.0805, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CX', NULL, 2.83, 20, 0.4633, 1.8592, 3.7988, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 1, 28.71, 20, 13.0000, 9.6297, 60.3447, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 2, 21.56, 20, 12.6755, 5.4126, 56.8866, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 3, 13.64, 20, 7.9546, 3.7033, 39.3620, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 4, 10.31, 20, 7.4697, 2.0765, 38.4007, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 5, 25.78, 20, 12.8721, 7.8319, 58.6773, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CX', NULL, 2.76, 21, 0.3541, 2.0241, 3.5015, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 1, 27.71, 21, 12.9693, 9.0348, 59.6681, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 2, 15.03, 21, 11.3728, 2.6851, 53.1307, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 3, 22.00, 21, 12.5083, 5.8065, 56.3361, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 4, 23.80, 21, 11.0018, 8.0960, 52.5404, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 5, 11.47, 21, 5.6590, 3.8912, 29.2941, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.4', 'CT', NULL, 1.92, 21, 0.1836, 1.5398, 2.3059, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.4', 'CTP', 1, 20.22, 21, 11.6421, 5.3263, 53.3163, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.4', 'CTP', 2, 67.27, 21, 13.8399, 35.6443, 88.4067, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.4', 'CTP', 3, 12.51, 21, 11.3504, 1.6169, 55.4351, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.8', 'CT', NULL, 1.98, 21, 0.2356, 1.4899, 2.4730, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.8', 'CTP', 1, 38.59, 21, 13.5169, 16.0525, 67.3759, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.8', 'CTP', 2, 24.67, 21, 12.7783, 7.2385, 57.8841, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.8', 'CTP', 3, 36.74, 21, 13.2881, 14.9816, 65.6834, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 18, 0.3282, 1.0000, 2.0912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 1, 73.03, 18, 21.8665, 20.6501, 96.5721, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 2, 14.07, 18, 10.9263, 2.3730, 52.4314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 3, 12.91, 18, 10.9623, 1.8576, 53.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 18, 0.5019, 2.9848, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 1, 17.09, 18, 12.7306, 3.0055, 57.8413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 2, 0.76, 18, 0.8231, 0.0780, 7.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 4, 24.95, 18, 10.5790, 9.1662, 52.2643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 5, 57.19, 18, 14.7946, 27.1867, 82.7033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CX', NULL, 1.94, 17, 0.5084, 1.0000, 3.0178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 1, 76.25, 17, 12.7211, 42.0014, 93.4352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 4, 1.00, 17, 1.0751, 0.1003, 9.1916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 5, 22.75, 17, 12.7133, 5.9761, 57.7150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CX', NULL, 2.32, 18, 0.2966, 1.6948, 2.9465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 1, 56.11, 18, 7.0542, 41.1230, 70.0524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 2, 0.38, 18, 0.4093, 0.0386, 3.6099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 3, 11.76, 18, 9.8610, 1.7642, 49.7357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 4, 18.85, 18, 11.0758, 4.7984, 51.6956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 5, 12.91, 18, 10.9623, 1.8576, 53.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CX', NULL, 4.42, 18, 0.3690, 3.6382, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 1, 6.44, 18, 7.3551, 0.5225, 47.4639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 3, 11.52, 18, 9.7854, 1.6888, 49.6695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 4, 9.51, 18, 9.4677, 1.0218, 51.7009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 5, 72.52, 18, 15.0902, 34.8160, 92.8791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CX', NULL, 4.13, 18, 0.3135, 3.4702, 4.7932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 1, 6.44, 18, 7.3551, 0.5225, 47.4639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 2, 0.76, 18, 0.8231, 0.0780, 7.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 3, 22.42, 18, 13.2094, 5.4996, 58.9262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 4, 13.92, 18, 9.8256, 2.7865, 47.7049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 5, 56.45, 18, 12.3883, 30.9258, 78.9649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 18, 0.3457, 3.6298, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 1, 6.44, 18, 7.3551, 0.5225, 47.4639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 2, 0.76, 18, 0.8231, 0.0780, 7.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 3, 9.51, 18, 9.4677, 1.0218, 51.7009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 4, 16.98, 18, 11.1711, 3.7032, 52.1203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 5, 66.29, 18, 13.7509, 34.9340, 87.8121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CX', NULL, 2.49, 17, 0.3953, 1.6530, 3.3292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 1, 23.16, 17, 13.6607, 5.5879, 60.5385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 2, 34.63, 17, 14.8827, 11.6212, 68.1016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 3, 26.74, 17, 13.8952, 7.5068, 62.1484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 4, 0.88, 17, 0.9494, 0.0894, 8.1549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 5, 14.59, 17, 11.8609, 2.2188, 56.2370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 18, 0.3066, 2.3956, 3.6894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 1, 15.96, 18, 12.7166, 2.5036, 58.3991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 2, 12.91, 18, 9.8202, 2.2920, 48.3497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 3, 40.27, 18, 19.9888, 10.4578, 79.5623, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 4, 12.66, 18, 9.8224, 2.1750, 48.5738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 5, 18.21, 18, 11.0210, 4.4626, 51.4745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CX', NULL, 4.43, 18, 0.2915, 3.8125, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 1, 0.76, 18, 0.8231, 0.0780, 7.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 2, 6.82, 18, 7.4468, 0.6150, 46.4315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 3, 9.51, 18, 9.4677, 1.0218, 51.7009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 4, 14.69, 18, 11.0710, 2.5995, 52.6176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 5, 68.21, 18, 13.5520, 36.4684, 88.9161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CX', NULL, 3.89, 18, 0.2300, 3.4024, 4.3730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 1, 1.26, 18, 0.7236, 0.3740, 4.1703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 2, 6.44, 18, 7.3551, 0.5225, 47.4639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 3, 25.80, 18, 11.3822, 9.0263, 54.9373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 4, 35.24, 18, 11.6035, 15.6930, 61.4014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 5, 31.25, 18, 11.8031, 12.4813, 59.1606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CX', NULL, 2.39, 18, 0.2425, 1.8761, 2.8993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 1, 7.96, 18, 7.8057, 0.9055, 45.0153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 2, 59.11, 18, 11.8213, 33.9980, 80.2245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 3, 19.13, 18, 11.0825, 4.9568, 51.7443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 4, 13.80, 18, 11.0697, 2.1999, 53.2749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CX', NULL, 2.96, 18, 0.5228, 1.8577, 4.0637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 1, 19.72, 18, 12.5251, 4.4248, 56.5945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 2, 20.23, 18, 11.0716, 5.6302, 51.8879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 3, 25.32, 18, 11.2362, 8.8268, 54.2938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 4, 13.69, 18, 10.9395, 2.1982, 52.8014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 5, 21.03, 18, 12.4038, 5.2221, 56.2836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CX', NULL, 1.60, 18, 0.2908, 1.0000, 2.2173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 1, 62.67, 18, 20.2696, 21.2503, 91.2619, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 2, 25.81, 18, 21.9247, 3.0133, 79.5733, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 4, 11.52, 18, 9.7854, 1.6888, 49.6695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CX', NULL, 1.87, 18, 0.4973, 1.0000, 2.9219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 1, 78.19, 18, 12.4336, 43.4988, 94.3461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 5, 21.81, 18, 12.4336, 5.6539, 56.5012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CX', NULL, 1.92, 17, 0.2699, 1.3436, 2.4879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 1, 49.51, 17, 10.0137, 29.5481, 69.6250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 2, 26.74, 17, 13.9034, 7.5006, 62.1693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 3, 14.59, 17, 11.8609, 2.2188, 56.2370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 4, 1.00, 17, 1.0751, 0.1003, 9.1916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 5, 8.17, 17, 8.5944, 0.7774, 50.2342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CX', NULL, 4.23, 18, 0.1804, 3.8462, 4.6074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 2, 6.44, 18, 6.5862, 0.6827, 40.8397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 3, 11.52, 18, 9.7854, 1.6888, 49.6695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 4, 34.94, 18, 12.2233, 14.7303, 62.5492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 5, 47.09, 18, 6.5054, 33.9089, 60.6919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 18, 0.4901, 1.0000, 3.0484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 1, 65.82, 18, 12.2501, 37.9062, 85.8651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 2, 11.76, 18, 9.8610, 1.7642, 49.7357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 5, 22.42, 18, 13.2094, 5.4996, 58.9262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CX', NULL, 3.09, 18, 0.3678, 2.3107, 3.8627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 1, 19.14, 18, 13.1999, 3.7662, 58.8685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 2, 25.43, 18, 11.3269, 8.8197, 54.5982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 3, 19.24, 18, 10.7996, 5.2127, 50.7978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 5, 36.19, 18, 8.0623, 21.3518, 54.2244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CX', NULL, 4.87, 18, 0.1096, 4.6397, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 4, 12.91, 18, 10.9623, 1.8576, 53.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 5, 87.09, 18, 10.9623, 46.2974, 98.1424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CX', NULL, 1.55, 17, 0.3067, 1.0000, 2.1971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 1, 59.92, 17, 21.0541, 18.9043, 90.5578, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 2, 25.47, 17, 12.9377, 7.4576, 59.1732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 3, 14.61, 17, 10.5280, 2.7779, 50.5888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CX', NULL, 3.82, 18, 0.6257, 2.5049, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 1, 12.90, 18, 9.8842, 2.2623, 48.6550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 2, 11.76, 18, 9.8610, 1.7642, 49.7357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 3, 11.52, 18, 9.7854, 1.6888, 49.6695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 4, 7.59, 18, 6.7738, 1.0585, 38.6599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 5, 56.23, 18, 17.7435, 21.9165, 85.4647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CX', NULL, 2.92, 18, 0.1360, 2.6340, 3.2079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 1, 1.14, 18, 1.2530, 0.1094, 10.7768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 2, 18.21, 18, 11.0210, 4.4626, 51.4745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 3, 70.13, 18, 14.8543, 34.4639, 91.2871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 4, 8.49, 18, 8.0078, 1.0424, 44.9511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 5, 2.04, 18, 1.2470, 0.5575, 7.2051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CX', NULL, 2.53, 18, 0.2433, 2.0192, 3.0457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 1, 49.14, 18, 6.6156, 35.5988, 62.8111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 2, 6.44, 18, 6.5862, 0.6827, 40.8397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 3, 11.76, 18, 9.8610, 1.7642, 49.7357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 4, 7.33, 18, 7.5931, 0.7417, 45.5548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 5, 25.32, 18, 11.2362, 8.8268, 54.2938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CX', NULL, 3.64, 18, 0.2239, 3.1663, 4.1109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 1, 1.14, 18, 1.2530, 0.1094, 10.7768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 2, 24.67, 18, 11.4036, 8.2326, 54.4458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 3, 18.73, 18, 12.3911, 3.9726, 56.2130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 4, 20.13, 18, 12.0256, 4.9449, 54.9802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 5, 35.33, 18, 11.5940, 15.7771, 61.4482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CX', NULL, 2.27, 18, 0.2477, 1.7466, 2.7917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 1, 17.09, 18, 12.7306, 3.0055, 57.8413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 2, 54.39, 18, 12.6324, 28.9431, 77.7406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 3, 14.56, 18, 11.0585, 2.5466, 52.6454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 4, 12.40, 18, 9.7719, 2.0788, 48.5703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 5, 1.55, 18, 1.2249, 0.2867, 7.8994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CX', NULL, 3.93, 17, 0.3980, 3.0878, 4.7755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 1, 11.50, 17, 9.4720, 1.7736, 48.3116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 2, 11.61, 17, 9.8566, 1.6860, 50.1549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 4, 26.01, 17, 22.0840, 2.9953, 80.0142, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 5, 50.88, 17, 19.9137, 16.0569, 84.8676, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CX', NULL, 2.40, 18, 0.3383, 1.6904, 3.1178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 1, 44.69, 18, 12.5538, 21.6723, 70.2290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 2, 18.34, 18, 11.0485, 4.5241, 51.5742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 3, 12.91, 18, 10.9623, 1.8576, 53.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 5, 24.06, 18, 10.6465, 8.4833, 52.0007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 18, 0.2027, 1.0000, 1.8010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 1, 75.57, 18, 11.5383, 45.2822, 92.0436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 2, 11.52, 18, 9.7854, 1.6888, 49.6695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 3, 12.91, 18, 10.9623, 1.8576, 53.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CX', NULL, 3.67, 18, 0.2922, 3.0513, 4.2843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 1, 12.91, 18, 10.9623, 1.8576, 53.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 2, 18.97, 18, 11.0408, 4.8930, 51.5860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 3, 11.90, 18, 9.7688, 1.8559, 49.1005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 4, 0.88, 18, 0.9524, 0.0896, 8.1292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 5, 55.34, 18, 6.9485, 40.6440, 69.1606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CX', NULL, 2.76, 18, 0.3941, 1.9328, 3.5956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 1, 8.84, 18, 7.0898, 1.4945, 38.2867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 2, 38.34, 18, 20.0067, 9.4419, 78.7565, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 3, 32.79, 18, 11.7814, 13.6427, 60.1164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 4, 7.61, 18, 7.6542, 0.8200, 45.0404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 5, 12.42, 18, 9.3611, 2.2551, 46.5675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CX', NULL, 4.36, 18, 0.2088, 3.9189, 4.7999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 3, 7.23, 18, 7.5584, 0.7166, 45.6670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 4, 49.61, 18, 23.0016, 12.3799, 87.2765, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 5, 43.17, 18, 20.6254, 11.4165, 81.7374, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 18, 0.0158, 1.9708, 2.0373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 1, 1.14, 18, 1.2530, 0.1094, 10.7768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 2, 97.70, 18, 1.7470, 89.1701, 99.5466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 3, 0.78, 18, 0.8413, 0.0798, 7.2101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 4, 0.38, 18, 0.4124, 0.0380, 3.6704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CX', NULL, 1.70, 18, 0.2508, 1.1670, 2.2251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 1, 56.21, 18, 7.0710, 41.1806, 70.1752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 2, 30.89, 18, 11.0056, 13.0892, 57.0122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 4, 12.91, 18, 10.9623, 1.8576, 53.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 18, 0.0988, 1.6461, 2.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 1, 14.55, 18, 9.8777, 3.0857, 47.6494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 2, 85.45, 18, 9.8777, 52.3506, 96.9143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 18, 0.1953, 1.0208, 1.8450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 1, 56.71, 18, 19.5333, 19.6441, 87.5303, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 2, 43.29, 18, 19.5333, 12.4697, 80.3559, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 17, 0.1969, 1.0000, 1.7605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 1, 65.70, 17, 19.6908, 23.1035, 92.4278, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 2, 34.30, 17, 19.6908, 7.5722, 76.8965, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CX', NULL, 4.98, 18, 0.0252, 4.9233, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 2, 0.78, 18, 0.8413, 0.0798, 7.2101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 5, 99.22, 18, 0.8413, 92.7899, 99.9202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CX', NULL, 2.40, 18, 0.3437, 1.6765, 3.1269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 1, 25.56, 18, 11.5288, 8.7294, 55.2176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 2, 43.93, 18, 17.6089, 14.7746, 77.9752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 3, 6.44, 18, 7.3551, 0.5225, 47.4639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 4, 12.91, 18, 10.9623, 1.8576, 53.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 5, 11.16, 18, 9.6862, 1.5739, 49.6682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CX', NULL, 4.09, 18, 0.3834, 3.2778, 4.8955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 2, 13.69, 18, 10.9395, 2.1982, 52.8014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 3, 9.51, 18, 9.4677, 1.0218, 51.7009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 4, 31.25, 18, 10.3983, 14.0679, 55.7900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 5, 45.55, 18, 17.6314, 15.7332, 78.9422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CX', NULL, 4.59, 18, 0.3816, 3.7877, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 1, 9.51, 18, 9.4677, 1.0218, 51.7009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 2, 0.76, 18, 0.8231, 0.0780, 7.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 4, 0.38, 18, 0.4093, 0.0386, 3.6099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 5, 89.34, 18, 9.6036, 49.9530, 98.6001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CX', NULL, 1.44, 18, 0.1894, 1.0428, 1.8418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 1, 65.28, 18, 12.4676, 37.0713, 85.7170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 2, 25.21, 18, 11.4697, 8.5397, 54.8831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 3, 9.51, 18, 9.4677, 1.0218, 51.7009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CX', NULL, 4.08, 18, 0.4032, 3.2247, 4.9260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 1, 8.09, 18, 6.8822, 1.2343, 38.2831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 2, 12.68, 18, 9.7591, 2.2118, 48.2514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 3, 11.03, 18, 9.3330, 1.6389, 47.9748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 5, 68.20, 18, 13.7453, 36.0261, 89.0908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CX', NULL, 4.42, 18, 0.2667, 3.8605, 4.9859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 2, 9.89, 18, 9.5063, 1.1434, 51.0227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 3, 1.14, 18, 1.2530, 0.1094, 10.7768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 4, 25.73, 18, 10.2672, 10.0308, 51.8354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 5, 63.24, 18, 11.4333, 37.8718, 82.9259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CX', NULL, 4.55, 18, 0.3973, 3.7079, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 1, 9.51, 18, 9.4677, 1.0218, 51.7009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 4, 7.34, 18, 7.6945, 0.7239, 46.2764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 5, 83.14, 18, 13.0398, 40.9221, 97.2320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CX', NULL, 4.03, 18, 0.2315, 3.5367, 4.5135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 3, 23.56, 18, 15.1427, 4.9702, 64.4981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 4, 50.37, 18, 13.5333, 24.4610, 76.0748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 5, 26.07, 18, 11.4114, 9.1848, 55.1540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CX', NULL, 2.15, 18, 0.1796, 1.7719, 2.5297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 1, 55.44, 18, 6.2743, 42.1337, 68.0143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 3, 18.97, 18, 12.3877, 4.1011, 56.1764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 4, 25.21, 18, 11.4697, 8.5397, 54.8831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 5, 0.38, 18, 0.4124, 0.0380, 3.6704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CX', NULL, 3.79, 18, 0.2922, 3.1729, 4.4057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 1, 0.76, 18, 0.8231, 0.0780, 7.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 3, 49.38, 18, 19.4736, 15.8642, 83.4655, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 4, 19.24, 18, 12.1917, 4.3540, 55.5008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 5, 30.61, 18, 11.0166, 12.8678, 56.8534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CX', NULL, 3.70, 17, 0.3037, 3.0527, 4.3405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 1, 2.58, 17, 1.9630, 0.5021, 12.1841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 2, 27.88, 17, 10.8791, 10.9343, 54.8980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 3, 1.44, 17, 1.3154, 0.2062, 9.4145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 4, 33.50, 17, 13.4209, 12.3188, 64.3719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 5, 34.60, 17, 14.5475, 11.9223, 67.3943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CX', NULL, 3.83, 18, 0.2928, 3.2099, 4.4455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 3, 36.08, 18, 22.3434, 6.8122, 81.3386, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 4, 45.07, 18, 19.6570, 13.3200, 81.4180, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 5, 18.85, 18, 11.0758, 4.7984, 51.6956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CX', NULL, 2.86, 18, 0.5610, 1.6760, 4.0431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 1, 18.99, 18, 11.0417, 4.9025, 51.5907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 2, 23.68, 18, 13.2346, 6.2072, 59.2597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 3, 33.53, 18, 10.7291, 15.4449, 58.2067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 5, 23.80, 18, 19.5344, 3.1200, 75.1909, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CX', NULL, 3.19, 18, 0.3944, 2.3532, 4.0173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 1, 10.29, 18, 9.5633, 1.2742, 50.5002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 2, 24.41, 18, 13.8583, 6.2093, 61.1655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 3, 27.21, 18, 11.4105, 9.9780, 55.7603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 4, 12.66, 18, 9.8224, 2.1750, 48.5738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 5, 25.43, 18, 11.3269, 8.8197, 54.5982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CX', NULL, 4.45, 18, 0.1497, 4.1320, 4.7638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 1, 0.76, 18, 0.8231, 0.0780, 7.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 2, 0.88, 18, 0.9524, 0.0896, 8.1292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 3, 0.38, 18, 0.4093, 0.0386, 3.6099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 4, 48.75, 18, 13.3707, 23.5209, 74.6315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 5, 49.22, 18, 13.7052, 23.3628, 75.5072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.4', 'CT', NULL, 1.50, 18, 0.2088, 1.0570, 1.9380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.4', 'CTP', 1, 51.01, 18, 20.9261, 15.1075, 85.9033, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.4', 'CTP', 2, 48.22, 18, 21.0058, 13.6328, 84.6035, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.4', 'CTP', 3, 0.76, 18, 0.8231, 0.0780, 7.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.8', 'CT', NULL, 2.84, 18, 0.1279, 2.5667, 3.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.8', 'CTP', 2, 16.34, 18, 12.7944, 2.6377, 58.4584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.8', 'CTP', 3, 83.66, 18, 12.7944, 41.5416, 97.3623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CX', NULL, 1.63, 26, 0.3488, 1.0000, 2.3440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 1, 71.07, 26, 11.1564, 44.5499, 88.2464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 2, 14.95, 26, 9.1214, 3.8592, 43.5097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 3, 4.16, 26, 3.0835, 0.8726, 17.5983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 5, 9.83, 26, 9.0208, 1.3206, 47.0075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CX', NULL, 3.53, 27, 0.4379, 2.6304, 4.4307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 1, 26.21, 27, 12.9081, 8.2617, 58.3399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 2, 8.95, 27, 8.7751, 1.0618, 47.3545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 3, 2.91, 27, 2.2057, 0.5981, 12.9818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 4, 9.46, 27, 3.8436, 3.9892, 20.8127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 5, 52.48, 27, 11.4282, 30.0950, 73.9067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CX', NULL, 2.98, 27, 0.5042, 1.9406, 4.0133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 1, 41.42, 27, 14.8814, 16.6933, 71.3803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 3, 10.67, 27, 8.8896, 1.7254, 44.8251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 4, 15.30, 27, 9.0510, 4.1223, 43.1528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 5, 32.61, 27, 12.3856, 13.1916, 60.6523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CX', NULL, 2.49, 27, 0.4202, 1.6257, 3.3531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 1, 37.98, 27, 14.2123, 15.0491, 67.9127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 2, 15.92, 27, 7.5658, 5.5954, 37.6995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 3, 14.23, 27, 9.1234, 3.4444, 43.5423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 4, 22.93, 27, 11.2821, 7.4131, 52.4967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 5, 8.95, 27, 8.6887, 1.0849, 46.8115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 27, 0.2682, 4.0030, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 2, 10.43, 27, 8.7983, 1.6525, 44.6589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 3, 1.45, 27, 1.4540, 0.1819, 10.6365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 4, 10.39, 27, 8.3879, 1.7880, 42.4861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 5, 77.73, 27, 11.4526, 47.2534, 93.1481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CX', NULL, 3.80, 27, 0.3904, 2.9946, 4.5997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 2, 29.76, 27, 13.5957, 10.0135, 61.7315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 3, 10.40, 27, 8.8048, 1.6359, 44.7404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 4, 10.21, 27, 6.7533, 2.4405, 34.0760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 5, 49.63, 27, 13.2411, 24.9094, 74.5370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CX', NULL, 3.50, 27, 0.2817, 2.9194, 4.0775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 1, 8.95, 27, 8.7751, 1.0618, 47.3545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 2, 3.31, 27, 2.3918, 0.7292, 13.7301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 3, 35.55, 27, 13.7455, 13.8469, 65.4357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 4, 33.35, 27, 11.0991, 15.2007, 58.2713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 5, 18.85, 27, 9.3288, 6.2185, 44.8626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CX', NULL, 3.29, 27, 0.3439, 2.5866, 4.0004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 1, 13.30, 27, 8.6051, 3.2030, 41.5625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 2, 16.90, 27, 9.3592, 4.9166, 44.4516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 3, 22.96, 27, 11.3163, 7.4051, 52.6076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 4, 20.83, 27, 9.5988, 7.3651, 46.5352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 5, 26.01, 27, 11.8990, 8.9799, 55.6149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CX', NULL, 3.01, 26, 0.3375, 2.3135, 3.7039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 1, 10.57, 26, 8.3656, 1.8747, 42.2425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 2, 23.17, 26, 11.9621, 7.0256, 54.6170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 3, 35.77, 26, 10.3468, 18.0525, 58.4725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 4, 15.80, 26, 8.4564, 4.8212, 40.9975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 5, 14.69, 26, 9.2604, 3.6234, 44.0963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CX', NULL, 3.13, 26, 0.2850, 2.5454, 3.7195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 1, 13.53, 26, 8.8095, 3.2121, 42.4559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 2, 19.39, 26, 9.2683, 6.6225, 44.9266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 3, 30.26, 26, 13.0247, 10.8519, 60.7354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 4, 13.94, 26, 9.3129, 3.1715, 44.4844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 5, 22.88, 26, 8.1676, 10.2597, 43.4907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CX', NULL, 2.99, 26, 0.3015, 2.3701, 3.6120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 1, 13.56, 26, 9.1613, 3.0390, 43.9662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 2, 27.32, 26, 11.2704, 10.4589, 54.7511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 3, 19.91, 26, 5.4082, 11.0049, 33.3291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 4, 24.88, 26, 11.3909, 8.6237, 53.7468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 5, 14.33, 26, 9.7290, 3.1674, 46.1080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CX', NULL, 2.66, 25, 0.1780, 2.2947, 3.0294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 1, 1.62, 25, 1.6382, 0.1978, 12.0643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 2, 52.03, 25, 10.9424, 30.5034, 72.8354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 3, 24.86, 25, 12.5242, 7.6564, 56.8973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 4, 21.48, 25, 10.7354, 6.8533, 50.4382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CX', NULL, 2.47, 25, 0.3446, 1.7604, 3.1827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 1, 23.21, 25, 12.6538, 6.5254, 56.6798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 2, 32.25, 25, 13.0461, 12.1857, 62.0085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 3, 28.71, 25, 13.1664, 9.6493, 60.3070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 4, 5.84, 25, 3.4882, 1.6500, 18.6764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 5, 9.99, 25, 9.1605, 1.3364, 47.6128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CX', NULL, 1.05, 26, 0.0303, 1.0000, 1.1160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 1, 94.64, 26, 3.0276, 83.7792, 98.3704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 2, 5.36, 26, 3.0276, 1.6296, 16.2208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CX', NULL, 2.19, 26, 0.4268, 1.3090, 3.0670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 1, 57.70, 26, 14.4844, 28.6649, 82.2411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 2, 9.08, 26, 8.9073, 1.0709, 47.9559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 3, 3.50, 26, 3.6650, 0.3876, 25.2976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 4, 16.15, 26, 8.7854, 4.8180, 42.2881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 5, 13.57, 26, 9.1047, 3.0743, 43.7176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CX', NULL, 3.54, 25, 0.4870, 2.5347, 4.5449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 1, 31.36, 25, 13.0504, 11.5620, 61.4902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 2, 5.78, 25, 4.5552, 1.0775, 25.6459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 4, 3.25, 25, 2.5167, 0.6385, 14.9166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 5, 59.62, 25, 11.9237, 34.6903, 80.4032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CX', NULL, 4.96, 27, 0.0468, 4.8601, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 2, 1.46, 27, 1.5603, 0.1583, 12.1234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 5, 98.54, 27, 1.5603, 87.8766, 99.8417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CX', NULL, 2.40, 27, 0.3356, 1.7051, 3.0849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 1, 48.23, 27, 13.0123, 24.1910, 73.1106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 2, 6.38, 27, 4.0678, 1.6537, 21.6491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 3, 19.75, 27, 11.3345, 5.3572, 51.6996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 4, 8.95, 27, 8.6887, 1.0849, 46.8115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 5, 16.69, 27, 4.7018, 9.0925, 28.6484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CX', NULL, 2.49, 27, 0.4407, 1.5819, 3.3937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 1, 39.56, 27, 14.8376, 15.4546, 70.0935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 2, 17.05, 27, 9.1025, 5.1905, 43.5575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 3, 13.62, 27, 9.1210, 3.1036, 43.6935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 4, 14.59, 27, 9.2320, 3.5918, 43.9232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 5, 15.18, 27, 9.1369, 3.9961, 43.4897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CX', NULL, 3.42, 27, 0.5438, 2.3023, 4.5381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 1, 29.14, 27, 13.7446, 9.4750, 61.7657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 2, 1.46, 27, 1.5603, 0.1583, 12.1234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 3, 15.48, 27, 8.4477, 4.6317, 40.8476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 4, 6.10, 27, 2.8033, 2.3188, 15.0846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 5, 47.83, 27, 14.9097, 21.1624, 75.7912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CX', NULL, 2.90, 26, 0.1978, 2.4877, 3.3023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 2, 29.89, 26, 13.0722, 10.5556, 60.6419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 3, 55.84, 26, 10.5294, 34.4181, 75.2899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 4, 9.14, 26, 6.8590, 1.8003, 35.5392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 5, 5.13, 26, 2.9761, 1.5112, 16.0034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CX', NULL, 3.68, 26, 0.2721, 3.1219, 4.2427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 1, 6.86, 26, 3.2914, 2.4874, 17.5457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 2, 19.65, 26, 12.3295, 4.6683, 54.9830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 3, 3.79, 26, 3.9847, 0.4132, 27.2187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 4, 37.79, 26, 13.0764, 16.1941, 65.6379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 5, 31.90, 26, 7.6807, 18.4479, 49.2487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CX', NULL, 3.92, 27, 0.2934, 3.3162, 4.5225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 2, 14.01, 27, 9.0505, 3.3626, 43.2843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 3, 24.25, 27, 12.0875, 7.6425, 55.3175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 4, 17.53, 27, 8.6045, 5.8876, 41.9439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 5, 44.21, 27, 12.7491, 21.4975, 69.6314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CX', NULL, 2.33, 27, 0.2959, 1.7260, 2.9427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 1, 31.39, 27, 12.3013, 12.3907, 59.6802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 2, 38.61, 27, 12.4527, 17.6003, 64.9346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 3, 10.40, 27, 8.7895, 1.6414, 44.6567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 4, 4.38, 27, 2.6030, 1.2577, 14.1168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 5, 15.23, 27, 9.1410, 4.0209, 43.5045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CX', NULL, 3.66, 27, 0.3646, 2.9134, 4.4124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 1, 16.78, 27, 8.2459, 5.6521, 40.4321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 2, 1.86, 27, 1.8674, 0.2309, 13.4352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 3, 20.82, 27, 11.5848, 5.8406, 52.7148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 4, 19.37, 27, 11.3132, 5.1382, 51.5692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 5, 41.17, 27, 14.4980, 16.9774, 70.5484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CX', NULL, 1.84, 27, 0.2010, 1.4236, 2.2499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 1, 65.06, 27, 9.0419, 45.1192, 80.8362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 2, 6.96, 27, 3.5749, 2.3481, 18.8763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 3, 10.42, 27, 8.3106, 1.8311, 42.0371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 4, 14.36, 27, 3.9541, 7.9700, 24.5135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 5, 3.20, 27, 2.2774, 0.7230, 13.0335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CX', NULL, 1.81, 27, 0.3792, 1.0274, 2.5863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 1, 69.50, 27, 12.7127, 39.9139, 88.6616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 2, 10.67, 27, 8.7878, 1.7630, 44.2830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 3, 4.65, 27, 2.6009, 1.4370, 14.0055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 5, 15.18, 27, 9.2759, 3.9118, 44.0358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 27, 0.0312, 1.0000, 1.0933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 1, 98.54, 27, 1.5603, 87.8766, 99.8417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 3, 1.46, 27, 1.5603, 0.1583, 12.1234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 27, 0.0450, 1.0000, 1.1367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 1, 98.52, 27, 1.4988, 88.9148, 99.8204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 4, 1.48, 27, 1.4988, 0.1796, 11.0852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CX', NULL, 1.79, 27, 0.3802, 1.0111, 2.5743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 1, 65.59, 27, 13.4150, 35.9684, 86.6085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 2, 10.40, 27, 8.2823, 1.8322, 41.9106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 3, 13.59, 27, 9.0910, 3.1051, 43.5731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 5, 10.42, 27, 8.7983, 1.6486, 44.6712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CX', NULL, 1.34, 27, 0.1854, 1.0000, 1.7230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 1, 79.18, 27, 11.4816, 47.6066, 94.0895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 2, 10.40, 27, 8.8887, 1.6064, 45.1981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 3, 8.95, 27, 8.2664, 1.2055, 44.1698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 5, 1.48, 27, 1.4988, 0.1796, 11.0852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CX', NULL, 3.98, 27, 0.3752, 3.2098, 4.7525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 1, 13.87, 27, 8.9888, 3.3134, 43.0592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 2, 8.95, 27, 8.7021, 1.0813, 46.8955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 3, 1.46, 27, 1.5603, 0.1583, 12.1234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 4, 16.67, 27, 8.5016, 5.3767, 41.3082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 5, 59.06, 27, 11.8139, 34.5762, 79.7544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CX', NULL, 3.01, 27, 0.3911, 2.2074, 3.8151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 1, 22.80, 27, 10.7728, 7.7403, 50.9581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 2, 23.40, 27, 11.1518, 7.8356, 52.3224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 3, 13.35, 27, 9.0061, 3.0143, 43.2913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 4, 10.81, 27, 8.3378, 2.0059, 41.7620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 5, 29.65, 27, 12.5526, 10.9020, 59.2197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CX', NULL, 3.04, 27, 0.2480, 2.5327, 3.5525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 1, 3.17, 27, 2.0909, 0.8030, 11.7176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 2, 38.38, 27, 8.8297, 22.4314, 57.3003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 3, 22.80, 27, 11.7770, 6.9440, 53.8832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 4, 22.30, 27, 12.0861, 6.4041, 54.6246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 5, 13.35, 27, 8.3806, 3.3561, 40.5851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CX', NULL, 3.35, 27, 0.1880, 2.9681, 3.7408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 2, 22.29, 27, 11.0991, 7.1376, 51.7071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 3, 33.22, 27, 10.8994, 15.3365, 57.7255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 4, 31.25, 27, 11.6001, 13.0270, 57.9634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 5, 13.25, 27, 7.2054, 4.0383, 35.6517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 27, 0.1376, 1.0326, 1.5983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 1, 74.35, 27, 12.3904, 43.2612, 91.6825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 2, 22.70, 27, 12.2781, 6.5135, 55.3033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 3, 1.48, 27, 1.4988, 0.1796, 11.0852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 5, 1.47, 27, 1.4981, 0.1795, 11.0806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CX', NULL, 3.07, 27, 0.2832, 2.4913, 3.6554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 1, 11.85, 27, 8.5652, 2.4308, 42.0380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 2, 27.22, 27, 12.0647, 9.6650, 56.6700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 3, 14.21, 27, 9.1506, 3.4180, 43.6590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 4, 35.18, 27, 13.2944, 14.0690, 64.2720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 5, 11.54, 27, 6.7281, 3.2569, 33.5822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CX', NULL, 2.39, 27, 0.3058, 1.7664, 3.0234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 1, 29.09, 27, 12.1056, 10.9350, 57.8172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 2, 41.06, 27, 14.3479, 17.0795, 70.2088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 3, 4.36, 27, 2.4772, 1.3237, 13.3901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 4, 12.25, 27, 8.3549, 2.7488, 40.8211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 5, 13.24, 27, 7.2295, 4.0173, 35.7502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CX', NULL, 1.94, 27, 0.2999, 1.3216, 2.5547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 1, 59.43, 27, 9.9678, 38.5117, 77.4126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 2, 16.77, 27, 9.9727, 4.4348, 46.6715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 3, 1.48, 27, 1.5004, 0.1798, 11.0962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 4, 15.18, 27, 8.4618, 4.4291, 40.8619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 5, 7.14, 27, 6.0039, 1.1803, 33.0964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CX', NULL, 4.26, 27, 0.2882, 3.6674, 4.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 1, 1.48, 27, 1.4930, 0.1841, 10.9484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 2, 10.42, 27, 8.8133, 1.6423, 44.7562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 3, 10.40, 27, 8.7895, 1.6414, 44.6567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 4, 16.05, 27, 9.4472, 4.3270, 44.6879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 5, 61.65, 27, 11.2734, 37.6289, 81.0759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CX', NULL, 2.75, 27, 0.2720, 2.1943, 3.3123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 1, 1.46, 27, 1.5603, 0.1583, 12.1234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 2, 61.40, 27, 12.2216, 35.5328, 82.1174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 3, 9.28, 27, 4.9086, 2.9943, 25.3234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 4, 16.07, 27, 8.5937, 4.9129, 41.4998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 5, 11.79, 27, 7.2042, 3.1171, 35.6966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CX', NULL, 3.58, 27, 0.3316, 2.8949, 4.2581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 1, 8.95, 27, 8.7021, 1.0813, 46.8955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 2, 11.28, 27, 8.9498, 1.9821, 44.4198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 3, 18.23, 27, 8.8329, 6.1843, 42.9742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 4, 36.28, 27, 12.6889, 15.5546, 63.7579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 5, 25.27, 27, 11.4224, 8.8891, 53.9698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CX', NULL, 4.83, 27, 0.1002, 4.6243, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 1, 3.31, 27, 2.5137, 0.6779, 14.6727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 3, 1.86, 27, 1.8674, 0.2309, 13.4352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 5, 94.83, 27, 2.8244, 84.8779, 98.3574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CX', NULL, 1.72, 27, 0.3146, 1.0690, 2.3624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 1, 82.11, 27, 7.8657, 60.4225, 93.2403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 5, 17.89, 27, 7.8657, 6.7597, 39.5775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CX', NULL, 2.99, 27, 0.3822, 2.2050, 3.7761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 1, 8.95, 27, 8.6887, 1.0849, 46.8115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 2, 33.81, 27, 12.0085, 14.4916, 60.6134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 3, 18.65, 27, 8.8250, 6.4821, 43.1105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 4, 26.46, 27, 12.5260, 8.7415, 57.4673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 5, 12.15, 27, 8.8982, 2.4297, 43.4237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CX', NULL, 4.19, 27, 0.2486, 3.6830, 4.7049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 2, 10.42, 27, 8.8976, 1.6138, 45.2117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 3, 11.85, 27, 8.5428, 2.4412, 41.9306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 4, 25.64, 27, 11.4858, 9.0872, 54.3278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 5, 52.09, 27, 10.5010, 31.4037, 72.0815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CX', NULL, 4.63, 26, 0.1433, 4.3303, 4.9207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 2, 1.59, 26, 1.6002, 0.1977, 11.6938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 3, 1.60, 26, 1.6779, 0.1811, 12.7331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 4, 29.47, 26, 14.2617, 9.2298, 63.1920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 5, 67.34, 26, 13.9372, 35.8557, 88.3756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CX', NULL, 4.35, 27, 0.2930, 3.7494, 4.9539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 1, 1.45, 27, 1.4540, 0.1819, 10.6365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 2, 10.67, 27, 8.8036, 1.7571, 44.3669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 3, 10.39, 27, 8.3879, 1.7880, 42.4861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 4, 6.24, 27, 3.4205, 1.9641, 18.1228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 5, 71.24, 27, 11.2641, 44.4510, 88.4678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CX', NULL, 2.02, 25, 0.3613, 1.2787, 2.7703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 1, 43.49, 25, 14.4977, 18.5529, 72.2256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 2, 34.05, 25, 13.6976, 12.7874, 64.5178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 3, 4.58, 25, 2.5452, 1.4192, 13.7704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 4, 12.28, 25, 9.2276, 2.3332, 45.0619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 5, 5.60, 25, 5.8972, 0.5905, 37.2197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CX', NULL, 4.12, 26, 0.2232, 3.6628, 4.5820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 3, 31.11, 26, 11.3962, 13.1217, 57.4472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 4, 25.55, 26, 12.9026, 7.8212, 58.1130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 5, 43.35, 26, 14.2254, 18.8350, 71.6121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CX', NULL, 3.66, 25, 0.4016, 2.8324, 4.4901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 1, 11.64, 25, 9.2801, 2.0037, 45.8939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 2, 15.49, 25, 8.7322, 4.4198, 42.0689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 3, 11.61, 25, 9.7854, 1.8012, 48.4573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 4, 17.65, 25, 5.0348, 9.4929, 30.4661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 5, 43.62, 25, 12.9576, 20.6817, 69.6501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CX', NULL, 3.77, 26, 0.2755, 3.1997, 4.3347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 2, 18.15, 26, 11.5500, 4.2827, 52.3735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 3, 11.15, 26, 5.0223, 4.2305, 26.2808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 4, 46.52, 26, 14.6592, 20.5368, 74.5356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 5, 24.18, 26, 10.5803, 8.8544, 51.1425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CX', NULL, 2.73, 25, 0.4351, 1.8306, 3.6266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 1, 33.20, 25, 15.1016, 10.8627, 66.9545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 2, 3.27, 25, 2.3770, 0.7109, 13.7533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 3, 26.67, 25, 8.9287, 12.4152, 48.2716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 4, 31.21, 25, 14.2082, 10.3756, 64.0044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 5, 5.66, 25, 3.3025, 1.6437, 17.6986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CX', NULL, 3.81, 25, 0.2616, 3.2713, 4.3511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 1, 3.28, 25, 2.3493, 0.7282, 13.5274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 2, 13.26, 25, 9.9294, 2.5072, 47.5939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 3, 9.99, 25, 9.3590, 1.2776, 48.7506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 4, 46.03, 25, 15.3893, 19.1916, 75.3888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 5, 27.45, 25, 11.7432, 10.0738, 56.0962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CX', NULL, 3.45, 26, 0.2451, 2.9437, 3.9534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 1, 13.75, 26, 7.9400, 3.8604, 38.7619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 2, 5.31, 26, 3.1458, 1.5248, 16.9021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 3, 32.08, 26, 12.1999, 12.9711, 59.9402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 4, 20.05, 26, 11.4699, 5.4322, 52.2603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 5, 28.81, 26, 11.2940, 11.5203, 55.7125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.4', 'CT', NULL, 1.47, 26, 0.1174, 1.2319, 1.7155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.4', 'CTP', 1, 55.58, 26, 11.3672, 32.6453, 76.3543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.4', 'CTP', 2, 41.48, 26, 11.3832, 21.2476, 65.0578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.4', 'CTP', 3, 2.95, 26, 2.1159, 0.6569, 12.2308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.8', 'CT', NULL, 2.68, 27, 0.1316, 2.4065, 2.9476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.8', 'CTP', 1, 1.45, 27, 1.4701, 0.1777, 10.8578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.8', 'CTP', 2, 29.39, 27, 12.9622, 10.3375, 60.0477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.8', 'CTP', 3, 69.16, 27, 12.9805, 39.0921, 88.6786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.73, 33, 0.2969, 2.1248, 3.3343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 1, 23.35, 33, 10.5736, 8.3788, 50.3685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 2, 21.91, 33, 10.3660, 7.5534, 49.0815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 3, 28.38, 33, 11.3623, 11.2644, 55.3071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 4, 11.13, 33, 5.1848, 4.1278, 26.7019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 5, 15.22, 33, 8.6148, 4.4055, 41.1561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 33, 0.0405, 4.8575, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.33, 33, 0.3469, 0.0404, 2.7158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 4, 5.34, 33, 4.0252, 1.1018, 22.2175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 5, 94.33, 33, 4.0214, 78.2516, 98.7145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.55, 33, 0.1580, 4.2242, 4.8679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 3, 8.84, 33, 8.5943, 1.0926, 45.9837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 4, 27.71, 33, 10.2757, 11.8831, 52.1511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 5, 63.45, 33, 10.1852, 41.5045, 80.9377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.69, 33, 0.2351, 3.2062, 4.1642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 1, 1.29, 33, 0.8574, 0.3303, 4.8990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 2, 10.26, 33, 7.7882, 2.0016, 39.0364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 3, 27.04, 33, 11.4970, 10.1584, 54.8455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 4, 41.46, 33, 12.4059, 20.0001, 66.7323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 5, 19.95, 33, 10.1881, 6.3645, 47.7535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CX', NULL, 4.96, 33, 0.0311, 4.8930, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 3, 1.37, 33, 1.3866, 0.1719, 10.0914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 4, 1.62, 33, 1.3656, 0.2858, 8.6250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 5, 97.01, 33, 1.9621, 89.1054, 99.2294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.69, 33, 0.1729, 4.3392, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 3, 8.84, 33, 8.3314, 1.1668, 44.3381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 4, 13.18, 33, 6.9138, 4.2444, 34.1989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 5, 77.98, 33, 10.1968, 51.3732, 92.2318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.74, 32, 0.4130, 2.8963, 4.5808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 1, 9.70, 32, 7.8268, 1.7083, 39.9207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 2, 20.50, 32, 11.5709, 5.7165, 52.3162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 3, 3.41, 32, 1.4661, 1.4072, 8.0487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 4, 19.00, 32, 9.1549, 6.5151, 44.1065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 5, 47.38, 32, 13.1382, 23.5135, 72.5117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 33, 0.2917, 3.3405, 4.5290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 2, 10.52, 33, 6.0352, 3.0852, 30.2637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 3, 30.99, 33, 11.8739, 12.6594, 58.1854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 4, 12.99, 33, 6.7540, 4.2317, 33.5219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 5, 45.50, 33, 14.1802, 20.6662, 72.7981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CX', NULL, 4.78, 33, 0.0970, 4.5830, 4.9784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 4, 21.93, 33, 9.7050, 8.1338, 47.1260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 5, 78.07, 33, 9.7050, 52.8740, 91.8662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CX', NULL, 4.46, 33, 0.1408, 4.1696, 4.7432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 3, 4.01, 33, 3.8573, 0.5397, 24.3367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 4, 46.34, 33, 13.8002, 21.8025, 72.7846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 5, 49.65, 33, 13.3974, 24.8699, 74.6059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CX', NULL, 3.71, 33, 0.2265, 3.2470, 4.1695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 1, 0.87, 33, 0.8865, 0.1062, 6.6858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 2, 15.47, 33, 9.2389, 4.1592, 43.5590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 3, 13.23, 33, 8.5202, 3.2505, 40.8801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 4, 52.85, 33, 13.6461, 26.8688, 77.3760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 5, 17.59, 33, 9.0924, 5.6128, 43.3701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CX', NULL, 3.27, 33, 0.1645, 2.9386, 3.6086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 1, 0.67, 33, 0.6839, 0.0816, 5.2184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 2, 14.80, 33, 9.2141, 3.7753, 43.4881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 3, 45.66, 33, 12.3283, 23.3989, 69.8095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 4, 34.23, 33, 11.7920, 15.1885, 60.2021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 5, 4.63, 33, 3.8783, 0.8066, 22.5012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CX', NULL, 1.61, 33, 0.1794, 1.2412, 1.9720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 1, 49.10, 33, 13.3742, 24.4857, 74.1517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 2, 41.44, 33, 13.3108, 18.8001, 68.3843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 3, 9.18, 33, 8.3994, 1.2799, 44.0445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 4, 0.29, 33, 0.2955, 0.0358, 2.2897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CX', NULL, 2.74, 33, 0.3949, 1.9321, 3.5408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 1, 22.57, 33, 12.6138, 6.2793, 55.9085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 2, 37.43, 33, 13.7729, 15.2926, 66.4631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 3, 6.55, 33, 4.0603, 1.7837, 21.3016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 4, 10.69, 33, 6.7092, 2.7835, 33.3712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 5, 22.76, 33, 9.4378, 8.9830, 46.7932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CX', NULL, 2.88, 33, 0.3639, 2.1340, 3.6165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 1, 17.54, 33, 11.0072, 4.3209, 50.0586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 2, 33.59, 33, 13.0163, 13.3514, 62.4083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 3, 9.18, 33, 8.6018, 1.2189, 45.2674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 4, 23.18, 33, 10.3297, 8.4740, 49.5871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 5, 16.51, 33, 8.6248, 5.2390, 41.4294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CX', NULL, 4.43, 33, 0.2027, 4.0179, 4.8437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 2, 5.72, 33, 3.7321, 1.4578, 19.9014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 3, 4.30, 33, 3.8645, 0.6586, 23.3343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 4, 31.17, 33, 12.2964, 12.3524, 59.2746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 5, 58.81, 33, 13.1127, 32.1600, 81.1358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.55, 32, 0.2444, 2.0556, 3.0526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 1, 14.65, 32, 10.4126, 3.0476, 48.4010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 2, 31.64, 32, 12.8579, 12.1011, 60.8744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 3, 39.49, 32, 13.6463, 16.9182, 67.6560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 4, 12.07, 32, 7.4747, 3.1606, 36.6000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 5, 2.15, 32, 1.6341, 0.4463, 9.6854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CX', NULL, 2.67, 33, 0.3142, 2.0332, 3.3132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 1, 27.98, 33, 9.8250, 12.5826, 51.1937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 2, 15.59, 33, 8.8958, 4.4548, 42.2607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 3, 28.83, 33, 11.9762, 10.9845, 57.0857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 4, 16.30, 33, 9.5512, 4.4720, 44.7678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 5, 11.29, 33, 8.3709, 2.2654, 41.1227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CX', NULL, 4.26, 33, 0.3531, 3.5435, 4.9818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 1, 4.59, 33, 3.8942, 0.7791, 22.7468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 2, 12.85, 33, 9.1729, 2.7051, 43.8844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 3, 1.15, 33, 0.9474, 0.2145, 5.9609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 4, 14.52, 33, 9.7676, 3.3081, 45.7654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 5, 66.88, 33, 13.1105, 37.6895, 87.0866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CX', NULL, 3.86, 33, 0.2147, 3.4238, 4.2983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 1, 5.64, 33, 5.1689, 0.8207, 30.1712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 2, 6.14, 33, 4.9624, 1.1217, 27.4202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 3, 2.33, 33, 1.5056, 0.6163, 8.4082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 4, 68.24, 33, 11.4244, 42.3362, 86.2752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 5, 17.65, 33, 10.1190, 4.9323, 46.9498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.11, 33, 0.2364, 3.6293, 4.5922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 3, 28.56, 33, 13.0415, 9.8055, 59.5095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 4, 31.81, 33, 12.2487, 12.8662, 59.5721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 5, 39.63, 33, 13.5740, 17.1309, 67.5881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CX', NULL, 4.21, 33, 0.1951, 3.8082, 4.6030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 1, 0.33, 33, 0.3469, 0.0404, 2.7158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 2, 0.29, 33, 0.2972, 0.0354, 2.3155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 3, 21.84, 33, 9.9632, 7.8416, 47.8472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 4, 33.56, 33, 11.3242, 15.2188, 58.6981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 5, 43.98, 33, 12.4208, 21.9445, 68.6738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CX', NULL, 3.55, 33, 0.3771, 2.7791, 4.3155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 1, 11.71, 33, 7.2685, 3.0680, 35.7066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 2, 16.04, 33, 7.2613, 5.9915, 36.4263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 3, 15.18, 33, 9.1779, 4.0185, 43.3250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 4, 19.96, 33, 11.0686, 5.7353, 50.5623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 5, 37.11, 33, 12.7495, 16.2431, 64.2275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.88, 33, 0.3349, 3.2023, 4.5667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 1, 0.29, 33, 0.2976, 0.0352, 2.3232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 2, 21.03, 33, 11.5610, 6.0568, 52.3689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 3, 18.09, 33, 10.9622, 4.6680, 49.9175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 4, 11.13, 33, 8.6621, 2.0597, 42.7112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 5, 49.46, 33, 13.3198, 24.8451, 74.3433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.41, 33, 0.2353, 1.9280, 2.8864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 1, 24.55, 33, 10.4714, 9.3287, 50.7199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 2, 17.73, 33, 9.0999, 5.6994, 43.4368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 3, 53.20, 33, 13.6428, 27.1340, 77.6345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 4, 1.49, 33, 1.0321, 0.3591, 5.9596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 5, 3.03, 33, 2.7989, 0.4472, 17.8624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CX', NULL, 2.46, 33, 0.4095, 1.6296, 3.2980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 1, 37.96, 33, 10.6595, 19.5705, 60.6023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 2, 20.74, 33, 9.7358, 7.2630, 46.6481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 3, 16.72, 33, 9.2736, 4.9152, 43.8064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 4, 6.13, 33, 3.9144, 1.6103, 20.6975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 5, 18.45, 33, 11.0376, 4.8312, 50.2030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 33, 0.1070, 1.0000, 1.3664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 1, 94.66, 33, 3.1805, 83.1102, 98.4581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 2, 1.37, 33, 1.3866, 0.1719, 10.0914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 3, 1.20, 33, 0.9674, 0.2300, 6.0157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 5, 2.77, 33, 2.5625, 0.4081, 16.5212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 33, 0.0330, 1.0000, 1.1156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 1, 96.01, 33, 2.9664, 83.2417, 99.1514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 33, 2.9089, 0.7215, 16.8583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.29, 33, 0.2955, 0.0358, 2.2897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CX', NULL, 2.84, 33, 0.3956, 2.0347, 3.6465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 1, 19.34, 33, 11.5412, 5.0449, 51.9724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 2, 35.11, 33, 12.6535, 14.8639, 62.6491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 3, 11.37, 33, 7.2609, 2.8724, 35.7590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 4, 10.50, 33, 5.2965, 3.5853, 26.9951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 5, 23.68, 33, 9.7545, 9.3658, 48.2280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CX', NULL, 2.95, 33, 0.4101, 2.1156, 3.7865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 1, 34.44, 33, 13.1418, 13.8353, 63.2269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 2, 1.66, 33, 1.4301, 0.2825, 9.1363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 3, 22.16, 33, 9.7828, 8.2301, 47.4744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 4, 17.81, 33, 9.1012, 5.7584, 43.4688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 5, 23.92, 33, 9.0808, 10.2158, 46.4892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CX', NULL, 4.18, 33, 0.2774, 3.6190, 4.7492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 1, 0.33, 33, 0.3469, 0.0404, 2.7158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 2, 10.21, 33, 8.4597, 1.7067, 42.6896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 3, 21.25, 33, 10.2565, 7.1875, 48.4637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 4, 7.11, 33, 4.6159, 1.8126, 24.1143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 5, 61.09, 33, 11.2894, 37.3699, 80.5095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CX', NULL, 3.46, 33, 0.3934, 2.6573, 4.2598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 1, 9.51, 33, 8.6130, 1.3499, 44.6651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 2, 26.11, 33, 11.3196, 9.6611, 53.8635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 3, 2.72, 33, 1.4469, 0.9106, 7.8480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 4, 32.33, 33, 11.8281, 13.7069, 58.9678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 5, 29.33, 33, 11.6537, 11.6629, 56.6059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.58, 32, 0.3041, 1.9561, 3.1965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 1, 16.51, 32, 9.2750, 4.7717, 43.8205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 2, 42.68, 32, 13.0639, 20.0390, 68.8754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 3, 16.35, 32, 9.0346, 4.8357, 42.9192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 4, 15.59, 32, 7.0755, 5.8130, 35.6084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 5, 8.87, 32, 8.4231, 1.1473, 44.9183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.62, 33, 0.2953, 3.0220, 4.2248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 2, 20.08, 33, 9.6337, 6.8850, 46.0437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 3, 31.12, 33, 13.6404, 11.0007, 62.2859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 4, 15.19, 33, 9.7904, 3.6691, 45.7163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 5, 33.61, 33, 12.8811, 13.5126, 62.1341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CX', NULL, 2.02, 33, 0.1931, 1.6296, 2.4162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 1, 24.41, 33, 11.8117, 8.0576, 54.3279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 2, 58.80, 33, 12.4680, 33.3444, 80.2819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 3, 8.84, 33, 8.5943, 1.0926, 45.9837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 4, 6.00, 33, 3.7408, 1.6292, 19.7710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 5, 1.95, 33, 1.5257, 0.3891, 9.1807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.14, 33, 0.2822, 2.5676, 3.7172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 2, 40.78, 33, 12.0054, 20.0096, 65.4645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 3, 20.49, 33, 9.1823, 7.5565, 44.8206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 4, 22.44, 33, 11.6557, 6.8888, 53.0956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 5, 16.29, 33, 8.7102, 5.0298, 41.6847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CX', NULL, 2.39, 33, 0.2190, 1.9396, 2.8316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 1, 11.27, 33, 5.8211, 3.7376, 29.3655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 2, 53.63, 33, 11.9178, 30.3486, 75.4284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 3, 22.31, 33, 11.0683, 7.2561, 51.3280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 4, 10.83, 33, 8.7040, 1.9023, 43.2283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 5, 1.95, 33, 1.4729, 0.4116, 8.7220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 33, 0.2131, 1.3746, 2.2426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 1, 44.46, 33, 13.7272, 20.5091, 71.2984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 2, 38.46, 33, 13.0179, 16.9291, 65.7040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 3, 10.79, 33, 8.7043, 1.8806, 43.2815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 4, 4.35, 33, 3.8726, 0.6763, 23.2577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 5, 1.95, 33, 1.4729, 0.4116, 8.7220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 32, 0.3419, 2.5055, 3.9002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 1, 1.69, 32, 1.3336, 0.3320, 8.1256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 2, 48.46, 32, 12.0220, 26.0535, 71.5080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 3, 5.72, 32, 5.2354, 0.8309, 30.5254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 4, 16.14, 32, 9.9603, 4.1123, 46.3320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 5, 27.99, 32, 11.8544, 10.4864, 56.3316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.66, 33, 0.2212, 2.2131, 3.1142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 1, 1.33, 33, 1.3252, 0.1718, 9.5419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 2, 55.96, 33, 13.6498, 29.1423, 79.7045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 3, 21.04, 33, 12.1645, 5.6552, 54.2136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 4, 18.35, 33, 11.1831, 4.6833, 50.6886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 5, 3.32, 33, 2.8283, 0.5671, 17.1291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.18, 33, 0.2879, 2.5956, 3.7684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 2, 39.39, 33, 13.2882, 17.2983, 66.8813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 3, 16.24, 33, 9.0746, 4.7476, 43.0067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 4, 31.14, 33, 11.1787, 13.5206, 56.6658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 5, 13.23, 33, 6.8024, 4.3607, 33.7650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CX', NULL, 4.90, 32, 0.0848, 4.7246, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 4, 10.24, 32, 8.4839, 1.7072, 42.8403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 5, 89.76, 32, 8.4839, 57.1597, 98.2928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CX', NULL, 2.68, 33, 0.3133, 2.0423, 3.3188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 1, 19.13, 33, 9.6122, 6.2549, 45.6116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 2, 27.76, 33, 11.3304, 10.8395, 54.8467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 3, 34.93, 33, 11.8965, 15.6021, 60.9233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 4, 2.28, 33, 1.5825, 0.5480, 9.0155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 5, 15.89, 33, 9.2519, 4.4116, 43.6259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CX', NULL, 3.27, 32, 0.3988, 2.4585, 4.0854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 1, 26.11, 32, 11.4557, 9.5242, 54.2594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 3, 19.47, 32, 9.2423, 6.7730, 44.5825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 4, 29.43, 32, 11.9513, 11.4202, 57.4182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 5, 24.99, 32, 9.7728, 10.3208, 49.1072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.62, 33, 0.1139, 4.3877, 4.8518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 3, 0.96, 33, 0.7715, 0.1845, 4.8228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 4, 36.11, 33, 11.3077, 17.2355, 60.5334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 5, 62.93, 33, 11.3244, 38.7104, 82.0269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.85, 33, 0.0861, 4.6795, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 3, 0.29, 33, 0.2972, 0.0354, 2.3155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 4, 13.94, 33, 8.5900, 3.6308, 41.0528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 5, 85.77, 33, 8.5946, 58.9511, 96.1979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CX', NULL, 4.59, 33, 0.1400, 4.3026, 4.8730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 3, 1.33, 33, 1.3252, 0.1718, 9.5419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 4, 38.56, 33, 13.5975, 16.3178, 66.8928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 5, 60.11, 33, 13.7376, 31.9287, 82.8770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CX', NULL, 1.58, 32, 0.1875, 1.1940, 1.9587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 1, 68.38, 32, 9.9108, 45.9188, 84.6322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 2, 15.53, 32, 8.8808, 4.4201, 42.2408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 3, 6.16, 32, 4.9775, 1.1220, 27.5375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 4, 9.93, 32, 5.7803, 2.8636, 29.1750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CX', NULL, 4.28, 33, 0.1514, 3.9696, 4.5863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 2, 1.06, 33, 0.8657, 0.1976, 5.4526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 3, 8.30, 33, 5.5889, 1.9884, 28.7707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 4, 52.43, 33, 11.8776, 29.4665, 74.4075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 5, 38.21, 33, 12.4081, 17.4948, 64.3357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CX', NULL, 2.70, 33, 0.2447, 2.2002, 3.1969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 1, 15.61, 33, 9.2366, 4.2436, 43.5532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 2, 31.15, 33, 13.0532, 11.5830, 60.9865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 3, 30.44, 33, 10.6141, 13.6166, 54.8506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 4, 13.38, 33, 5.8803, 5.2070, 30.2727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 5, 9.42, 33, 5.7179, 2.5885, 28.9373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CX', NULL, 4.62, 33, 0.1292, 4.3558, 4.8821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 3, 4.14, 33, 2.9181, 0.9592, 16.1806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 4, 29.82, 33, 11.4584, 12.2245, 56.4466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 5, 66.04, 33, 11.8576, 39.8448, 85.0932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CX', NULL, 3.69, 33, 0.2382, 3.2002, 4.1704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 1, 2.14, 33, 1.6290, 0.4461, 9.6380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 2, 12.98, 33, 6.3259, 4.5480, 31.8217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 3, 21.70, 33, 10.3703, 7.4026, 48.9997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 4, 40.58, 33, 13.3978, 18.0472, 67.9271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 5, 22.60, 33, 11.1916, 7.3513, 51.8052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CX', NULL, 4.13, 33, 0.2503, 3.6213, 4.6409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 2, 5.64, 33, 5.1689, 0.8207, 30.1712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 3, 16.48, 33, 9.4719, 4.6310, 44.4923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 4, 37.01, 33, 12.6795, 16.2481, 64.0137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 5, 40.87, 33, 12.3446, 19.6291, 66.1794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CX', NULL, 2.73, 33, 0.3957, 1.9271, 3.5393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 1, 27.34, 33, 10.3364, 11.5321, 52.0579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 2, 29.57, 33, 11.4254, 12.0753, 56.2084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 3, 1.82, 33, 1.5815, 0.3051, 10.1047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 4, 24.98, 33, 11.2570, 8.9204, 53.0927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 5, 16.29, 33, 9.8411, 4.2844, 45.8398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.4', 'CT', NULL, 1.42, 33, 0.1290, 1.1531, 1.6786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.4', 'CTP', 1, 58.70, 33, 12.8981, 32.4726, 80.7725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.4', 'CTP', 2, 41.01, 33, 12.9033, 19.0011, 67.3253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.4', 'CTP', 3, 0.29, 33, 0.2972, 0.0354, 2.3155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.8', 'CT', NULL, 2.63, 33, 0.1140, 2.3949, 2.8593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.8', 'CTP', 2, 37.29, 33, 11.4007, 18.0512, 61.6155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.8', 'CTP', 3, 62.71, 33, 11.4007, 38.3845, 81.9488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.c', 'CX', NULL, 2.15, 23, 0.2107, 1.7099, 2.5838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.c', 'CXP', 1, 27.76, 23, 10.8593, 11.1117, 54.1561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.c', 'CXP', 2, 38.58, 23, 8.6777, 22.7141, 57.3082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.c', 'CXP', 3, 24.88, 23, 11.1277, 8.7866, 53.2377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.c', 'CXP', 4, 8.78, 23, 4.9212, 2.6228, 25.6063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.f', 'CX', NULL, 4.11, 23, 0.4467, 3.1837, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.f', 'CXP', 1, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.f', 'CXP', 3, 19.71, 23, 7.4621, 8.4532, 39.4941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.f', 'CXP', 4, 10.14, 23, 7.2508, 2.1188, 37.0204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.f', 'CXP', 5, 60.30, 23, 14.4306, 30.3166, 84.1301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.h', 'CX', NULL, 4.23, 23, 0.1812, 3.8527, 4.6043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.h', 'CXP', 1, 5.81, 23, 3.9510, 1.3599, 21.6143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.h', 'CXP', 3, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.h', 'CXP', 4, 34.21, 23, 18.9494, 8.3165, 74.8780, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.h', 'CXP', 5, 50.13, 23, 13.6800, 24.4213, 75.7670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.j', 'CX', NULL, 3.80, 23, 0.2444, 3.2977, 4.3116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.j', 'CXP', 1, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.j', 'CXP', 2, 2.01, 23, 2.0520, 0.2376, 15.0752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.j', 'CXP', 3, 28.38, 23, 11.8489, 10.5750, 57.0330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.j', 'CXP', 4, 17.31, 23, 9.9930, 4.6911, 47.1045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.j', 'CXP', 5, 42.44, 23, 8.7569, 25.9590, 60.7959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.l', 'CX', NULL, 4.86, 23, 0.0868, 4.6763, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.l', 'CXP', 4, 14.37, 23, 8.6797, 3.7418, 42.0178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.2.l', 'CXP', 5, 85.63, 23, 8.6797, 57.9822, 96.2582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.4', 'CX', NULL, 4.40, 23, 0.4618, 3.4457, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.4', 'CXP', 2, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.4', 'CXP', 3, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.4', 'CXP', 4, 10.38, 23, 4.7505, 3.8612, 25.0370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.a.4', 'CXP', 5, 69.91, 23, 18.5983, 27.0803, 93.5626, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.e', 'CX', NULL, 4.49, 23, 0.2688, 3.9291, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.e', 'CXP', 3, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.e', 'CXP', 4, 31.64, 23, 12.2278, 12.5320, 59.9172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.e', 'CXP', 5, 58.51, 23, 18.6867, 22.2225, 87.4351, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.f', 'CX', NULL, 3.44, 23, 0.3844, 2.6403, 4.2349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.f', 'CXP', 1, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.f', 'CXP', 2, 11.76, 23, 9.4494, 1.9770, 46.8313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.f', 'CXP', 3, 35.22, 23, 17.9985, 9.5774, 73.6284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.f', 'CXP', 4, 11.08, 23, 6.0027, 3.4040, 30.5966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.f', 'CXP', 5, 32.08, 23, 10.4044, 14.9230, 55.9733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.g', 'CX', NULL, 4.22, 23, 0.3532, 3.4889, 4.9537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.g', 'CXP', 2, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.g', 'CXP', 3, 8.56, 23, 7.2297, 1.3617, 38.8565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.g', 'CXP', 4, 31.17, 23, 12.0250, 12.4088, 59.1537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.b.1.g', 'CXP', 5, 50.41, 23, 18.8522, 17.5411, 82.9235, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.1', 'CX', NULL, 4.03, 23, 0.4383, 3.1181, 4.9360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.1', 'CXP', 1, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.1', 'CXP', 3, 10.30, 23, 7.6380, 2.0256, 38.9400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.1', 'CXP', 4, 37.27, 23, 12.1491, 16.8226, 63.5778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.1', 'CXP', 5, 42.57, 23, 19.1286, 12.7649, 78.9734, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.2', 'CX', NULL, 4.09, 23, 0.2875, 3.4960, 4.6886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.2', 'CXP', 2, 13.38, 23, 9.7730, 2.6149, 47.0317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.2', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.2', 'CXP', 4, 50.65, 23, 8.1108, 34.3648, 66.7924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.c.2', 'CXP', 5, 35.98, 23, 11.3319, 16.8458, 60.9201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.1', 'CX', NULL, 2.92, 23, 0.2979, 2.2984, 3.5342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.1', 'CXP', 1, 5.21, 23, 3.7466, 1.1290, 20.9477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.1', 'CXP', 2, 30.67, 23, 19.0016, 6.4819, 73.8392, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.1', 'CXP', 3, 40.25, 23, 13.1635, 17.7929, 67.6979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.1', 'CXP', 4, 15.02, 23, 9.5592, 3.6056, 45.5152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.1', 'CXP', 5, 8.85, 23, 5.3512, 2.3962, 27.7599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.2', 'CX', NULL, 2.61, 23, 0.1631, 2.2730, 2.9495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.2', 'CXP', 1, 5.98, 23, 3.8305, 1.5218, 20.7190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.2', 'CXP', 2, 41.03, 23, 11.4442, 20.6914, 64.9810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.2', 'CXP', 3, 43.82, 23, 12.0007, 22.1097, 68.1921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.2', 'CXP', 4, 4.23, 23, 2.9866, 0.9509, 16.9206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.2', 'CXP', 5, 4.94, 23, 4.8829, 0.5965, 31.0030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.3', 'CX', NULL, 1.38, 23, 0.2773, 1.0000, 1.9556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.3', 'CXP', 1, 71.81, 23, 18.5918, 27.4961, 94.4808, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.3', 'CXP', 2, 18.33, 23, 9.7813, 5.4722, 46.5281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.3', 'CXP', 3, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.a', 'CX', NULL, 3.33, 23, 0.3071, 2.6934, 3.9671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.a', 'CXP', 1, 15.66, 23, 9.6743, 3.9078, 45.8919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.a', 'CXP', 2, 7.49, 23, 4.4579, 2.0863, 23.5154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.a', 'CXP', 3, 28.78, 23, 12.1751, 10.5488, 58.0750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.a', 'CXP', 4, 24.29, 23, 10.6018, 8.8505, 51.4706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.a', 'CXP', 5, 23.77, 23, 10.8499, 8.2636, 51.9113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.b', 'CX', NULL, 2.94, 23, 0.2239, 2.4735, 3.4022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.b', 'CXP', 1, 16.00, 23, 9.6510, 4.1167, 45.7846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.b', 'CXP', 2, 15.23, 23, 9.7326, 3.6241, 46.1762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.b', 'CXP', 3, 44.11, 23, 7.8097, 29.0371, 60.3565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.b', 'CXP', 4, 8.33, 23, 4.4392, 2.6487, 23.2776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.b', 'CXP', 5, 16.34, 23, 6.4750, 6.8127, 34.2785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.c', 'CX', NULL, 4.44, 22, 0.2139, 3.9913, 4.8808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.c', 'CXP', 3, 7.80, 22, 6.8635, 1.1498, 38.1014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.c', 'CXP', 4, 40.79, 22, 19.7622, 11.1641, 79.0692, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.c', 'CXP', 5, 51.40, 22, 19.4129, 17.3657, 84.1885, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.d', 'CX', NULL, 3.04, 23, 0.3683, 2.2720, 3.7997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.d', 'CXP', 1, 17.40, 23, 9.7227, 4.9235, 46.1427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.d', 'CXP', 2, 11.12, 23, 5.2596, 3.9860, 27.3909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.d', 'CXP', 3, 33.74, 23, 5.1966, 23.9184, 45.1906, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.d', 'CXP', 4, 25.98, 23, 11.3320, 9.3726, 54.3665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.d', 'CXP', 5, 11.76, 23, 9.4196, 1.9886, 46.6830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.e', 'CX', NULL, 2.07, 23, 0.3254, 1.3969, 2.7464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.e', 'CXP', 1, 48.64, 23, 13.6632, 23.3491, 74.6463, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.e', 'CXP', 2, 13.02, 23, 7.0581, 3.9484, 35.2821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.e', 'CXP', 3, 20.88, 23, 10.0052, 6.9870, 48.0946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.e', 'CXP', 4, 17.46, 23, 9.7504, 4.9459, 46.2517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.f', 'CX', NULL, 2.98, 23, 0.5089, 1.9268, 4.0374, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.f', 'CXP', 1, 35.85, 23, 13.9277, 13.7310, 66.2420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.f', 'CXP', 2, 3.52, 23, 3.5219, 0.4229, 23.8642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.f', 'CXP', 3, 18.88, 23, 9.7313, 5.8689, 46.5043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.f', 'CXP', 4, 10.06, 23, 4.1877, 4.1077, 22.6057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.1.f', 'CXP', 5, 31.68, 23, 12.9619, 11.8138, 61.6234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.3', 'CX', NULL, 4.13, 22, 0.1033, 3.9188, 4.3484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.3', 'CXP', 2, 1.97, 22, 2.0102, 0.2304, 14.8938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.3', 'CXP', 3, 5.17, 22, 3.1277, 1.4242, 17.0454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.3', 'CXP', 4, 70.39, 22, 7.5046, 52.9279, 83.4094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.a.3', 'CXP', 5, 22.47, 22, 7.6891, 10.3732, 42.0524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.a', 'CX', NULL, 3.05, 23, 0.2702, 2.4853, 3.6059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.a', 'CXP', 1, 17.74, 23, 10.0632, 4.9072, 47.4041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.a', 'CXP', 2, 16.09, 23, 9.7635, 4.1049, 46.2121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.a', 'CXP', 3, 29.28, 23, 11.4469, 11.6301, 56.5804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.a', 'CXP', 4, 17.63, 23, 10.6376, 4.4781, 49.4386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.a', 'CXP', 5, 19.25, 23, 9.8568, 6.0141, 47.0333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.b', 'CX', NULL, 2.69, 23, 0.2131, 2.2530, 3.1368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.b', 'CXP', 1, 16.70, 23, 10.3473, 4.1091, 48.3894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.b', 'CXP', 2, 19.37, 23, 10.6924, 5.4891, 49.8418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.b', 'CXP', 3, 47.49, 23, 8.1208, 31.5177, 63.9851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.b', 'CXP', 4, 10.64, 23, 4.1193, 4.6234, 22.6257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.b', 'CXP', 5, 5.81, 23, 3.9510, 1.3599, 21.6143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.c', 'CX', NULL, 2.58, 23, 0.3052, 1.9493, 3.2154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.c', 'CXP', 1, 27.39, 23, 11.0205, 10.6758, 54.3447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.c', 'CXP', 2, 16.32, 23, 9.6681, 4.3008, 45.8489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.c', 'CXP', 3, 36.82, 23, 7.1729, 23.5119, 52.4820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.c', 'CXP', 4, 9.62, 23, 3.5238, 4.3897, 19.7861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.c', 'CXP', 5, 9.86, 23, 9.1939, 1.2623, 48.3198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.d', 'CX', NULL, 2.51, 23, 0.4120, 1.6569, 3.3658, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.d', 'CXP', 1, 37.00, 23, 14.1820, 14.2586, 67.4705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.d', 'CXP', 2, 10.90, 23, 5.3850, 3.7293, 27.8665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.d', 'CXP', 3, 25.92, 23, 12.4836, 8.3305, 57.4003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.d', 'CXP', 4, 16.32, 23, 9.8983, 4.1591, 46.7182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.d', 'CXP', 5, 9.86, 23, 9.1939, 1.2623, 48.3198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.e', 'CX', NULL, 2.75, 23, 0.3377, 2.0508, 3.4514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.e', 'CXP', 1, 24.99, 23, 7.4425, 12.7546, 43.1472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.e', 'CXP', 2, 19.31, 23, 10.3458, 5.6964, 48.6770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.e', 'CXP', 3, 21.16, 23, 11.3772, 6.1241, 52.4736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.e', 'CXP', 4, 24.69, 23, 11.2841, 8.5167, 53.5759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.e', 'CXP', 5, 9.86, 23, 9.1939, 1.2623, 48.3198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.f', 'CX', NULL, 1.72, 23, 0.2728, 1.1575, 2.2890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.f', 'CXP', 1, 54.87, 23, 13.3820, 28.3900, 78.8565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.f', 'CXP', 2, 27.78, 23, 12.8547, 9.2463, 59.2294, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.f', 'CXP', 3, 7.49, 23, 4.4579, 2.0863, 23.5154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.f', 'CXP', 4, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.a', 'CX', NULL, 1.37, 23, 0.2844, 1.0000, 1.9558, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.a', 'CXP', 1, 86.62, 23, 9.7730, 52.9683, 97.3851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.a', 'CXP', 3, 3.52, 23, 3.5219, 0.4229, 23.8642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.a', 'CXP', 4, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.b', 'CX', NULL, 1.37, 23, 0.2802, 1.0000, 1.9555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.b', 'CXP', 1, 84.00, 23, 9.7988, 53.6486, 95.9724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.b', 'CXP', 2, 4.40, 23, 3.2549, 0.9188, 18.6286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.b', 'CXP', 3, 1.74, 23, 1.7420, 0.2119, 12.8088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.b', 'CXP', 4, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.c', 'CX', NULL, 3.53, 23, 0.2742, 2.9568, 4.0943, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.c', 'CXP', 1, 11.87, 23, 9.4658, 2.0207, 46.7985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.c', 'CXP', 2, 5.76, 23, 5.6484, 0.7029, 34.5786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.c', 'CXP', 3, 18.17, 23, 10.1564, 5.1093, 47.7950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.c', 'CXP', 4, 46.33, 23, 8.2053, 30.3377, 63.1213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.c', 'CXP', 5, 17.86, 23, 7.2387, 7.2506, 37.6960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.d', 'CX', NULL, 3.04, 23, 0.3872, 2.2331, 3.8391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.d', 'CXP', 1, 27.62, 23, 8.2562, 13.9474, 47.3321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.d', 'CXP', 2, 11.76, 23, 9.4494, 1.9770, 46.8313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.d', 'CXP', 3, 11.64, 23, 8.0626, 2.5242, 40.1039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.d', 'CXP', 4, 27.34, 23, 11.3546, 10.3154, 55.1814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.d', 'CXP', 5, 21.64, 23, 10.7587, 6.8962, 50.7251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.e', 'CX', NULL, 2.77, 23, 0.4244, 1.8857, 3.6458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.e', 'CXP', 1, 40.87, 23, 14.1117, 17.0737, 69.8809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.e', 'CXP', 2, 2.67, 23, 2.1337, 0.4957, 13.0963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.e', 'CXP', 3, 17.40, 23, 9.4051, 5.1427, 45.0058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.e', 'CXP', 4, 17.15, 23, 7.5434, 6.4432, 38.3683, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.e', 'CXP', 5, 21.91, 23, 9.5053, 8.1440, 47.0349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.f', 'CX', NULL, 2.65, 23, 0.4141, 1.7898, 3.5073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.f', 'CXP', 1, 27.26, 23, 18.8884, 4.9421, 72.9887, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.f', 'CXP', 2, 15.97, 23, 9.5887, 4.1422, 45.5463, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.f', 'CXP', 3, 29.93, 23, 18.6115, 6.3494, 72.9049, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.f', 'CXP', 4, 18.31, 23, 9.9430, 5.3461, 47.0821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.c.1.f', 'CXP', 5, 8.52, 23, 4.6171, 2.6554, 24.1372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.a', 'CX', NULL, 2.93, 23, 0.4808, 1.9316, 3.9257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.a', 'CXP', 1, 8.52, 23, 4.6171, 2.6554, 24.1372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.a', 'CXP', 2, 41.31, 23, 11.5443, 20.7745, 65.3932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.a', 'CXP', 3, 20.39, 23, 9.8883, 6.7523, 47.5332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.a', 'CXP', 4, 8.33, 23, 4.4392, 2.6487, 23.2776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.a', 'CXP', 5, 21.45, 23, 18.6204, 2.6847, 72.9869, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.b', 'CX', NULL, 3.40, 23, 0.1949, 2.9960, 3.8045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.b', 'CXP', 1, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.b', 'CXP', 2, 13.68, 23, 7.3234, 4.1988, 36.4489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.b', 'CXP', 3, 27.18, 23, 11.2476, 10.3033, 54.8113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.b', 'CXP', 4, 25.14, 23, 12.2896, 7.9751, 56.5386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.b', 'CXP', 5, 24.14, 23, 10.9154, 8.4633, 52.2778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.c', 'CX', NULL, 2.72, 23, 0.1903, 2.3212, 3.1106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.c', 'CXP', 1, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.c', 'CXP', 2, 36.93, 23, 18.2753, 10.3187, 74.8766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.c', 'CXP', 3, 34.83, 23, 10.1297, 17.4831, 57.4227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.c', 'CXP', 4, 8.52, 23, 4.6171, 2.6554, 24.1372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.c', 'CXP', 5, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.d', 'CX', NULL, 2.76, 23, 0.3069, 2.1225, 3.3953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.d', 'CXP', 1, 1.74, 23, 1.7420, 0.2119, 12.8088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.d', 'CXP', 2, 58.73, 23, 12.3463, 33.1007, 80.3626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.d', 'CXP', 3, 14.61, 23, 6.1508, 5.7986, 32.2345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.d', 'CXP', 4, 11.76, 23, 9.4196, 1.9886, 46.6830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.d', 'CXP', 5, 13.16, 23, 9.5851, 2.5945, 46.3175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.e', 'CX', NULL, 2.60, 23, 0.2925, 1.9932, 3.2065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.e', 'CXP', 1, 11.59, 23, 9.3865, 1.9240, 46.7019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.e', 'CXP', 2, 42.04, 23, 7.8273, 27.1426, 58.5406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.e', 'CXP', 3, 24.47, 23, 10.1561, 9.3939, 50.3145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.e', 'CXP', 4, 18.59, 23, 9.6663, 5.7240, 46.2004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.e', 'CXP', 5, 3.31, 23, 3.2174, 0.4232, 21.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.f', 'CX', NULL, 2.12, 23, 0.2941, 1.5081, 2.7281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.f', 'CXP', 1, 24.71, 23, 18.5640, 3.9778, 72.2172, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.f', 'CXP', 2, 45.28, 23, 13.9319, 20.4944, 72.6429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.f', 'CXP', 3, 23.52, 23, 12.4303, 6.8365, 56.3150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.f', 'CXP', 4, 6.50, 23, 4.6568, 1.3966, 25.4117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.g', 'CX', NULL, 2.98, 23, 0.3323, 2.2859, 3.6642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.g', 'CXP', 1, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.g', 'CXP', 2, 38.61, 23, 6.8100, 25.7372, 53.2962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.g', 'CXP', 3, 16.49, 23, 9.7771, 4.3356, 46.2623, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.g', 'CXP', 4, 14.26, 23, 9.5800, 3.1713, 45.7877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.g', 'CXP', 5, 20.78, 23, 8.2308, 8.5101, 42.5245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.h', 'CX', NULL, 2.37, 23, 0.2185, 1.9177, 2.8239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.h', 'CXP', 1, 12.35, 23, 9.4468, 2.2564, 46.2576, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.h', 'CXP', 2, 62.30, 23, 11.9550, 36.5112, 82.6069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.h', 'CXP', 3, 4.56, 23, 3.2274, 1.0168, 18.1923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.h', 'CXP', 4, 17.47, 23, 7.1782, 7.0123, 37.2831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.h', 'CXP', 5, 3.31, 23, 3.2174, 0.4232, 21.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.i', 'CX', NULL, 2.81, 23, 0.1608, 2.4812, 3.1482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.i', 'CXP', 1, 4.58, 23, 3.7135, 0.8155, 21.8598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.i', 'CXP', 2, 38.78, 23, 6.8379, 25.8462, 53.5110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.i', 'CXP', 3, 30.56, 23, 11.9754, 12.0115, 58.6489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.i', 'CXP', 4, 22.78, 23, 11.2440, 7.2673, 52.6191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.d.1.i', 'CXP', 5, 3.31, 23, 3.2174, 0.4232, 21.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.d', 'CX', NULL, 3.87, 23, 0.6259, 2.5673, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.d', 'CXP', 1, 11.59, 23, 9.3865, 1.9240, 46.7019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.d', 'CXP', 2, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.d', 'CXP', 3, 15.86, 23, 8.7196, 4.6341, 42.2236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.d', 'CXP', 4, 5.83, 23, 3.4864, 1.6290, 18.7708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.d', 'CXP', 5, 56.87, 23, 18.7430, 21.2794, 86.5454, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.e', 'CX', NULL, 2.54, 23, 0.2795, 1.9556, 3.1149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.e', 'CXP', 1, 16.87, 23, 9.6513, 4.6415, 45.8187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.e', 'CXP', 2, 36.54, 23, 8.5261, 21.1762, 55.2475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.e', 'CXP', 3, 26.09, 23, 10.8770, 9.8793, 53.2111, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.e', 'CXP', 4, 17.19, 23, 9.8939, 4.6791, 46.7344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.2.e.1.e', 'CXP', 5, 3.31, 23, 3.2174, 0.4232, 21.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.1', 'CX', NULL, 3.58, 22, 0.5702, 2.3947, 4.7663, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.1', 'CXP', 1, 5.11, 22, 5.0462, 0.6129, 31.9433, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.1', 'CXP', 2, 26.74, 22, 19.1984, 4.5375, 73.6956, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.1', 'CXP', 3, 9.65, 22, 5.5733, 2.7467, 28.7543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.1', 'CXP', 4, 22.03, 22, 12.4453, 5.8943, 56.0420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.1', 'CXP', 5, 36.48, 22, 19.7495, 8.8908, 77.1686, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.a', 'CX', NULL, 4.14, 23, 0.4522, 3.2029, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.a', 'CXP', 2, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.a', 'CXP', 3, 12.83, 23, 9.6602, 2.3958, 46.8844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.a', 'CXP', 4, 30.70, 23, 10.1271, 14.1722, 54.3176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.a', 'CXP', 5, 46.61, 23, 18.8889, 15.3160, 80.8194, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.b', 'CX', NULL, 4.16, 22, 0.4818, 3.1625, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.b', 'CXP', 2, 14.06, 22, 9.9889, 2.8471, 47.7244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.b', 'CXP', 3, 13.83, 22, 10.0749, 2.6936, 48.2147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.b', 'CXP', 4, 13.72, 22, 5.9936, 5.2546, 31.3060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.2.b', 'CXP', 5, 58.39, 22, 19.4996, 20.9128, 88.1631, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.4', 'CX', NULL, 4.04, 22, 0.3827, 3.2428, 4.8344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.4', 'CXP', 2, 10.19, 22, 9.6100, 1.2627, 50.1815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.4', 'CXP', 3, 13.83, 22, 10.0749, 2.6936, 48.2147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.4', 'CXP', 4, 37.90, 22, 13.7770, 15.2984, 67.3351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.a.4', 'CXP', 5, 38.08, 22, 12.0293, 17.5497, 63.9863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.2', 'CX', NULL, 1.68, 22, 0.1469, 1.3751, 1.9862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.2', 'CXP', 1, 43.66, 22, 9.3379, 26.0305, 63.0541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.2', 'CXP', 2, 44.61, 22, 9.1492, 27.1606, 63.4958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.2', 'CXP', 3, 11.73, 22, 7.9116, 2.6406, 39.4318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.4', 'CX', NULL, 4.24, 23, 0.2665, 3.6881, 4.7936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.4', 'CXP', 2, 9.86, 23, 9.3150, 1.2275, 49.0265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.4', 'CXP', 3, 0.76, 23, 0.7871, 0.0884, 6.2405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.4', 'CXP', 4, 44.83, 23, 14.8351, 18.9764, 73.8148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.4', 'CXP', 5, 44.55, 23, 14.4818, 19.2405, 73.0481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.7', 'CX', NULL, 3.44, 23, 0.5323, 2.3372, 4.5449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.7', 'CXP', 1, 4.58, 23, 3.8867, 0.7516, 23.2969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.7', 'CXP', 2, 24.99, 23, 18.6222, 4.0706, 72.3352, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.7', 'CXP', 3, 18.90, 23, 7.1865, 8.1017, 38.1281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.7', 'CXP', 4, 24.82, 23, 12.3487, 7.7253, 56.5693, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.7', 'CXP', 5, 26.71, 23, 18.9771, 4.6538, 73.1268, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.8', 'CX', NULL, 3.87, 22, 0.3974, 3.0456, 4.6986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.8', 'CXP', 2, 13.83, 22, 10.0749, 2.6936, 48.2147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.8', 'CXP', 3, 20.39, 22, 12.5164, 4.8978, 56.0065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.8', 'CXP', 4, 30.52, 22, 11.4961, 12.4531, 57.5596, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.b.8', 'CXP', 5, 35.26, 22, 11.6604, 15.8460, 61.1768, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.c.1', 'CX', NULL, 3.39, 23, 0.2893, 2.7893, 3.9891, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.c.1', 'CXP', 1, 0.76, 23, 0.7871, 0.0884, 6.2405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.c.1', 'CXP', 2, 17.91, 23, 9.7678, 5.2110, 46.3893, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.c.1', 'CXP', 3, 35.82, 23, 13.3172, 14.3723, 64.9782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.c.1', 'CXP', 4, 32.69, 23, 7.8587, 18.7978, 50.4574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.c.1', 'CXP', 5, 12.83, 23, 9.6602, 2.3958, 46.8844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.1', 'CX', NULL, 3.58, 23, 0.2813, 2.9979, 4.1648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.1', 'CXP', 2, 13.16, 23, 9.5851, 2.5945, 46.3175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.1', 'CXP', 3, 30.12, 23, 9.9445, 13.9286, 53.4531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.1', 'CXP', 4, 42.13, 23, 7.9799, 26.9667, 58.9349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.1', 'CXP', 5, 14.58, 23, 9.5733, 3.3529, 45.6651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.3', 'CX', NULL, 1.81, 23, 0.3690, 1.0472, 2.5775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.3', 'CXP', 1, 54.44, 23, 18.7848, 19.9009, 85.1812, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.3', 'CXP', 2, 11.78, 23, 6.9365, 3.2388, 34.7689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.3', 'CXP', 3, 31.87, 23, 18.6527, 7.3003, 73.5321, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.3', 'CXP', 4, 1.91, 23, 1.9431, 0.2244, 14.3649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.4', 'CT', NULL, 1.45, 23, 0.1260, 1.1845, 1.7073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.4', 'CTP', 1, 55.41, 23, 12.6047, 30.1354, 78.1618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.4', 'CTP', 2, 44.59, 23, 12.6047, 21.8382, 69.8646, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.8', 'CT', NULL, 2.44, 23, 0.1603, 2.1114, 2.7761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.8', 'CTP', 1, 5.76, 23, 5.6484, 0.7029, 34.5786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.8', 'CTP', 2, 44.10, 23, 14.4460, 18.9600, 72.6716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.C.3.d.8', 'CTP', 3, 50.14, 23, 14.1729, 23.6837, 76.5188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.66, 22, 0.3832, 1.8671, 3.4608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 1, 27.84, 22, 12.4207, 9.6386, 58.2587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 2, 26.38, 22, 12.8322, 8.3114, 58.6059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 3, 8.52, 22, 7.3714, 1.2868, 39.9636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 4, 26.07, 22, 18.3698, 4.6315, 71.9050, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 5, 11.20, 22, 9.2379, 1.7929, 46.5401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.56, 23, 0.5879, 2.3385, 4.7770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 1, 22.58, 23, 18.4372, 3.1688, 72.2138, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 2, 11.18, 23, 9.2301, 1.8003, 46.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 3, 8.14, 23, 7.3652, 1.1359, 40.5959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 4, 4.08, 23, 4.0612, 0.4911, 26.8017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 5, 54.02, 23, 13.5258, 27.5238, 78.4225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CX', NULL, 2.47, 22, 0.4396, 1.5593, 3.3876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 1, 45.55, 22, 15.8425, 18.1404, 75.9490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 2, 12.17, 22, 8.1879, 2.7377, 40.5326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.47, 22, 0.4960, 0.0521, 4.1051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 4, 33.02, 22, 13.8687, 11.8007, 64.4910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 5, 8.80, 22, 6.0410, 1.9746, 31.5874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.01, 22, 0.5135, 1.9406, 4.0764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 1, 38.61, 22, 17.1890, 12.2198, 73.9702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 2, 11.54, 22, 9.2293, 1.9501, 46.0973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 3, 0.57, 22, 0.5179, 0.0852, 3.6993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 4, 8.96, 22, 6.4608, 1.8585, 33.8215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 5, 40.33, 22, 11.8578, 19.5188, 65.3135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 23, 0.3755, 3.5303, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 1, 15.00, 23, 9.8082, 3.4576, 46.5242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 4, 9.08, 23, 7.3960, 1.5325, 39.0371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 5, 75.92, 23, 10.2453, 49.6515, 90.9745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CX', NULL, 4.14, 23, 0.2455, 3.6298, 4.6482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 2, 23.61, 23, 10.2476, 8.6877, 50.1048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 3, 0.47, 23, 0.4942, 0.0522, 4.0670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 4, 14.33, 23, 9.0781, 3.4805, 43.6707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 5, 61.59, 23, 6.7650, 46.9863, 74.3734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 23, 0.1911, 3.8217, 4.6144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.47, 23, 0.4942, 0.0522, 4.0670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 3, 26.45, 23, 13.2489, 8.0514, 59.6191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 4, 23.90, 23, 9.7668, 9.3448, 48.8848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 5, 49.19, 23, 7.2416, 34.6760, 63.8409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.78, 22, 0.3408, 2.0761, 3.4936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 1, 20.08, 22, 12.8910, 4.5129, 57.1803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 2, 17.71, 22, 10.2941, 4.7208, 48.3212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 3, 43.86, 22, 11.8288, 22.3398, 67.9641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 4, 0.35, 22, 0.3680, 0.0387, 3.0685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 5, 18.00, 22, 9.1747, 5.6862, 44.4322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, 23, 0.1128, 3.4600, 3.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 1, 7.28, 23, 4.5969, 1.8767, 24.3771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 2, 0.21, 23, 0.2227, 0.0231, 1.8747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 3, 26.63, 23, 13.1134, 8.2754, 59.3486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 4, 47.60, 23, 18.2743, 16.5844, 80.5885, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 5, 18.28, 23, 8.6347, 6.3184, 42.5854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CX', NULL, 4.22, 23, 0.2635, 3.6755, 4.7683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 2, 3.61, 23, 3.9636, 0.3513, 28.4526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 3, 14.35, 23, 8.2727, 3.9803, 40.3566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 4, 38.29, 23, 12.7864, 16.8065, 65.5894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 5, 43.75, 23, 15.8944, 16.9302, 74.8053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CX', NULL, 3.81, 23, 0.2888, 3.2101, 4.4080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 2, 6.00, 23, 5.0881, 0.9714, 29.3151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 3, 32.16, 23, 14.8984, 10.3154, 66.1445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 4, 36.79, 23, 12.6974, 15.7939, 64.3616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 5, 25.06, 23, 13.8473, 6.7549, 60.6756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CX', NULL, 3.01, 23, 0.2524, 2.4890, 3.5358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 1, 12.03, 23, 9.1487, 2.2243, 45.1001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 2, 21.81, 23, 9.4377, 8.1316, 46.7779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 3, 27.51, 23, 12.8783, 9.0426, 59.1538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 4, 30.21, 23, 11.5428, 12.2125, 57.3997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 5, 8.44, 23, 5.6748, 1.9729, 29.7087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CX', NULL, 2.50, 23, 0.2771, 1.9226, 3.0720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 1, 11.56, 23, 9.1948, 1.9832, 45.7720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 2, 47.56, 23, 9.9051, 28.4698, 67.3927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 3, 22.86, 23, 10.4311, 7.9959, 50.2633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 4, 15.63, 23, 9.4765, 4.0087, 45.1234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 5, 2.39, 23, 2.6026, 0.2404, 19.8725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CX', NULL, 1.74, 23, 0.2439, 1.2374, 2.2490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 1, 51.93, 23, 11.5493, 29.2682, 73.8192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 2, 33.01, 23, 12.7206, 13.0014, 61.8977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 3, 3.88, 23, 3.8650, 0.4686, 25.7175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 4, 11.18, 23, 9.2301, 1.8003, 46.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CX', NULL, 2.74, 22, 0.5008, 1.6979, 3.7807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 1, 37.47, 22, 15.8846, 12.7645, 71.0500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 2, 6.78, 22, 5.2712, 1.2678, 29.1810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 3, 27.64, 22, 16.2864, 6.5623, 67.5033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.57, 22, 0.5167, 0.0849, 3.6915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 5, 27.54, 22, 14.4153, 7.8028, 63.0626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CX', NULL, 3.69, 22, 0.3331, 2.9966, 4.3820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 1, 11.57, 22, 9.2025, 1.9753, 45.9275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 2, 0.47, 22, 0.4947, 0.0520, 4.0957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 3, 33.97, 22, 20.4677, 7.1594, 77.4338, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 4, 15.45, 22, 9.4109, 3.9256, 44.9788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 5, 38.54, 22, 13.8959, 15.6224, 67.9918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CX', NULL, 4.15, 23, 0.3376, 3.4488, 4.8489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 2, 12.12, 23, 11.7921, 1.3697, 57.8062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 3, 18.52, 23, 11.3009, 4.5911, 51.7895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 4, 11.70, 23, 11.5931, 1.2775, 57.5856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 5, 57.65, 23, 13.7231, 29.7915, 81.3686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CX', NULL, 3.26, 23, 0.3712, 2.4898, 4.0295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 1, 14.04, 23, 12.1058, 2.0003, 56.6640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 2, 18.87, 23, 11.7967, 4.4945, 53.4834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 3, 19.13, 23, 10.7403, 5.3055, 49.9540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 4, 23.00, 23, 9.8311, 8.6275, 48.5710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 5, 24.97, 23, 9.4738, 10.4395, 48.7095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CX', NULL, 2.38, 23, 0.4704, 1.4084, 3.3595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 1, 27.92, 23, 14.4169, 8.0618, 63.1177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 2, 35.12, 23, 14.6374, 12.5022, 67.2298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 3, 19.24, 23, 9.6213, 6.1902, 46.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 4, 6.06, 23, 4.8947, 1.0717, 27.7365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 5, 11.65, 23, 9.1846, 2.0314, 45.6231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CX', NULL, 2.55, 23, 0.6053, 1.2982, 3.8087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 1, 46.45, 23, 19.4257, 14.6547, 81.4168, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 3, 20.20, 23, 15.3088, 3.4105, 64.4680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 4, 18.46, 23, 9.6154, 5.6802, 45.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 5, 14.89, 23, 9.3597, 3.6434, 44.7305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CX', NULL, 3.76, 22, 0.2163, 3.3120, 4.2117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 1, 11.23, 22, 9.2598, 1.7985, 46.6157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 2, 0.47, 22, 0.4960, 0.0521, 4.1051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 3, 18.30, 22, 9.4834, 5.6495, 45.5844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 4, 40.91, 22, 11.8325, 20.0073, 65.7029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 5, 29.10, 22, 9.8165, 13.2386, 52.4711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CX', NULL, 4.64, 23, 0.1571, 4.3169, 4.9684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 1, 0.37, 23, 0.3961, 0.0412, 3.2987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 3, 3.61, 23, 3.9636, 0.3513, 28.4526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 4, 27.02, 23, 13.2892, 8.3868, 59.9670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 5, 68.99, 23, 13.8928, 36.6560, 89.5354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CX', NULL, 4.24, 23, 0.2309, 3.7598, 4.7177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 1, 0.37, 23, 0.3961, 0.0412, 3.2987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 3, 14.79, 23, 9.8156, 3.3382, 46.6064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 4, 45.04, 23, 9.9162, 26.3153, 65.2914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 5, 39.79, 23, 14.8092, 15.4957, 70.4265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CX', NULL, 3.93, 23, 0.2918, 3.3285, 4.5387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 1, 0.37, 23, 0.3961, 0.0412, 3.2987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 2, 13.57, 23, 12.0445, 1.8325, 56.9108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 3, 12.21, 23, 8.0102, 2.8664, 39.5827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 4, 40.02, 23, 15.3374, 15.0615, 71.5132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 5, 33.83, 23, 13.8189, 12.4428, 64.7792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CX', NULL, 4.65, 23, 0.1437, 4.3531, 4.9490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 1, 0.37, 23, 0.3961, 0.0412, 3.2987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 3, 3.99, 23, 4.0409, 0.4640, 27.0317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 4, 25.42, 23, 13.9353, 6.9094, 61.0181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 5, 70.22, 23, 13.4658, 38.2785, 89.9617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CX', NULL, 4.14, 23, 0.1508, 3.8255, 4.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 2, 2.39, 23, 2.4256, 0.2814, 17.4818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 3, 7.22, 23, 5.1073, 1.5748, 27.4461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 4, 64.57, 23, 15.5778, 30.7461, 88.2077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 5, 25.83, 23, 13.2242, 7.6802, 59.3064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CX', NULL, 2.65, 23, 0.3113, 2.0021, 3.2933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 1, 16.34, 23, 9.6482, 4.3226, 45.7744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 2, 19.70, 23, 9.6480, 6.4751, 46.4971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 3, 49.42, 23, 19.0407, 16.7560, 82.5842, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 4, 11.95, 23, 11.6432, 1.3493, 57.3875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 5, 2.60, 23, 2.6423, 0.3043, 18.8793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.83, 21, 0.3884, 1.0222, 2.6425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 1, 52.68, 21, 16.2796, 22.1838, 81.2986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 2, 29.82, 21, 8.3437, 15.6063, 49.3910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 3, 8.30, 21, 8.6083, 0.8485, 48.9198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 5, 9.20, 21, 8.0553, 1.3389, 43.0886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.61, 22, 0.3264, 1.0000, 2.2896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 1, 71.67, 22, 13.4435, 38.9651, 90.9294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 2, 16.02, 22, 11.2959, 3.2187, 52.2334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.21, 22, 0.2290, 0.0233, 1.9473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 4, 3.76, 22, 3.9440, 0.4037, 27.3672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 5, 8.34, 22, 7.4740, 1.1766, 41.0074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CX', NULL, 3.86, 23, 0.1141, 3.6266, 4.0999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 2, 2.86, 23, 2.4979, 0.4533, 15.9738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 3, 21.74, 23, 11.9237, 6.0960, 54.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 4, 61.62, 23, 19.8903, 21.9146, 90.1846, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 5, 13.78, 23, 9.3950, 3.0077, 45.1706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CX', NULL, 4.31, 22, 0.1992, 3.8969, 4.7256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 1, 3.72, 22, 3.9970, 0.3784, 28.2284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.10, 22, 0.1048, 0.0108, 0.8943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 4, 53.79, 22, 13.3440, 27.5961, 78.0447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 5, 42.39, 22, 13.5785, 18.8004, 70.0475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CX', NULL, 4.38, 23, 0.2429, 3.8725, 4.8799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 1, 0.37, 23, 0.3961, 0.0412, 3.2987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 3, 11.18, 23, 9.2301, 1.8003, 46.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 4, 38.52, 23, 12.0834, 17.8609, 64.3495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 5, 49.92, 23, 16.8616, 19.7533, 80.1503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CX', NULL, 3.77, 23, 0.5605, 2.6067, 4.9317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 1, 11.56, 23, 9.1948, 1.9832, 45.7720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 2, 11.57, 23, 9.1942, 1.9868, 45.7615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 3, 15.20, 23, 9.8026, 3.5712, 46.4602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 4, 11.75, 23, 11.7274, 1.2599, 58.1532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 5, 49.92, 23, 16.8616, 19.7533, 80.1503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CX', NULL, 1.86, 23, 0.0962, 1.6606, 2.0595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 1, 26.04, 23, 9.3107, 11.4407, 48.9679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 2, 62.30, 23, 15.8314, 28.9939, 86.9891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 3, 11.28, 23, 9.2193, 1.8482, 46.2055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.38, 23, 0.4038, 0.0420, 3.3613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.41, 22, 0.1808, 4.0364, 4.7885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 2, 2.77, 22, 2.4938, 0.4149, 16.3347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 3, 7.39, 22, 4.6324, 1.9179, 24.5871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 4, 35.65, 22, 12.8354, 14.7517, 63.9436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 5, 54.18, 22, 13.7072, 27.2792, 78.8521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CX', NULL, 2.91, 23, 0.1940, 2.5059, 3.3107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 1, 11.28, 23, 9.2193, 1.8482, 46.2055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 2, 32.75, 23, 12.6915, 12.8453, 61.6683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 3, 9.83, 23, 8.4158, 1.4976, 43.8567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 4, 46.14, 23, 9.0409, 28.7185, 64.5626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.88, 23, 0.2412, 3.3839, 4.3844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 2, 14.91, 23, 8.7464, 4.0235, 42.2641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 3, 4.14, 23, 3.9135, 0.5554, 25.0303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 4, 58.58, 23, 10.8455, 35.8890, 78.1401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 5, 22.37, 23, 9.5180, 8.4634, 47.3127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.67, 23, 0.2005, 2.2536, 3.0853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 1, 2.39, 23, 2.4256, 0.2814, 17.4818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 2, 40.87, 23, 11.9314, 19.8889, 65.8038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 3, 44.16, 23, 7.3442, 29.8910, 59.4560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 4, 12.59, 23, 8.1741, 2.9926, 40.1969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.41, 23, 0.2713, 1.8465, 2.9718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 1, 27.34, 23, 9.4266, 12.3268, 50.1641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 2, 26.99, 23, 12.0431, 9.4280, 56.7676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 3, 23.09, 23, 9.8229, 8.7061, 48.5998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 4, 22.58, 23, 13.8663, 5.3286, 60.1762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.69, 23, 0.1523, 4.3776, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 2, 2.39, 23, 2.4256, 0.2814, 17.4818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 3, 2.77, 23, 2.4880, 0.4165, 16.2254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 4, 17.96, 23, 10.1560, 4.9797, 47.7614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 5, 76.89, 23, 10.9077, 48.2263, 92.2367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.47, 23, 0.2649, 2.9213, 4.0201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 2, 35.58, 23, 11.6333, 16.1643, 61.2785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 3, 4.76, 23, 4.0000, 0.7942, 23.7592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 4, 36.66, 23, 12.7223, 15.6721, 64.3264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 5, 23.00, 23, 9.8311, 8.6275, 48.5710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.36, 23, 0.3233, 2.6902, 4.0312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 2, 26.03, 23, 13.0030, 7.9835, 58.8120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 3, 26.72, 23, 9.1909, 12.1055, 49.1136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 4, 32.39, 23, 17.7409, 8.1972, 71.9955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 5, 14.86, 23, 9.5185, 3.5344, 45.3803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 23, 0.1174, 4.6377, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 4, 11.87, 23, 11.7429, 1.2977, 58.0017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 5, 88.13, 23, 11.7429, 41.9983, 98.7023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CX', NULL, 3.84, 23, 0.2673, 3.2828, 4.3916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 2, 12.56, 23, 9.8282, 2.1952, 47.8894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 3, 14.47, 23, 12.3820, 2.0807, 57.3956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 4, 49.66, 23, 13.6407, 24.1375, 75.3632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 5, 23.31, 23, 9.3178, 9.3473, 47.2543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CX', NULL, 2.75, 23, 0.3615, 1.9957, 3.4949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 1, 22.57, 23, 13.8660, 5.3215, 60.1737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 2, 19.63, 23, 9.6545, 6.4269, 46.4953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 3, 29.65, 23, 9.1644, 14.4892, 51.1778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 4, 17.01, 23, 10.5172, 4.1882, 49.0044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 5, 11.14, 23, 7.5655, 2.5062, 37.9523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 22, 0.0637, 3.9697, 4.2346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 2, 0.52, 22, 0.4192, 0.0975, 2.7371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 3, 15.85, 22, 9.5247, 4.0924, 45.4043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 4, 56.52, 22, 20.2107, 19.0302, 87.7881, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 5, 27.11, 22, 11.6107, 9.8758, 55.7948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.83, 22, 0.2632, 3.2784, 4.3731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 1, 11.44, 22, 9.2382, 1.9009, 46.2539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 2, 6.96, 22, 5.1254, 1.4213, 27.9535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 3, 15.70, 22, 9.5096, 4.0136, 45.3509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 4, 19.40, 22, 9.7171, 6.1979, 46.7071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 5, 46.50, 22, 11.7042, 24.6305, 69.8119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CX', NULL, 3.62, 22, 0.3330, 2.9284, 4.3134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 1, 11.23, 22, 9.2598, 1.7985, 46.6157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 2, 3.83, 22, 4.0189, 0.4112, 27.7854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 3, 26.45, 22, 18.3871, 4.7952, 71.9674, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 4, 28.61, 22, 14.4866, 8.3959, 63.6576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 5, 29.89, 22, 12.8405, 10.6491, 60.3872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CX', NULL, 2.64, 21, 0.2401, 2.1422, 3.1440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 1, 18.35, 21, 10.6714, 4.8401, 49.8227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 2, 16.98, 21, 9.9288, 4.4956, 47.0573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 3, 46.68, 21, 20.3587, 13.7158, 82.8256, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 4, 17.99, 21, 10.0241, 5.0465, 47.5078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CX', NULL, 4.34, 23, 0.1719, 3.9817, 4.6945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 3, 9.03, 23, 7.3619, 1.5223, 38.9086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 4, 48.13, 23, 8.8190, 30.8471, 65.8794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 5, 42.84, 23, 11.5051, 22.0493, 66.5072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CX', NULL, 3.43, 20, 0.3057, 2.7880, 4.0675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 1, 16.75, 20, 10.4059, 4.0465, 48.9618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 2, 5.04, 20, 4.4338, 0.7561, 26.9639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 3, 12.99, 20, 7.4815, 3.5995, 37.3691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 4, 49.16, 20, 13.2404, 24.1877, 74.5587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 5, 16.07, 20, 8.9557, 4.5533, 43.4561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CX', NULL, 3.89, 22, 0.2789, 3.3086, 4.4686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 1, 0.21, 22, 0.2237, 0.0230, 1.8948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 2, 4.40, 22, 4.1370, 0.5933, 26.2294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 3, 37.36, 22, 15.9464, 12.6349, 71.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 4, 22.36, 22, 9.1641, 8.7663, 46.3316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 5, 35.66, 22, 13.2162, 14.3315, 64.7435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CX', NULL, 3.55, 22, 0.2031, 3.1287, 3.9733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 1, 2.71, 22, 2.6789, 0.3342, 18.7493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 2, 4.19, 22, 4.0962, 0.5218, 26.7350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 3, 28.40, 22, 16.3812, 6.9113, 67.9300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 4, 64.71, 22, 17.2592, 27.5777, 89.8240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CX', NULL, 4.06, 23, 0.1507, 3.7523, 4.3775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 2, 0.31, 23, 0.3288, 0.0341, 2.7502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 3, 7.87, 23, 4.7483, 2.1497, 24.9363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 4, 76.84, 23, 10.9267, 48.1498, 92.2201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 5, 14.98, 23, 12.2455, 2.3425, 56.4107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CX', NULL, 3.06, 22, 0.2224, 2.5969, 3.5220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 1, 16.25, 22, 9.6457, 4.2528, 45.8644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 2, 11.23, 22, 11.7092, 1.0866, 59.2795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 3, 33.43, 22, 6.2556, 21.8662, 47.3948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 4, 28.53, 22, 8.8694, 13.9110, 49.6590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 5, 10.57, 22, 7.5946, 2.1725, 38.5925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.4', 'CT', NULL, 1.39, 23, 0.1783, 1.0165, 1.7561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.4', 'CTP', 1, 72.56, 23, 11.3244, 44.8374, 89.5819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.4', 'CTP', 2, 16.26, 23, 10.4380, 3.8096, 48.7703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.4', 'CTP', 3, 11.18, 23, 9.2301, 1.8003, 46.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.8', 'CT', NULL, 2.34, 23, 0.1415, 2.0512, 2.6380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.8', 'CTP', 2, 65.54, 23, 14.1475, 34.1587, 87.4567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.8', 'CTP', 3, 34.46, 23, 14.1475, 12.5433, 65.8413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 16, 0.3686, 1.4479, 3.0193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 1, 44.82, 16, 17.0306, 15.7650, 77.8976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 2, 13.86, 16, 7.0145, 4.3961, 36.0153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 3, 14.47, 16, 7.0448, 4.7890, 36.2737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 4, 26.85, 16, 9.1227, 12.0036, 49.6959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.13, 16, 0.1858, 3.7367, 4.5287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 1, 7.76, 16, 6.0805, 1.3577, 33.9652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 2, 3.20, 16, 3.3921, 0.3178, 25.4722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 3, 13.86, 16, 7.1026, 4.3305, 36.3787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 4, 18.38, 16, 4.8098, 10.2105, 30.8451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 5, 56.80, 16, 5.9654, 43.9214, 68.8270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.53, 15, 0.3599, 1.7544, 3.2984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 1, 49.29, 15, 10.8542, 27.6958, 71.1598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 2, 3.30, 15, 3.5637, 0.3104, 27.2334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 3, 11.02, 15, 7.3386, 2.4245, 38.1449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 4, 18.25, 15, 6.9258, 7.6203, 37.6635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 5, 18.14, 15, 11.1733, 4.2256, 52.6708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.76, 16, 0.3606, 1.9918, 3.5291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 1, 21.87, 16, 14.0485, 4.6280, 61.7550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 2, 21.58, 16, 5.6783, 11.8600, 36.0028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 3, 28.94, 16, 14.0896, 8.6406, 63.6937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 4, 13.86, 16, 7.2622, 4.2139, 37.0410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 5, 13.75, 16, 10.2599, 2.4602, 50.1936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.04, 16, 0.4688, 3.0365, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 1, 13.75, 16, 10.2599, 2.4602, 50.1936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 2, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 3, 3.81, 16, 3.9880, 0.3876, 28.7216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 4, 10.66, 16, 7.2036, 2.3261, 37.4297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 5, 64.06, 16, 9.0926, 43.4419, 80.5290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CX', NULL, 3.92, 16, 0.2725, 3.3416, 4.5031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 2, 12.28, 16, 10.4675, 1.7354, 52.6176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 4, 58.13, 16, 20.0462, 19.3513, 88.9311, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 5, 26.39, 16, 14.6973, 6.6698, 64.2636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 16, 0.3584, 3.5097, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 2, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 3, 7.76, 16, 5.5644, 1.5797, 30.6079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 4, 33.96, 16, 9.5973, 17.1172, 56.1427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 5, 50.56, 16, 17.3961, 18.8342, 81.8450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CX', NULL, 2.74, 16, 0.4685, 1.7420, 3.7393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 1, 26.39, 16, 20.3535, 3.7015, 76.9848, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 2, 24.52, 16, 13.8088, 6.2122, 61.4421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 3, 8.37, 16, 5.6537, 1.8651, 30.5330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 4, 30.05, 16, 9.5186, 14.0606, 53.0016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 5, 10.66, 16, 7.2036, 2.3261, 37.4297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 16, 0.1317, 2.9660, 3.5274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 2, 18.38, 16, 4.8098, 10.2105, 30.8451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 3, 35.98, 16, 9.8520, 18.4272, 58.3102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 4, 35.44, 16, 8.1209, 20.4805, 53.9073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 5, 7.00, 16, 5.0824, 1.4075, 28.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CX', NULL, 3.74, 16, 0.3983, 2.8915, 4.5895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 2, 21.33, 16, 14.4072, 4.1661, 62.8288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 3, 9.59, 16, 4.8579, 3.1106, 25.9337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 4, 42.80, 16, 7.0103, 28.8935, 57.9363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 5, 26.29, 16, 14.3932, 6.8251, 63.4648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CX', NULL, 3.66, 16, 0.1639, 3.3121, 4.0109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 2, 18.42, 16, 6.5619, 8.1776, 36.4174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 3, 33.96, 16, 8.6450, 18.4397, 53.9032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 4, 10.66, 16, 7.2036, 2.3261, 37.4297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 5, 36.96, 16, 8.2975, 21.5308, 55.6005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CX', NULL, 3.13, 16, 0.1661, 2.7763, 3.4842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 1, 6.39, 16, 5.1166, 1.0908, 29.7075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 2, 10.96, 16, 7.0403, 2.5747, 36.4229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 3, 45.89, 16, 10.5760, 25.4909, 67.7661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 4, 36.76, 16, 9.6197, 19.3979, 58.4087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CX', NULL, 3.35, 16, 0.3899, 2.5219, 4.1839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 2, 17.92, 16, 12.7121, 3.3433, 57.9414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 3, 19.29, 16, 12.1924, 4.3078, 55.9200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 4, 59.60, 16, 24.1358, 14.8333, 92.5894, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CX', NULL, 2.00, 16, 0.1961, 1.5810, 2.4171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 1, 34.05, 16, 17.9754, 8.5723, 73.9847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 2, 35.18, 16, 21.0933, 7.0280, 79.5846, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 3, 27.57, 16, 8.1457, 13.7575, 47.5883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 4, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CX', NULL, 1.68, 16, 0.1234, 1.4142, 1.9402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 1, 32.28, 16, 12.3381, 12.5232, 61.3526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 2, 67.72, 16, 12.3381, 38.6474, 87.4768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.96, 16, 0.6109, 2.6615, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 2, 27.72, 16, 16.8127, 6.0242, 69.6380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 4, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 5, 61.37, 16, 24.5895, 14.8314, 93.5454, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.97, 16, 0.0339, 4.8957, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 4, 3.20, 16, 3.3921, 0.3178, 25.4722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 5, 96.80, 16, 3.3921, 74.5278, 99.6822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CX', NULL, 3.02, 16, 0.3768, 2.2159, 3.8220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 1, 6.39, 16, 5.1166, 1.0908, 29.7075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 2, 33.40, 16, 21.8570, 5.8158, 80.2840, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 3, 21.33, 16, 14.4072, 4.1661, 62.8288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 4, 29.70, 16, 12.4884, 10.5603, 60.1872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 5, 9.19, 16, 9.0527, 0.9908, 50.5485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CX', NULL, 3.04, 16, 0.3135, 2.3714, 3.7080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 1, 17.05, 16, 7.1160, 6.5739, 37.5293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 2, 10.20, 16, 6.4634, 2.4618, 33.8239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 3, 33.65, 16, 13.5600, 12.2039, 64.9231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 4, 29.91, 16, 12.8638, 10.3440, 61.2130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 5, 9.19, 16, 9.0527, 0.9908, 50.5485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CX', NULL, 2.18, 16, 0.3947, 1.3381, 3.0207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 1, 35.01, 16, 6.8220, 22.1413, 50.5156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 2, 36.55, 16, 20.4508, 8.0850, 79.0532, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 3, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 4, 16.90, 16, 13.2323, 2.6586, 60.2396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 5, 3.81, 16, 3.9880, 0.3876, 28.7216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CX', NULL, 4.31, 16, 0.2835, 3.7085, 4.9170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 3, 10.91, 16, 9.9084, 1.3765, 51.8139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 4, 46.90, 16, 11.6898, 24.5129, 70.6042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 5, 42.19, 16, 19.2873, 11.9144, 79.7461, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CX', NULL, 4.54, 16, 0.1279, 4.2649, 4.8101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 2, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 4, 36.66, 16, 9.3208, 19.7454, 57.6595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 5, 60.14, 16, 9.4268, 39.4891, 77.7232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CX', NULL, 4.42, 16, 0.2676, 3.8463, 4.9871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 3, 16.09, 16, 11.4158, 3.0670, 53.7590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 4, 26.14, 16, 5.9864, 15.4542, 40.6674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 5, 57.76, 16, 15.6740, 25.8029, 84.3232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CX', NULL, 3.55, 16, 0.2769, 2.9575, 4.1378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 1, 7.76, 16, 6.0805, 1.3577, 33.9652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 2, 11.53, 16, 10.1284, 1.5446, 51.9698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 3, 14.47, 16, 7.0448, 4.7890, 36.2737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 4, 50.66, 16, 12.7818, 25.6665, 75.3340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 5, 15.58, 16, 10.8951, 3.0587, 51.8956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CX', NULL, 4.15, 16, 0.2604, 3.5972, 4.7074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 3, 10.66, 16, 7.2036, 2.3261, 37.4297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 4, 50.66, 16, 12.2793, 26.4925, 74.5291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 5, 35.48, 16, 18.4182, 9.0044, 75.3406, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CX', NULL, 3.20, 16, 0.2069, 2.7586, 3.6405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 1, 7.76, 16, 6.0805, 1.3577, 33.9652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 2, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 3, 44.52, 16, 11.8528, 22.3926, 69.0559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 4, 36.81, 16, 7.0079, 23.4555, 52.5388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 5, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CX', NULL, 2.39, 16, 0.3567, 1.6299, 3.1505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 1, 18.42, 16, 7.2115, 7.5119, 38.5763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 2, 46.71, 16, 13.7364, 21.2832, 73.9719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 3, 15.48, 16, 11.2404, 2.8507, 53.3383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 4, 16.19, 16, 10.5474, 3.5534, 50.3168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 5, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 16, 0.1547, 1.0000, 1.5763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 1, 75.34, 16, 15.4679, 34.1246, 94.7395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 2, 24.66, 16, 15.4679, 5.2605, 65.8754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 16, 0.1106, 1.0000, 1.3769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 1, 85.89, 16, 11.0645, 46.5101, 97.7075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 2, 14.11, 16, 11.0645, 2.2925, 53.4899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CX', NULL, 4.27, 16, 0.1447, 3.9606, 4.5773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 3, 10.91, 16, 9.9991, 1.3498, 52.3103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 4, 51.28, 16, 11.3602, 28.5352, 73.5029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 5, 37.81, 16, 8.3196, 22.2384, 56.3769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CX', NULL, 3.40, 16, 0.3921, 2.5689, 4.2404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 1, 14.77, 16, 7.7544, 4.4512, 39.1780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 2, 11.53, 16, 10.1284, 1.5446, 51.9698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 3, 7.76, 16, 5.3834, 1.6657, 29.4757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 4, 50.37, 16, 22.0852, 13.3749, 86.9651, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 5, 15.58, 16, 10.7111, 3.1484, 51.1506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CX', NULL, 4.59, 16, 0.3267, 3.8986, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 2, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 4, 4.57, 16, 4.6972, 0.4784, 32.2544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 5, 84.52, 16, 11.6203, 45.1251, 97.3158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.61, 16, 0.2035, 3.1769, 4.0443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 1, 11.57, 16, 7.0662, 2.9144, 36.3151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 2, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 3, 10.66, 16, 7.2036, 2.3261, 37.4297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 4, 48.18, 16, 17.6931, 17.0319, 80.8081, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 5, 21.87, 16, 13.3198, 5.0461, 59.5865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CX', NULL, 1.38, 16, 0.1316, 1.1009, 1.6617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 1, 61.87, 16, 13.1570, 33.0778, 84.1952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 2, 38.13, 16, 13.1570, 15.8048, 66.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.86, 16, 0.0704, 4.7051, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 4, 14.47, 16, 7.0448, 4.7890, 36.2737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 5, 85.53, 16, 7.0448, 63.7263, 95.2110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CX', NULL, 4.15, 16, 0.3179, 3.4722, 4.8274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 2, 15.38, 16, 8.5938, 4.2584, 42.6129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 3, 10.91, 16, 9.9084, 1.3765, 51.8139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 4, 17.05, 16, 7.4155, 6.3021, 38.5933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 5, 56.65, 16, 10.0712, 35.2884, 75.8023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.39, 16, 0.2222, 2.9148, 3.8619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 2, 17.05, 16, 7.1160, 6.5739, 37.5293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 3, 29.04, 16, 8.6153, 14.3779, 49.9455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 4, 39.14, 16, 9.2074, 22.0032, 59.4432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 5, 11.57, 16, 6.2022, 3.4693, 32.2626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.91, 16, 0.2141, 2.4501, 3.3628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 2, 42.08, 16, 10.8729, 21.9207, 65.2808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 3, 39.96, 16, 9.7660, 21.8433, 61.3115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 4, 3.20, 16, 3.3921, 0.3178, 25.4722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 5, 14.77, 16, 7.1166, 4.9339, 36.6363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CX', NULL, 3.05, 16, 0.3510, 2.3058, 3.8022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 1, 14.77, 16, 7.5074, 4.6326, 38.1860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 2, 17.56, 16, 10.8412, 4.1379, 51.2440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 3, 21.58, 16, 5.9845, 11.4628, 36.8961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 4, 39.71, 16, 15.1360, 14.6138, 71.7056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 5, 6.39, 16, 5.1166, 1.0908, 29.7075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.37, 16, 0.2251, 3.8886, 4.8483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 4, 50.37, 16, 22.0852, 13.3749, 86.9651, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 5, 46.43, 16, 21.3810, 12.1841, 84.4136, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CX', NULL, 4.11, 16, 0.3261, 3.4160, 4.8060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 2, 10.66, 16, 7.2036, 2.3261, 37.4297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 3, 7.00, 16, 5.5459, 1.2118, 31.6205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 4, 42.90, 16, 14.7929, 17.1797, 73.1321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 5, 39.43, 16, 19.8457, 9.9710, 79.2798, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CX', NULL, 4.56, 16, 0.0737, 4.3986, 4.7129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 3, 3.81, 16, 3.9880, 0.3876, 28.7216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 4, 36.81, 16, 7.6489, 22.4174, 54.0009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 5, 59.39, 16, 6.3663, 45.4459, 71.9610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CX', NULL, 3.51, 16, 0.3475, 2.7706, 4.2519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 2, 12.28, 16, 10.4675, 1.7354, 52.6176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 3, 28.58, 16, 6.6419, 16.6676, 44.4659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 4, 42.08, 16, 10.3672, 22.6870, 64.2718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 5, 13.86, 16, 7.1026, 4.3305, 36.3787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CX', NULL, 3.06, 15, 0.2577, 2.5050, 3.6103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 1, 15.99, 15, 12.0746, 2.6941, 56.6821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 2, 14.95, 15, 7.1015, 5.0379, 36.8041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 3, 22.97, 15, 5.8644, 12.7736, 37.7715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 4, 39.49, 15, 7.7997, 24.4759, 56.7923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 5, 6.60, 15, 5.4602, 1.0468, 32.0777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 15, 0.1678, 3.1723, 3.8922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 2, 15.99, 15, 12.0746, 2.6941, 56.6821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 3, 22.03, 15, 14.6771, 4.3249, 63.8474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 4, 54.74, 15, 5.1603, 43.6251, 65.4090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 5, 7.24, 15, 5.7312, 1.2340, 32.7469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.64, 15, 0.2307, 3.1424, 4.1320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 1, 8.02, 15, 6.2758, 1.3853, 35.0977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 2, 18.99, 15, 4.9246, 10.5515, 31.7746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 4, 47.25, 15, 18.3322, 15.6088, 81.2662, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 5, 25.74, 15, 15.8789, 5.5159, 67.3099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CX', NULL, 3.97, 16, 0.1358, 3.6766, 4.2556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 3, 15.58, 16, 10.7111, 3.1484, 51.1506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 4, 72.24, 16, 13.8670, 37.3447, 91.9113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 5, 12.18, 16, 8.5832, 2.4479, 43.4078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CX', NULL, 1.60, 16, 0.1733, 1.2325, 1.9714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 1, 55.38, 16, 7.7276, 38.9232, 70.7355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 2, 32.24, 16, 8.1975, 17.6160, 51.4259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 3, 9.19, 16, 9.0527, 0.9908, 50.5485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 4, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CX', NULL, 4.12, 16, 0.1236, 3.8609, 4.3876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 3, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 4, 72.14, 16, 15.9378, 32.3265, 93.3495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 5, 20.14, 16, 11.2917, 5.3465, 52.9673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CX', NULL, 2.60, 16, 0.4165, 1.7139, 3.4896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 1, 29.09, 16, 13.0700, 9.6064, 61.2881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 2, 18.38, 16, 4.8098, 10.2105, 30.8451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 3, 22.19, 16, 5.6324, 12.4563, 36.3707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 4, 23.95, 16, 12.4354, 6.8458, 57.4396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 5, 6.39, 16, 6.7843, 0.6051, 43.3623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CX', NULL, 3.98, 16, 0.1914, 3.5748, 4.3908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 2, 6.39, 16, 5.1166, 1.0908, 29.7075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 3, 15.23, 16, 7.0948, 5.2742, 36.6938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 4, 52.09, 16, 12.1063, 27.8808, 75.3532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 5, 26.29, 16, 14.3932, 6.8251, 63.4648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CX', NULL, 3.36, 16, 0.0988, 3.1492, 3.5705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 2, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 3, 57.63, 16, 10.5038, 35.2188, 77.2817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 4, 39.18, 16, 9.6021, 21.4388, 60.3265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CX', NULL, 4.08, 16, 0.1361, 3.7865, 4.3667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 2, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 3, 7.72, 16, 8.7080, 0.6138, 53.1114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 4, 67.32, 16, 16.3164, 29.7726, 90.9147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 5, 21.77, 16, 10.1915, 7.2111, 49.9092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CX', NULL, 2.11, 16, 0.2026, 1.6754, 2.5389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 1, 18.67, 16, 12.4374, 3.8538, 56.8132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 2, 62.75, 16, 18.1742, 24.3108, 89.8334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 3, 11.57, 16, 6.2022, 3.4693, 32.2626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 4, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 5, 3.81, 16, 3.9880, 0.3876, 28.7216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.4', 'CT', NULL, 1.83, 16, 0.1113, 1.5933, 2.0678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.4', 'CTP', 1, 16.95, 16, 11.1303, 3.6437, 52.4018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.4', 'CTP', 2, 83.05, 16, 11.1303, 47.5982, 96.3563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.8', 'CT', NULL, 2.20, 16, 0.1007, 1.9837, 2.4132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.8', 'CTP', 1, 3.20, 16, 3.4342, 0.3087, 26.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.8', 'CTP', 2, 73.76, 16, 9.4781, 49.7442, 88.8688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.8', 'CTP', 3, 23.04, 16, 9.1583, 9.0576, 47.3753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CX', NULL, 1.04, 27, 0.0335, 1.0000, 1.1102, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 1, 97.87, 27, 1.5639, 90.7752, 99.5341, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 2, 1.06, 27, 1.0084, 0.1482, 7.1778, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 3, 0.15, 27, 0.1639, 0.0164, 1.3852, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 4, 0.92, 27, 0.9915, 0.1001, 7.9649, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 27, 0.6708, 2.3701, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 1, 8.07, 27, 7.4813, 1.0945, 41.0838, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 2, 27.04, 27, 22.2711, 3.5136, 79.0485, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 4, 11.67, 27, 6.2655, 3.6519, 31.5473, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 5, 53.21, 27, 21.8263, 15.7959, 87.3306, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CX', NULL, 1.36, 27, 0.3004, 1.0000, 1.9791, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 1, 82.48, 27, 14.9408, 35.9854, 97.5256, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.15, 27, 0.1639, 0.0164, 1.3852, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 3, 16.11, 27, 14.8129, 1.9784, 64.6318, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 4, 1.26, 27, 1.0913, 0.2097, 7.1882, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.82, 27, 0.4618, 1.8737, 3.7723, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 1, 13.20, 27, 8.6680, 3.1122, 41.8647, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 2, 36.42, 27, 22.0364, 7.4924, 80.2018, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 3, 5.60, 27, 3.4945, 1.5040, 18.7527, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 4, 44.43, 27, 22.1595, 11.2195, 83.4962, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 5, 0.34, 27, 0.2782, 0.0650, 1.7976, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 27, 0.3388, 3.7781, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 1, 7.32, 27, 7.3892, 0.8342, 42.5685, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 2, 1.59, 27, 1.4123, 0.2524, 9.3598, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 4, 18.50, 27, 14.9982, 2.8555, 63.6872, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 5, 72.59, 27, 16.9182, 31.5634, 93.8279, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CX', NULL, 4.41, 27, 0.2455, 3.9048, 4.9140, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 2, 3.49, 27, 2.5969, 0.7348, 14.9992, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 3, 7.29, 27, 6.8262, 0.9750, 38.5465, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 4, 34.02, 27, 21.7879, 6.5522, 79.1308, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 5, 55.21, 27, 21.4511, 17.1636, 87.9959, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 27, 0.3345, 3.1639, 4.5393, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 1, 1.92, 27, 2.0399, 0.2093, 15.3909, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 2, 2.01, 27, 1.5768, 0.3926, 9.6189, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 3, 35.76, 27, 21.5483, 7.4899, 79.2878, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 4, 29.63, 27, 21.0823, 5.0057, 77.0900, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 5, 30.68, 27, 17.7849, 7.3524, 71.1745, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CX', NULL, 2.43, 27, 0.4883, 1.4256, 3.4331, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 1, 25.10, 27, 16.2651, 5.3578, 66.4876, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 2, 35.10, 27, 21.9764, 6.9279, 79.7112, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 3, 11.72, 27, 8.1653, 2.5527, 40.2050, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 4, 27.93, 27, 21.2674, 4.2320, 77.2739, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 5, 0.15, 27, 0.1617, 0.0162, 1.3679, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CX', NULL, 2.40, 27, 0.4892, 1.3952, 3.4064, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 1, 35.64, 27, 21.2341, 7.6307, 78.7831, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 2, 12.99, 27, 8.5467, 3.0567, 41.3999, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 3, 29.87, 27, 22.0812, 4.6507, 78.8053, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 4, 18.65, 27, 15.0109, 2.9109, 63.6655, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 5, 2.86, 27, 2.1608, 0.5895, 12.7209, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CX', NULL, 3.58, 27, 0.3314, 2.8956, 4.2578, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 1, 0.58, 27, 0.6282, 0.0636, 5.1474, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 2, 12.90, 27, 8.7686, 2.8895, 42.4188, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 3, 31.09, 27, 21.9744, 5.1926, 78.7910, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 4, 39.13, 27, 21.0593, 9.4570, 79.8292, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 5, 16.30, 27, 14.8236, 2.0446, 64.5035, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CX', NULL, 3.89, 27, 0.3424, 3.1819, 4.5895, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 1, 1.35, 27, 1.1021, 0.2494, 6.9737, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 2, 4.54, 27, 2.8852, 1.1989, 15.7412, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 3, 31.85, 27, 21.9098, 5.5452, 78.8219, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 4, 28.68, 27, 21.1845, 4.5664, 77.1695, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 5, 33.57, 27, 18.3138, 8.5437, 73.2141, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CX', NULL, 2.28, 26, 0.2843, 1.6985, 2.8694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 1, 15.80, 26, 14.8420, 1.8505, 65.1254, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 2, 42.24, 26, 21.5278, 10.6181, 81.8206, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 3, 39.89, 26, 20.5610, 10.1915, 79.5106, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 4, 1.92, 26, 1.3958, 0.4248, 8.2607, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 5, 0.15, 26, 0.1646, 0.0164, 1.3979, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CX', NULL, 2.35, 27, 0.2189, 1.9047, 2.8046, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 1, 6.74, 27, 6.7116, 0.7999, 39.3391, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 2, 51.58, 27, 20.9646, 15.9480, 85.6783, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 3, 41.14, 27, 20.4051, 11.0036, 79.8009, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 4, 0.53, 27, 0.4666, 0.0882, 3.1624, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CX', NULL, 1.73, 27, 0.1631, 1.3949, 2.0654, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 1, 27.14, 27, 16.3285, 6.3863, 67.0358, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 2, 72.71, 27, 16.3505, 32.8754, 93.5458, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 3, 0.15, 27, 0.1639, 0.0164, 1.3852, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CX', NULL, 1.83, 26, 0.2885, 1.2403, 2.4288, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 1, 33.36, 26, 22.0968, 6.0695, 79.4963, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 2, 57.88, 26, 22.1200, 17.4951, 89.9020, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.72, 26, 0.5789, 0.1358, 3.7076, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 4, 8.05, 26, 7.5578, 1.0568, 41.7647, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CX', NULL, 2.97, 27, 0.7991, 1.3247, 4.6099, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 1, 31.91, 27, 20.8631, 6.1116, 77.1324, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 2, 16.04, 27, 14.7985, 1.9585, 64.6415, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 3, 6.52, 27, 6.6638, 0.7316, 39.7608, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 4, 14.47, 27, 9.8044, 3.2143, 46.2964, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 5, 31.06, 27, 21.9653, 5.1854, 78.7720, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CX', NULL, 4.69, 27, 0.2092, 4.2580, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 2, 5.57, 27, 5.7207, 0.6272, 35.5485, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 4, 14.48, 27, 10.4724, 2.8929, 49.0568, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 5, 79.94, 27, 12.3923, 44.8702, 95.1273, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 27, 0.3632, 1.2600, 2.7530, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 1, 31.95, 27, 21.8619, 5.6080, 78.7638, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 2, 51.38, 27, 21.6565, 15.1017, 86.2633, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 3, 8.06, 27, 7.0040, 1.2420, 37.9495, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 4, 1.29, 27, 1.2026, 0.1869, 8.3502, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 5, 7.32, 27, 7.3892, 0.8342, 42.5685, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CX', NULL, 2.25, 27, 0.5197, 1.1773, 3.3137, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 1, 48.85, 27, 21.8223, 13.6914, 85.1858, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 2, 1.15, 27, 0.9616, 0.2044, 6.2059, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 3, 28.60, 27, 21.1923, 4.5287, 77.1768, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 4, 19.40, 27, 15.1927, 3.1613, 63.9464, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 5, 2.01, 27, 1.4121, 0.4650, 8.2263, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 27, 0.3128, 1.0000, 2.0555, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 1, 87.60, 27, 8.2739, 59.6143, 97.1260, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 2, 1.25, 27, 1.1920, 0.1731, 8.4431, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 3, 1.12, 27, 1.0341, 0.1638, 7.1934, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 4, 2.37, 27, 1.7327, 0.5204, 10.1574, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 5, 7.66, 27, 7.4267, 0.9509, 41.7816, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CX', NULL, 4.18, 27, 0.2615, 3.6399, 4.7148, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 1, 3.09, 27, 2.4160, 0.6023, 14.3470, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 2, 0.92, 27, 0.9915, 0.1001, 7.9649, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 3, 5.14, 27, 4.1192, 0.9430, 23.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 4, 56.88, 27, 21.1584, 18.2959, 88.5943, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 5, 33.98, 27, 21.4517, 6.7244, 78.6063, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.63, 27, 0.2606, 3.0958, 4.1670, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 1, 1.92, 27, 2.0399, 0.2093, 15.3909, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 2, 8.24, 27, 7.5338, 1.1455, 41.0434, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 3, 28.95, 27, 21.1457, 4.6918, 77.1241, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 4, 46.58, 27, 21.1821, 13.1605, 83.3795, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 5, 14.32, 27, 9.6875, 3.1908, 45.8608, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.56, 26, 0.3640, 2.8076, 4.3069, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 1, 7.54, 26, 7.4805, 0.8859, 42.6456, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 2, 2.54, 26, 2.1191, 0.4429, 13.2041, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 3, 33.94, 26, 21.9655, 6.3943, 79.4416, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 4, 38.63, 26, 21.2766, 9.0214, 79.9888, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 5, 17.35, 26, 15.0569, 2.3590, 64.5983, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CX', NULL, 2.10, 27, 0.3590, 1.3658, 2.8417, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 1, 30.16, 27, 21.0247, 5.2562, 77.0652, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 2, 41.72, 27, 21.6959, 10.2638, 81.7572, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 3, 21.34, 27, 15.3921, 3.9567, 64.1132, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 4, 1.15, 27, 0.9616, 0.2044, 6.2059, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 5, 5.63, 27, 4.4772, 1.0443, 25.2191, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CX', NULL, 2.94, 27, 0.6473, 1.6096, 4.2707, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 1, 33.20, 27, 21.5126, 6.3395, 78.4955, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 2, 4.23, 27, 2.9768, 0.9665, 16.6672, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 3, 15.74, 27, 14.7758, 1.8567, 64.8474, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 4, 29.00, 27, 22.1159, 4.2993, 78.7930, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 5, 17.82, 27, 10.5294, 4.7137, 48.7339, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.55, 27, 0.4638, 1.6007, 3.5074, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 1, 28.62, 27, 21.1977, 4.5359, 77.1883, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 2, 4.92, 27, 3.2217, 1.2414, 17.5689, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 3, 53.59, 27, 20.2360, 17.8192, 86.0116, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 4, 8.17, 27, 7.4918, 1.1313, 40.9196, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 5, 4.69, 27, 3.9951, 0.7798, 23.5903, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.81, 27, 0.3961, 1.0000, 2.6219, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 1, 58.11, 27, 20.1589, 20.1819, 88.3869, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 2, 6.10, 27, 3.6993, 1.6936, 19.6799, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 3, 33.23, 27, 18.1267, 8.4947, 72.7416, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 4, 2.01, 27, 1.9302, 0.2724, 13.3338, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.55, 27, 0.4726, 0.0925, 3.1721, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 26, 0.1003, 1.0000, 1.3070, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 1, 89.97, 26, 10.0340, 47.6008, 98.8833, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 2, 10.03, 26, 10.0340, 1.1167, 52.3992, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 27, 0.2242, 1.0000, 1.7081, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 1, 89.92, 27, 7.8510, 60.0627, 98.1436, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 2, 2.77, 27, 2.2190, 0.5188, 13.4277, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 4, 7.32, 27, 7.3892, 0.8342, 42.5685, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CX', NULL, 3.00, 27, 0.1782, 2.6318, 3.3644, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 1, 1.92, 27, 2.0399, 0.2093, 15.3909, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 2, 14.76, 27, 9.1371, 3.7473, 43.5179, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 3, 66.25, 27, 18.0269, 27.2340, 91.1467, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 4, 15.74, 27, 14.7758, 1.8567, 64.8474, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 5, 1.33, 27, 0.9052, 0.3262, 5.2696, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.72, 27, 0.2813, 1.1446, 2.3010, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 1, 48.72, 27, 21.8906, 13.5610, 85.1934, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 2, 34.58, 27, 21.7609, 6.8180, 79.2435, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 3, 14.26, 27, 10.4194, 2.8046, 48.9463, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.58, 27, 0.6282, 0.0636, 5.1474, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 5, 1.86, 27, 1.9069, 0.2198, 13.9818, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CX', NULL, 3.51, 27, 0.2877, 2.9215, 4.1043, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 1, 7.62, 27, 7.4212, 0.9357, 41.8712, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 2, 0.65, 27, 0.7054, 0.0710, 5.7682, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 3, 31.29, 27, 21.9154, 5.3040, 78.7291, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 4, 53.69, 27, 21.9978, 15.8342, 87.7245, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 5, 6.75, 27, 4.5051, 1.6328, 23.9693, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CX', NULL, 3.08, 27, 0.8195, 1.3908, 4.7598, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 1, 27.89, 27, 21.2770, 4.2105, 77.2894, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 2, 23.81, 27, 16.0966, 4.8011, 65.9433, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 3, 3.47, 27, 2.3846, 0.8270, 13.4386, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 4, 2.53, 27, 1.8487, 0.5555, 10.8009, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 5, 42.29, 27, 21.8210, 10.4463, 82.1574, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CX', NULL, 1.32, 27, 0.1792, 1.0000, 1.6889, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 1, 68.30, 27, 17.8473, 28.3584, 92.1453, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 2, 31.34, 27, 17.7863, 7.7016, 71.3964, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 3, 0.36, 27, 0.3891, 0.0390, 3.2466, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CX', NULL, 4.37, 26, 0.3113, 3.7326, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 2, 4.63, 26, 4.0307, 0.7360, 24.1325, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 3, 15.73, 26, 10.7106, 3.4118, 49.6423, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 4, 17.29, 26, 14.9448, 2.3710, 64.2714, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 5, 62.35, 26, 19.3121, 23.3298, 90.0164, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CX', NULL, 2.38, 27, 0.2243, 1.9237, 2.8458, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 1, 3.16, 27, 2.4567, 0.6250, 14.5158, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 2, 64.79, 27, 18.5960, 25.6211, 90.7667, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 3, 23.59, 27, 16.0080, 4.7386, 65.7058, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 4, 7.32, 27, 7.3892, 0.8342, 42.5685, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 5, 1.14, 27, 0.8430, 0.2456, 5.0988, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CX', NULL, 3.63, 27, 0.4500, 2.7072, 4.5571, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 2, 21.67, 27, 12.2797, 5.8840, 55.0335, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 3, 21.27, 27, 15.4224, 3.9092, 64.2070, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 4, 29.24, 27, 21.1275, 4.8229, 77.1224, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 5, 27.82, 27, 22.2044, 3.8184, 78.9105, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CX', NULL, 3.84, 27, 0.4278, 2.9636, 4.7225, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 1, 1.92, 27, 2.0399, 0.2093, 15.3909, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 2, 9.12, 27, 7.2153, 1.6472, 37.5319, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 3, 29.96, 27, 21.0390, 5.1651, 77.0600, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 4, 20.76, 27, 15.4209, 3.6766, 64.2772, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 5, 38.24, 27, 21.8720, 8.4495, 80.6021, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CX', NULL, 2.40, 27, 0.8277, 1.0000, 4.1012, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 1, 45.08, 27, 21.1498, 12.4185, 82.6142, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 2, 24.31, 27, 15.8805, 5.1665, 65.4364, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 3, 3.21, 27, 2.3196, 0.7085, 13.3388, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.36, 27, 0.3891, 0.0390, 3.2466, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 5, 27.04, 27, 22.2711, 3.5136, 79.0485, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CX', NULL, 4.75, 27, 0.1752, 4.3866, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 3, 8.55, 27, 7.6057, 1.2497, 40.8467, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 4, 8.23, 27, 7.0333, 1.3033, 37.8251, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 5, 83.23, 27, 10.9741, 49.6476, 96.1486, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CX', NULL, 3.70, 26, 0.4537, 2.7638, 4.6327, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 1, 7.34, 26, 7.4185, 0.8327, 42.8048, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 2, 4.11, 26, 2.7011, 1.0332, 14.9553, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 3, 35.17, 26, 21.4287, 7.2598, 78.9840, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 4, 18.13, 26, 15.0177, 2.6841, 64.0171, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 5, 35.25, 26, 21.7598, 7.0972, 79.5000, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.29, 26, 0.4461, 2.3748, 4.2125, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 2, 35.87, 26, 22.1608, 7.1431, 80.2681, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 3, 3.76, 26, 2.2087, 1.0987, 12.0754, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 4, 55.50, 26, 21.8613, 16.7677, 88.5325, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 5, 4.87, 26, 2.8821, 1.4013, 15.5660, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CX', NULL, 4.83, 26, 0.0983, 4.6238, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 3, 2.06, 26, 1.9464, 0.2862, 13.3166, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 4, 13.27, 26, 8.5975, 3.1779, 41.6118, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 5, 84.68, 26, 9.0254, 56.8783, 95.8601, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CX', NULL, 2.76, 26, 0.7261, 1.2695, 4.2605, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 1, 31.17, 26, 17.6850, 7.6559, 71.2075, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 2, 29.92, 26, 22.1185, 4.6361, 78.9420, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 3, 4.07, 26, 2.6863, 1.0177, 14.8943, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.94, 26, 0.6204, 0.2374, 3.6133, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 5, 33.91, 26, 21.5345, 6.6213, 78.7790, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CX', NULL, 1.73, 26, 0.4532, 1.0000, 2.6632, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 1, 75.87, 26, 13.3864, 41.0872, 93.4106, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 2, 2.84, 26, 1.7824, 0.7687, 9.9527, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 3, 7.41, 26, 6.1208, 1.2596, 33.4434, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 4, 0.19, 26, 0.2109, 0.0209, 1.7889, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 5, 13.68, 26, 10.3527, 2.5383, 49.0880, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 26, 0.2700, 3.0680, 4.1802, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 1, 7.93, 26, 7.4962, 1.0293, 41.6422, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 3, 20.51, 26, 15.3560, 3.5748, 64.2252, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 4, 64.85, 26, 18.6716, 25.4533, 90.8826, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 5, 6.71, 26, 4.7586, 1.4817, 25.6054, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.27, 26, 0.7828, 1.6537, 4.8780, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 1, 29.11, 26, 21.2196, 4.7083, 77.3422, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 3, 27.78, 26, 17.0673, 6.2558, 68.9267, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 4, 1.40, 26, 0.9885, 0.3215, 5.8499, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 5, 41.71, 26, 21.5151, 10.3644, 81.5746, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CX', NULL, 4.53, 26, 0.2059, 4.1028, 4.9511, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 2, 0.93, 26, 0.9955, 0.1000, 8.0306, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 3, 2.60, 26, 2.1011, 0.4823, 12.8401, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 4, 39.32, 26, 20.5516, 9.9064, 79.2529, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 5, 57.15, 26, 20.3926, 19.3542, 88.1100, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CX', NULL, 1.55, 27, 0.2372, 1.0656, 2.0408, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 1, 52.99, 27, 21.7633, 15.7623, 87.1654, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 2, 38.85, 27, 21.9883, 8.6559, 80.9813, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 3, 8.01, 27, 6.9810, 1.2270, 37.9050, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 4, 0.15, 27, 0.1639, 0.0164, 1.3852, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CX', NULL, 3.63, 27, 0.3593, 2.8893, 4.3665, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 2, 2.19, 27, 2.3303, 0.2401, 17.2912, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 3, 62.00, 27, 19.1188, 23.5306, 89.6358, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 4, 6.63, 27, 3.6333, 2.0830, 19.1769, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 5, 29.18, 27, 17.5834, 6.6859, 70.3135, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CX', NULL, 2.28, 26, 0.4278, 1.3942, 3.1563, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 1, 32.09, 26, 21.9062, 5.6248, 78.9288, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 2, 18.32, 26, 11.3074, 4.5167, 51.5364, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 3, 42.56, 26, 22.3796, 10.1074, 82.9986, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 4, 4.05, 26, 2.6416, 1.0304, 14.6150, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 5, 2.98, 26, 2.2783, 0.6045, 13.4617, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CX', NULL, 3.99, 27, 0.4380, 3.0856, 4.8861, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 2, 11.56, 27, 8.2962, 2.4036, 40.9354, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 3, 28.36, 27, 21.2237, 4.4203, 77.2166, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 4, 10.03, 27, 7.8141, 1.8445, 39.7984, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 5, 50.06, 27, 20.9967, 15.1334, 84.9231, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CX', NULL, 3.50, 27, 0.2364, 3.0174, 3.9893, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 1, 0.40, 27, 0.4262, 0.0432, 3.5325, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 2, 1.59, 27, 1.4123, 0.2524, 9.3598, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 3, 56.33, 27, 20.4796, 18.8962, 87.7157, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 4, 30.65, 27, 20.8802, 5.5431, 76.9004, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 5, 11.03, 27, 8.4352, 2.0757, 42.0449, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CX', NULL, 3.57, 27, 0.6012, 2.3354, 4.8069, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 1, 1.92, 27, 2.0399, 0.2093, 15.3909, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 2, 29.12, 27, 22.1084, 4.3452, 78.7874, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 3, 21.43, 27, 15.3364, 4.0265, 63.9469, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 4, 5.01, 27, 2.8615, 1.5069, 15.3645, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 5, 42.53, 27, 21.0987, 11.1507, 81.3558, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CX', NULL, 1.89, 27, 0.3013, 1.2727, 2.5112, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 1, 36.96, 27, 20.6577, 8.6570, 78.3905, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 2, 46.50, 27, 21.1854, 13.1180, 83.3457, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 3, 7.99, 27, 6.9827, 1.2177, 37.9573, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 4, 7.47, 27, 7.4051, 0.8847, 42.2018, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 5, 1.07, 27, 1.0219, 0.1503, 7.2665, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.4', 'CT', NULL, 1.65, 27, 0.2132, 1.2089, 2.0854, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.4', 'CTP', 1, 36.51, 27, 21.1769, 8.0842, 78.9956, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.4', 'CTP', 2, 62.26, 27, 21.1152, 20.6416, 91.2738, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.4', 'CTP', 3, 1.23, 27, 1.3184, 0.1338, 10.3812, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.8', 'CT', NULL, 2.14, 27, 0.1501, 1.8341, 2.4514, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.8', 'CTP', 1, 4.16, 27, 2.9673, 0.9305, 16.6983, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.8', 'CTP', 2, 77.41, 27, 15.5541, 35.5094, 95.5191, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.8', 'CTP', 3, 18.44, 27, 14.9960, 2.8275, 63.7110, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.c', 'CX', NULL, 2.08, 42, 0.4022, 1.2664, 2.8908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.c', 'CXP', 1, 62.05, 42, 13.1068, 34.6986, 83.4230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.c', 'CXP', 2, 5.26, 42, 3.7614, 1.1947, 20.3159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.c', 'CXP', 3, 0.53, 42, 0.5486, 0.0650, 4.1781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.c', 'CXP', 4, 27.09, 42, 12.1220, 9.7108, 56.2009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.c', 'CXP', 5, 5.07, 42, 3.6569, 1.1386, 19.8547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.f', 'CX', NULL, 3.92, 42, 0.2509, 3.4173, 4.4306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.f', 'CXP', 1, 10.23, 42, 6.5883, 2.6093, 32.6697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.53, 42, 0.5522, 0.0641, 4.2348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.f', 'CXP', 3, 19.96, 42, 10.3701, 6.2991, 48.0536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.f', 'CXP', 4, 25.16, 42, 11.4284, 8.9820, 53.3856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.f', 'CXP', 5, 44.12, 42, 12.9923, 21.4040, 69.5892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.h', 'CX', NULL, 2.73, 42, 0.5273, 1.6688, 3.7988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.h', 'CXP', 1, 50.00, 42, 14.2264, 24.0598, 75.9339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.15, 42, 0.1561, 0.0181, 1.2229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.h', 'CXP', 3, 8.66, 42, 5.4926, 2.2810, 27.8165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.h', 'CXP', 4, 8.86, 42, 5.7673, 2.2473, 29.1420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.h', 'CXP', 5, 32.33, 42, 12.6098, 12.9809, 60.4767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.07, 42, 0.3257, 1.4151, 2.7306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.j', 'CXP', 1, 55.99, 42, 13.2666, 30.0159, 79.0520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.j', 'CXP', 2, 17.31, 42, 7.1681, 7.0729, 36.5278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.j', 'CXP', 3, 4.06, 42, 2.4244, 1.1886, 12.9491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.j', 'CXP', 4, 8.71, 42, 6.2788, 1.9022, 31.9729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.j', 'CXP', 5, 13.93, 42, 6.6377, 5.0250, 33.1137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 42, 0.0463, 4.8276, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.53, 42, 0.5486, 0.0650, 4.1781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.l', 'CXP', 4, 5.77, 42, 3.8901, 1.4204, 20.6216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.2.l', 'CXP', 5, 93.70, 42, 3.9770, 79.2294, 98.3076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.4', 'CX', NULL, 4.74, 42, 0.1290, 4.4801, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.4', 'CXP', 2, 4.22, 42, 3.4510, 0.7792, 19.8154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.4', 'CXP', 3, 1.86, 42, 1.7471, 0.2733, 11.5822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.4', 'CXP', 4, 9.55, 42, 5.2892, 2.9757, 26.6655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.a.4', 'CXP', 5, 84.37, 42, 7.0016, 64.8793, 94.0377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 42, 0.1799, 4.1186, 4.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.e', 'CXP', 1, 1.78, 42, 1.7372, 0.2431, 11.8790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.e', 'CXP', 2, 2.25, 42, 1.8890, 0.4051, 11.5350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.e', 'CXP', 3, 10.24, 42, 5.7314, 3.1373, 28.6685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.e', 'CXP', 4, 17.46, 42, 7.4225, 6.9552, 37.4434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.e', 'CXP', 5, 68.27, 42, 9.7213, 46.5020, 84.1900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.97, 42, 0.3828, 2.1973, 3.7434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.f', 'CXP', 1, 23.30, 42, 10.9321, 8.1162, 51.0995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.f', 'CXP', 2, 11.38, 42, 6.2606, 3.5366, 31.0286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.f', 'CXP', 3, 32.50, 42, 8.4550, 18.1024, 51.1838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.f', 'CXP', 4, 10.62, 42, 5.7590, 3.3741, 28.8054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.f', 'CXP', 5, 22.20, 42, 11.1204, 7.2112, 51.1546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 41, 0.3215, 2.9674, 4.2668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.g', 'CXP', 1, 2.32, 41, 1.8656, 0.4490, 11.1363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.g', 'CXP', 2, 13.69, 41, 6.8261, 4.7018, 33.7669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.g', 'CXP', 3, 32.82, 41, 9.4703, 17.0151, 53.7851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.g', 'CXP', 4, 22.30, 41, 9.0432, 9.0854, 45.1778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.b.1.g', 'CXP', 5, 28.87, 41, 14.2305, 9.0954, 62.2204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.1', 'CX', NULL, 4.48, 41, 0.1558, 4.1630, 4.7927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.1', 'CXP', 1, 0.53, 41, 0.5562, 0.0640, 4.2800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.1', 'CXP', 2, 1.72, 41, 1.7413, 0.2174, 12.3137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.1', 'CXP', 3, 15.60, 41, 6.8102, 6.1047, 34.4609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.1', 'CXP', 4, 13.72, 41, 6.3743, 5.0836, 32.0728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.1', 'CXP', 5, 68.42, 41, 9.0756, 48.1095, 83.5110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.2', 'CX', NULL, 4.26, 42, 0.1769, 3.9053, 4.6197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.2', 'CXP', 1, 7.60, 42, 5.4689, 1.6804, 28.3854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.2', 'CXP', 2, 1.06, 42, 0.8367, 0.2156, 5.0822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.2', 'CXP', 3, 5.79, 42, 3.1845, 1.8579, 16.6529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.2', 'CXP', 4, 28.55, 42, 9.2847, 13.7459, 50.0463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.c.2', 'CXP', 5, 56.99, 42, 7.9976, 40.6711, 71.9155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.1', 'CX', NULL, 3.32, 42, 0.3390, 2.6372, 4.0065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.1', 'CXP', 1, 10.02, 42, 4.9019, 3.5794, 25.0295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.1', 'CXP', 2, 24.16, 42, 11.2863, 8.4076, 52.4971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.1', 'CXP', 3, 13.98, 42, 6.7048, 5.0047, 33.3808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.1', 'CXP', 4, 27.32, 42, 5.5813, 17.5678, 39.8755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.1', 'CXP', 5, 24.53, 42, 10.1496, 9.6968, 49.5822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.2', 'CX', NULL, 3.04, 42, 0.2148, 2.6016, 3.4692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.2', 'CXP', 1, 10.28, 42, 7.2856, 2.2695, 36.0979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.2', 'CXP', 2, 12.72, 42, 6.8410, 4.0321, 33.5928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.2', 'CXP', 3, 47.98, 42, 10.5685, 28.1734, 68.4468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.2', 'CXP', 4, 21.22, 42, 10.3127, 7.1914, 48.3536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.2', 'CXP', 5, 7.80, 42, 4.6734, 2.2255, 23.9133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.3', 'CX', NULL, 1.70, 42, 0.2482, 1.1977, 2.2002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.3', 'CXP', 1, 58.74, 42, 10.9920, 36.2895, 78.0574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.3', 'CXP', 2, 22.97, 42, 9.2362, 9.4112, 46.1115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.3', 'CXP', 3, 7.96, 42, 5.5126, 1.8571, 28.3286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.3', 'CXP', 4, 10.34, 42, 5.6967, 3.2237, 28.5150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.a', 'CX', NULL, 3.04, 42, 0.6634, 1.7032, 4.3827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.a', 'CXP', 1, 40.60, 42, 16.6986, 14.4464, 73.4573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.a', 'CXP', 2, 4.22, 42, 2.3763, 1.3285, 12.6199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.a', 'CXP', 3, 5.84, 42, 3.5635, 1.6504, 18.6692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.a', 'CXP', 4, 8.93, 42, 6.0007, 2.1642, 30.3185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.a', 'CXP', 5, 40.40, 42, 17.3026, 13.7014, 74.3122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.b', 'CX', NULL, 2.72, 42, 0.5358, 1.6425, 3.8066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.b', 'CXP', 1, 49.77, 42, 14.0872, 24.1015, 75.5637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.b', 'CXP', 2, 0.75, 42, 0.5990, 0.1483, 3.6978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.b', 'CXP', 3, 5.84, 42, 3.4758, 1.7003, 18.1873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.b', 'CXP', 4, 14.53, 42, 7.2054, 5.0045, 35.4299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.b', 'CXP', 5, 29.11, 42, 13.7110, 9.6912, 61.1050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.c', 'CX', NULL, 3.91, 42, 0.4433, 3.0148, 4.8052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.c', 'CXP', 1, 10.98, 42, 6.2058, 3.3069, 30.7767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.c', 'CXP', 2, 12.11, 42, 6.7386, 3.6976, 33.1051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.c', 'CXP', 3, 5.84, 42, 4.2348, 1.2938, 22.7030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.c', 'CXP', 4, 17.06, 42, 6.7914, 7.2412, 35.1617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.c', 'CXP', 5, 54.00, 42, 16.3249, 23.7425, 81.5727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.d', 'CX', NULL, 2.98, 41, 0.4716, 2.0279, 3.9344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.d', 'CXP', 1, 22.31, 41, 11.5509, 6.9460, 52.4765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.d', 'CXP', 2, 29.24, 41, 6.9745, 17.2965, 44.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.d', 'CXP', 3, 1.21, 41, 1.2120, 0.1572, 8.6879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.d', 'CXP', 4, 22.51, 41, 7.3023, 11.0831, 40.3696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.d', 'CXP', 5, 24.73, 41, 9.2403, 10.7523, 47.2585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.e', 'CX', NULL, 2.57, 42, 0.4124, 1.7326, 3.3983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.e', 'CXP', 1, 39.91, 42, 12.9992, 18.1814, 66.4925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.e', 'CXP', 2, 5.10, 42, 3.7047, 1.1335, 20.1349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.e', 'CXP', 3, 19.03, 42, 10.8853, 5.3402, 49.4655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.e', 'CXP', 4, 30.47, 42, 16.2139, 8.5465, 67.2752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.e', 'CXP', 5, 5.49, 42, 3.8955, 1.2594, 20.9234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.f', 'CX', NULL, 2.59, 42, 0.4072, 1.7649, 3.4096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.f', 'CXP', 1, 41.56, 42, 13.8885, 18.3095, 69.2983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.f', 'CXP', 2, 10.89, 42, 5.8241, 3.5120, 29.1125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.f', 'CXP', 3, 7.05, 42, 6.1099, 1.1387, 33.2788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.f', 'CXP', 4, 28.25, 42, 11.7871, 10.8456, 56.0276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.1.f', 'CXP', 5, 12.25, 42, 6.7519, 3.7766, 33.1712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.3', 'CX', NULL, 3.90, 42, 0.1270, 3.6391, 4.1520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.3', 'CXP', 1, 0.53, 42, 0.5486, 0.0650, 4.1781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.3', 'CXP', 2, 1.79, 42, 1.7746, 0.2374, 12.2695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.3', 'CXP', 3, 16.25, 42, 7.7930, 5.7538, 38.1475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.3', 'CXP', 4, 70.45, 42, 7.9359, 52.4698, 83.7333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.a.3', 'CXP', 5, 10.98, 42, 5.5944, 3.7377, 28.1529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.a', 'CX', NULL, 4.26, 42, 0.2664, 3.7216, 4.7977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.a', 'CXP', 1, 2.85, 42, 2.0317, 0.6644, 11.4293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.a', 'CXP', 2, 1.13, 42, 1.1600, 0.1395, 8.5251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.a', 'CXP', 3, 21.89, 42, 9.3568, 8.4917, 45.8363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.a', 'CXP', 4, 15.46, 42, 7.8092, 5.1868, 37.9347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.a', 'CXP', 5, 58.67, 42, 15.3218, 28.3785, 83.5678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.b', 'CX', NULL, 3.43, 41, 0.3933, 2.6400, 4.2299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.b', 'CXP', 1, 14.87, 41, 11.0953, 2.8837, 50.6668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.b', 'CXP', 2, 8.24, 41, 7.0431, 1.3466, 37.1155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.b', 'CXP', 3, 19.54, 41, 9.2228, 6.9065, 44.2818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.b', 'CXP', 4, 33.26, 41, 6.1922, 22.0899, 46.6851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.b', 'CXP', 5, 24.10, 41, 11.2121, 8.4262, 52.2900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.c', 'CX', NULL, 2.64, 42, 0.2745, 2.0841, 3.1927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.c', 'CXP', 1, 36.41, 42, 5.2671, 26.5563, 47.5431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.c', 'CXP', 2, 13.94, 42, 6.0695, 5.5109, 31.0348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.c', 'CXP', 3, 17.33, 42, 6.8148, 7.4250, 35.3932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.c', 'CXP', 4, 14.05, 42, 6.7190, 5.0488, 33.4605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.c', 'CXP', 5, 18.27, 42, 6.7736, 8.2087, 35.8460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.d', 'CX', NULL, 3.90, 42, 0.3823, 3.1299, 4.6741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.d', 'CXP', 1, 14.36, 42, 10.9520, 2.6998, 50.3217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.d', 'CXP', 2, 0.60, 42, 0.5650, 0.0890, 3.9297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.d', 'CXP', 3, 9.79, 42, 7.1421, 2.0731, 35.7230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.d', 'CXP', 4, 31.00, 42, 14.3974, 10.3435, 63.6257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.d', 'CXP', 5, 44.26, 42, 14.1433, 19.9660, 71.6493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.e', 'CX', NULL, 2.57, 42, 0.4232, 1.7147, 3.4239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.e', 'CXP', 1, 33.37, 42, 11.2570, 15.2687, 58.2031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.e', 'CXP', 2, 19.47, 42, 8.7785, 7.2404, 42.8241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.e', 'CXP', 3, 12.07, 42, 6.0710, 4.1450, 30.3520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.e', 'CXP', 4, 27.01, 42, 9.7293, 12.0212, 50.0668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.e', 'CXP', 5, 8.07, 42, 5.5748, 1.8876, 28.5926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.f', 'CX', NULL, 2.54, 42, 0.5382, 1.4523, 3.6260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.f', 'CXP', 1, 37.85, 42, 11.6090, 18.3535, 62.2627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.f', 'CXP', 2, 16.24, 42, 7.8723, 5.6861, 38.4232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.f', 'CXP', 3, 19.47, 42, 8.4508, 7.5283, 41.7936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.f', 'CXP', 4, 7.01, 42, 5.4974, 1.3540, 29.2768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.b.1.f', 'CXP', 5, 19.43, 42, 16.7523, 2.7012, 67.6757, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.35, 42, 0.2770, 1.0000, 1.9111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.a', 'CXP', 1, 84.35, 42, 11.1006, 49.6560, 96.7171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.a', 'CXP', 2, 2.67, 42, 2.3002, 0.4565, 14.0866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.a', 'CXP', 3, 6.48, 42, 5.5841, 1.0640, 30.8306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.a', 'CXP', 4, 6.48, 42, 5.5841, 1.0640, 30.8306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.03, 42, 0.0302, 0.0035, 0.2382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.66, 42, 0.4966, 1.0000, 2.6621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.b', 'CXP', 1, 75.13, 42, 16.5287, 33.6054, 94.7462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.b', 'CXP', 2, 10.83, 42, 6.0910, 3.2860, 30.2706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.53, 42, 0.5522, 0.0641, 4.2348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.b', 'CXP', 5, 13.51, 42, 11.1273, 2.2313, 51.6649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.c', 'CX', NULL, 3.53, 42, 0.2820, 2.9651, 4.1043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.c', 'CXP', 1, 6.70, 42, 5.1215, 1.3551, 27.3045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.c', 'CXP', 2, 12.88, 42, 7.2030, 3.8865, 35.0868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.c', 'CXP', 3, 27.25, 42, 11.3878, 10.5088, 54.4423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.c', 'CXP', 4, 26.58, 42, 7.9174, 13.7616, 45.1002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.c', 'CXP', 5, 26.58, 42, 9.6201, 11.8025, 49.4909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.d', 'CX', NULL, 2.68, 42, 0.5216, 1.6257, 3.7325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.d', 'CXP', 1, 45.11, 42, 11.3984, 24.4919, 67.5561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.d', 'CXP', 2, 14.48, 42, 7.4240, 4.8058, 36.2351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.53, 42, 0.5540, 0.0636, 4.2621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.d', 'CXP', 4, 7.14, 42, 4.4682, 1.9322, 23.0705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.d', 'CXP', 5, 32.74, 42, 14.6559, 11.2625, 65.1143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.e', 'CX', NULL, 3.70, 42, 0.4401, 2.8105, 4.5881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.e', 'CXP', 1, 21.96, 42, 11.4030, 6.8378, 51.8927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.e', 'CXP', 2, 6.48, 42, 6.0914, 0.8999, 34.5504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.e', 'CXP', 3, 3.70, 42, 3.3059, 0.5846, 20.0285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.e', 'CXP', 4, 15.42, 42, 7.8043, 5.1628, 37.9051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.e', 'CXP', 5, 52.45, 42, 13.9548, 26.2722, 77.3494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.f', 'CX', NULL, 2.93, 42, 0.6420, 1.6339, 4.2271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.f', 'CXP', 1, 38.72, 42, 17.1035, 12.8433, 73.0394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.f', 'CXP', 2, 8.90, 42, 5.3038, 2.5406, 26.7997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.f', 'CXP', 3, 7.43, 42, 5.2012, 1.7106, 26.9918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.f', 'CXP', 4, 10.53, 42, 5.4756, 3.5083, 27.5688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.c.1.f', 'CXP', 5, 34.43, 42, 16.3772, 10.8200, 69.4415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.a', 'CX', NULL, 1.44, 42, 0.1883, 1.0639, 1.8244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.a', 'CXP', 1, 65.78, 42, 12.6602, 38.1719, 85.6870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.a', 'CXP', 2, 24.02, 42, 8.2009, 11.3128, 43.9270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.a', 'CXP', 3, 10.20, 42, 7.1133, 2.3113, 35.2791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.60, 42, 0.2064, 4.1783, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.b', 'CXP', 3, 10.23, 42, 7.1145, 2.3306, 35.2634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.b', 'CXP', 4, 20.02, 42, 9.2345, 7.2433, 44.5134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.b', 'CXP', 5, 69.75, 42, 14.3186, 36.9314, 90.0763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.c', 'CX', NULL, 2.95, 42, 0.4079, 2.1259, 3.7736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.c', 'CXP', 1, 7.00, 42, 6.1042, 1.1224, 33.3255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.c', 'CXP', 2, 36.74, 42, 9.0383, 20.9348, 56.0183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.c', 'CXP', 3, 25.75, 42, 11.1058, 9.6873, 52.8463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.c', 'CXP', 4, 15.30, 42, 6.3661, 6.2781, 32.7579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.c', 'CXP', 5, 15.21, 42, 11.0125, 3.0992, 50.1566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.d', 'CX', NULL, 3.37, 41, 0.2204, 2.9238, 3.8148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.d', 'CXP', 1, 0.54, 41, 0.5613, 0.0647, 4.3160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.d', 'CXP', 2, 18.40, 41, 7.5094, 7.5845, 38.2578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.d', 'CXP', 3, 39.82, 41, 7.7061, 25.6788, 55.8996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.d', 'CXP', 4, 26.07, 41, 7.8573, 13.3965, 44.5607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.d', 'CXP', 5, 15.17, 41, 6.5865, 5.9754, 33.4716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.e', 'CX', NULL, 3.09, 41, 0.3750, 2.3273, 3.8430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.e', 'CXP', 1, 6.57, 41, 6.1739, 0.9137, 34.9265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.e', 'CXP', 2, 29.23, 41, 10.8594, 12.5108, 54.4101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.e', 'CXP', 3, 31.01, 41, 6.6583, 19.3345, 45.7479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.e', 'CXP', 4, 15.47, 41, 7.2508, 5.6279, 35.9473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.e', 'CXP', 5, 17.71, 41, 11.0568, 4.4405, 49.9313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 42, 0.2890, 1.4009, 2.5681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.f', 'CXP', 1, 38.45, 42, 17.2642, 12.5256, 73.1616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.f', 'CXP', 2, 34.30, 42, 10.2231, 17.2771, 56.6165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.f', 'CXP', 3, 19.96, 42, 11.2283, 5.6869, 50.7639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.f', 'CXP', 4, 4.92, 42, 3.7566, 1.0137, 20.7517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.f', 'CXP', 5, 2.37, 42, 1.3963, 0.7097, 7.5907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.g', 'CX', NULL, 4.07, 42, 0.4813, 3.0939, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.g', 'CXP', 1, 14.67, 42, 12.0894, 2.3874, 54.7266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.g', 'CXP', 2, 4.25, 42, 3.9177, 0.6323, 23.6661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.g', 'CXP', 4, 21.97, 42, 8.0471, 9.8342, 42.0783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.g', 'CXP', 5, 59.11, 42, 13.1440, 32.5250, 81.2565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.h', 'CX', NULL, 3.59, 42, 0.3308, 2.9187, 4.2547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.h', 'CXP', 2, 22.35, 42, 13.0106, 5.9586, 56.6768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.h', 'CXP', 3, 27.93, 42, 10.8593, 11.5303, 53.5312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.h', 'CXP', 4, 18.41, 42, 6.7535, 8.3436, 35.8765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.h', 'CXP', 5, 31.31, 42, 9.1768, 16.1429, 51.8974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.i', 'CX', NULL, 3.46, 42, 0.4533, 2.5400, 4.3710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.i', 'CXP', 1, 13.48, 42, 7.1346, 4.3330, 34.8932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.i', 'CXP', 2, 22.38, 42, 9.5102, 8.7096, 46.5529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.i', 'CXP', 3, 13.15, 42, 6.3378, 4.7067, 31.7128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.i', 'CXP', 4, 7.09, 42, 3.3572, 2.6548, 17.5999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.d.1.i', 'CXP', 5, 43.90, 42, 14.2028, 19.6248, 71.4923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.d', 'CX', NULL, 4.93, 42, 0.0499, 4.8246, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.d', 'CXP', 2, 1.13, 42, 1.1600, 0.1395, 8.5251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.d', 'CXP', 4, 4.08, 42, 3.3586, 0.7460, 19.4001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.d', 'CXP', 5, 94.79, 42, 3.6229, 80.5251, 98.7672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.e', 'CX', NULL, 2.81, 42, 0.5420, 1.7194, 3.9085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.e', 'CXP', 1, 38.41, 42, 12.7561, 17.3496, 64.9501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.e', 'CXP', 2, 8.89, 42, 4.9418, 2.7681, 25.0682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.e', 'CXP', 3, 13.08, 42, 8.0142, 3.4948, 38.4548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.e', 'CXP', 4, 12.13, 42, 5.8088, 4.3918, 29.3273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.2.e.1.e', 'CXP', 5, 27.49, 42, 15.4714, 7.3275, 64.5106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.1', 'CX', NULL, 3.80, 42, 0.3437, 3.1104, 4.4985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.1', 'CXP', 1, 7.51, 42, 4.3504, 2.2424, 22.3390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.1', 'CXP', 2, 19.48, 42, 8.4796, 7.5090, 41.8885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.1', 'CXP', 3, 8.29, 42, 4.9739, 2.3549, 25.3062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.1', 'CXP', 4, 14.48, 42, 6.2682, 5.7454, 32.0032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.1', 'CXP', 5, 50.23, 42, 11.9753, 27.7268, 72.6465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.37, 42, 0.2680, 3.8306, 4.9131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.a', 'CXP', 1, 4.04, 42, 3.6225, 0.6351, 21.7356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.a', 'CXP', 2, 2.25, 42, 1.8890, 0.4051, 11.5350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.a', 'CXP', 3, 10.67, 42, 5.7289, 3.4297, 28.6789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.a', 'CXP', 4, 18.54, 42, 8.5053, 6.8023, 41.5122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.a', 'CXP', 5, 64.49, 42, 12.8703, 36.8588, 84.9636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.b', 'CX', NULL, 4.22, 40, 0.3065, 3.5952, 4.8351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.b', 'CXP', 1, 11.75, 40, 6.3687, 3.7020, 31.5612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.b', 'CXP', 2, 2.61, 40, 1.9230, 0.5743, 11.0236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.b', 'CXP', 3, 5.04, 40, 4.0986, 0.9285, 23.0855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.b', 'CXP', 4, 13.59, 40, 7.4787, 4.1582, 36.3180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.2.b', 'CXP', 5, 67.02, 40, 12.0041, 40.3828, 85.9039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.4', 'CX', NULL, 3.63, 42, 0.4477, 2.7264, 4.5345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.4', 'CXP', 1, 12.95, 42, 11.1682, 1.9722, 52.3823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.4', 'CXP', 2, 4.47, 42, 3.5458, 0.8659, 20.0242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.4', 'CXP', 3, 16.61, 42, 5.8075, 7.8720, 31.7205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.4', 'CXP', 4, 38.53, 42, 11.7279, 18.7346, 63.0131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.a.4', 'CXP', 5, 27.44, 42, 13.4660, 8.8018, 59.7126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.2', 'CX', NULL, 1.78, 41, 0.3735, 1.0294, 2.5392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.2', 'CXP', 1, 56.95, 41, 16.5557, 25.2537, 83.8130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.2', 'CXP', 2, 16.36, 41, 7.8390, 5.7885, 38.3702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.2', 'CXP', 3, 18.55, 41, 11.2559, 4.8076, 50.6532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.2', 'CXP', 4, 7.62, 41, 5.5405, 1.6526, 28.8153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.2', 'CXP', 5, 0.53, 41, 0.5494, 0.0650, 4.1916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.4', 'CX', NULL, 4.55, 42, 0.1819, 4.1782, 4.9131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.4', 'CXP', 2, 1.06, 42, 0.8151, 0.2221, 4.8977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.4', 'CXP', 3, 10.32, 42, 7.5006, 2.1932, 37.1542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.4', 'CXP', 4, 21.61, 42, 8.7675, 8.8352, 43.9461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.4', 'CXP', 5, 67.01, 42, 11.9076, 40.6308, 85.7696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.7', 'CX', NULL, 2.97, 42, 0.2459, 2.4779, 3.4712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.7', 'CXP', 1, 22.66, 42, 8.2020, 10.2220, 42.9852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.7', 'CXP', 2, 16.30, 42, 8.1955, 5.4729, 39.5821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.7', 'CXP', 3, 19.70, 42, 7.1627, 8.9545, 37.9748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.7', 'CXP', 4, 23.60, 42, 5.9277, 13.7168, 37.4971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.7', 'CXP', 5, 17.74, 42, 7.0566, 7.5114, 36.4127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.8', 'CX', NULL, 3.62, 41, 0.3080, 2.9954, 4.2404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.8', 'CXP', 1, 0.53, 41, 0.5540, 0.0638, 4.2616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.8', 'CXP', 2, 18.63, 41, 11.0750, 4.9705, 50.0580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.8', 'CXP', 3, 22.62, 41, 7.4542, 11.0019, 40.8747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.8', 'CXP', 4, 34.96, 41, 11.6504, 16.0221, 60.2197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.b.8', 'CXP', 5, 23.26, 41, 7.7340, 11.2124, 42.1181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.c.1', 'CX', NULL, 3.34, 42, 0.4637, 2.4015, 4.2744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.c.1', 'CXP', 1, 9.26, 42, 5.4629, 2.6693, 27.5028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.c.1', 'CXP', 2, 19.74, 42, 11.3932, 5.4419, 51.2408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.c.1', 'CXP', 3, 25.20, 42, 10.8413, 9.5416, 51.8399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.c.1', 'CXP', 4, 19.56, 42, 7.2412, 8.7589, 38.1172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.c.1', 'CXP', 5, 26.24, 42, 10.9097, 10.2319, 52.6196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.1', 'CX', NULL, 4.43, 42, 0.1875, 4.0511, 4.8083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.1', 'CXP', 1, 0.53, 42, 0.5486, 0.0650, 4.1781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.1', 'CXP', 2, 0.68, 42, 0.5870, 0.1178, 3.8136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.1', 'CXP', 3, 8.94, 42, 4.7304, 2.9454, 24.0947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.1', 'CXP', 4, 35.00, 42, 14.2608, 13.1802, 65.6300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.1', 'CXP', 5, 54.86, 42, 15.6603, 25.3077, 81.3353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.3', 'CX', NULL, 2.57, 41, 0.3916, 1.7826, 3.3655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.3', 'CXP', 1, 34.89, 41, 12.2061, 15.3205, 61.3524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.3', 'CXP', 2, 14.73, 41, 6.1001, 6.0794, 31.5533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.3', 'CXP', 3, 18.39, 41, 8.6573, 6.5642, 41.9640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.3', 'CXP', 4, 22.05, 41, 7.3459, 10.6539, 40.1554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.3', 'CXP', 5, 9.94, 41, 6.4924, 2.4824, 32.3434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.4', 'CT', NULL, 1.49, 41, 0.1003, 1.2831, 1.6884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.4', 'CTP', 1, 51.78, 41, 9.9914, 32.3553, 70.6830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.4', 'CTP', 2, 47.87, 41, 9.9700, 29.0509, 67.3058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.4', 'CTP', 3, 0.35, 41, 0.3679, 0.0429, 2.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.8', 'CT', NULL, 2.37, 42, 0.1451, 2.0736, 2.6596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.8', 'CTP', 2, 63.34, 42, 14.5083, 32.8508, 85.9211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.C.3.d.8', 'CTP', 3, 36.66, 42, 14.5083, 14.0789, 67.1492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, 22, 0.2324, 1.0000, 1.9435, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 1, 77.52, 22, 9.6885, 52.0418, 91.6374, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 2, 13.47, 22, 8.8815, 3.0945, 43.1579, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 4, 3.48, 22, 2.4786, 0.7708, 14.3310, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 5, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 22, 0.1719, 4.0423, 4.7574, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 2, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 3, 10.42, 22, 9.1584, 1.4889, 47.2307, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 4, 35.01, 22, 10.5436, 17.0476, 58.5426, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 5, 53.18, 22, 10.4843, 32.1218, 73.1684, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CX', NULL, 1.19, 21, 0.1714, 1.0000, 1.5477, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 1, 92.68, 21, 5.8844, 67.4635, 98.7232, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 2, 1.47, 21, 1.5053, 0.1699, 11.5463, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 4, 5.85, 21, 5.6911, 0.7152, 34.9044, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CX', NULL, 1.78, 22, 0.2799, 1.1939, 2.3582, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 1, 57.82, 22, 14.8101, 27.9420, 82.8986, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 2, 13.66, 22, 9.6900, 2.7873, 46.6233, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 3, 21.60, 22, 11.7748, 6.0917, 53.9130, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 4, 6.92, 22, 5.6536, 1.1817, 31.5771, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 22, 0.1382, 4.3264, 4.9011, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 3, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 4, 27.57, 22, 8.9103, 13.0772, 49.0479, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 5, 66.91, 22, 10.2648, 43.5332, 84.1319, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CX', NULL, 4.33, 22, 0.2052, 3.9040, 4.7577, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 2, 4.62, 22, 4.3825, 0.6103, 27.6857, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 3, 9.48, 22, 6.4943, 2.1225, 33.5719, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 4, 34.09, 22, 14.1207, 12.2799, 65.6490, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 5, 51.81, 22, 15.3411, 23.0506, 79.4156, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 22, 0.1652, 3.4600, 4.1472, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 2, 8.30, 22, 6.1777, 1.6473, 32.8618, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 3, 28.91, 22, 10.8961, 11.8935, 55.0503, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 4, 36.92, 22, 14.3221, 14.0083, 67.7699, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 5, 25.87, 22, 8.5375, 12.1488, 46.8326, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CX', NULL, 3.35, 22, 0.2908, 2.7438, 3.9535, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 1, 6.92, 22, 5.4635, 1.2556, 30.2656, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 2, 24.45, 22, 11.7828, 7.9108, 54.9438, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 3, 19.24, 22, 9.6360, 6.1553, 46.3854, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 4, 25.64, 22, 10.1157, 10.2665, 50.9664, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 5, 23.75, 22, 11.5093, 7.6711, 53.8746, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.49, 22, 0.1580, 3.1569, 3.8140, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 2, 16.44, 22, 9.6494, 4.3659, 45.8825, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 3, 43.59, 22, 14.8437, 18.0445, 73.0568, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 4, 14.96, 22, 5.1527, 7.0437, 28.9987, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 5, 25.01, 22, 8.9072, 11.0513, 47.2441, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CX', NULL, 3.34, 22, 0.2582, 2.7981, 3.8721, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 1, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 2, 23.33, 22, 11.7257, 7.2231, 54.3271, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 3, 35.09, 22, 9.3989, 18.6448, 56.0465, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 4, 20.77, 22, 11.7970, 5.5740, 53.7924, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 5, 19.42, 22, 8.6312, 7.1110, 43.1467, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CX', NULL, 3.74, 22, 0.2742, 3.1687, 4.3092, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 1, 9.71, 22, 8.9502, 1.2723, 47.3227, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 3, 31.87, 22, 9.4037, 15.9728, 53.5191, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 4, 23.50, 22, 7.3092, 11.6540, 41.7100, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 5, 34.91, 22, 9.6367, 18.1693, 56.4383, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CX', NULL, 3.00, 22, 0.2142, 2.5510, 3.4417, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 1, 4.62, 22, 4.3825, 0.6103, 27.6857, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 2, 27.30, 22, 9.9789, 11.6622, 51.6555, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 3, 36.33, 22, 10.2439, 18.5121, 58.9020, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 4, 27.30, 22, 12.3824, 9.3029, 57.8817, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 5, 4.45, 22, 2.6076, 1.2813, 14.2923, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CX', NULL, 2.53, 22, 0.2835, 1.9399, 3.1191, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 1, 9.52, 22, 8.6021, 1.3032, 45.6301, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 2, 44.07, 22, 10.4361, 24.6256, 65.5274, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 3, 30.33, 22, 7.5419, 17.1688, 47.7690, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 4, 16.07, 22, 10.6953, 3.5498, 49.9014, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CX', NULL, 1.19, 22, 0.1032, 1.0000, 1.4032, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 1, 81.15, 22, 10.3248, 51.4029, 94.6017, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 2, 18.85, 22, 10.3248, 5.3983, 48.5971, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 22, 0.2104, 3.8463, 4.7214, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 2, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 3, 9.48, 22, 6.4943, 2.1225, 33.5719, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 4, 36.08, 22, 11.7481, 16.3680, 61.9534, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 5, 48.91, 22, 13.5862, 23.6097, 74.7854, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CX', NULL, 2.67, 22, 0.2711, 2.1049, 3.2324, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 1, 16.72, 22, 9.6394, 4.5439, 45.8609, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 2, 22.48, 22, 9.8767, 8.1888, 48.5169, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 3, 39.40, 22, 14.5662, 15.4573, 69.8087, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 4, 20.01, 22, 4.4300, 12.3361, 30.7899, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 5, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CX', NULL, 2.06, 22, 0.2844, 1.4721, 2.6548, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 1, 33.35, 22, 15.7951, 10.2482, 68.6855, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 2, 48.87, 22, 15.4352, 20.9171, 77.5446, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 3, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 4, 10.86, 22, 6.2712, 3.0725, 31.9093, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 5, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CX', NULL, 1.64, 22, 0.1798, 1.2694, 2.0172, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 1, 45.36, 22, 15.1586, 18.8782, 74.7602, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 2, 46.34, 22, 14.4806, 20.4577, 74.3495, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 3, 6.92, 22, 5.4635, 1.2556, 30.2656, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 4, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.53, 22, 0.2329, 1.0419, 2.0106, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 1, 73.65, 22, 9.0219, 51.5266, 88.0234, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 2, 13.91, 22, 7.5406, 4.1775, 37.4423, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 3, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 5, 6.92, 22, 5.4635, 1.2556, 30.2656, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CX', NULL, 3.15, 22, 0.4710, 2.1669, 4.1259, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 1, 40.20, 22, 10.3085, 21.6006, 62.1163, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 3, 9.52, 22, 8.6021, 1.3032, 45.6301, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 4, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 5, 44.75, 22, 14.5164, 19.2836, 73.3079, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CX', NULL, 3.37, 22, 0.2618, 2.8238, 3.9129, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 1, 5.53, 22, 5.3009, 0.7037, 32.5730, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 2, 10.00, 22, 8.9948, 1.3703, 47.0377, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 3, 27.97, 22, 13.5500, 8.7497, 61.1289, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 4, 55.12, 22, 16.0964, 24.0901, 82.6143, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 5, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CX', NULL, 3.51, 22, 0.2976, 2.8903, 4.1281, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 1, 7.59, 22, 4.8624, 1.9086, 25.7718, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 2, 13.85, 22, 10.4737, 2.5274, 49.9387, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 3, 20.58, 22, 9.7323, 6.9866, 47.1992, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 4, 35.98, 22, 8.0839, 21.3150, 53.8332, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 5, 21.99, 22, 11.8687, 6.2675, 54.3039, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CX', NULL, 2.42, 22, 0.2663, 1.8633, 2.9710, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 1, 17.85, 22, 9.5373, 5.3203, 45.6619, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 2, 40.55, 22, 11.1439, 20.6898, 64.0811, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 3, 29.15, 22, 12.6827, 10.2933, 59.6042, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 4, 6.92, 22, 5.4635, 1.2556, 30.2656, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 5, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CX', NULL, 2.77, 22, 0.2428, 2.2617, 3.2715, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 1, 7.59, 22, 4.8624, 1.9086, 25.7718, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 2, 31.31, 22, 13.7098, 10.8012, 63.1824, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 3, 39.32, 22, 10.2965, 20.8918, 61.3843, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 4, 20.39, 22, 9.3789, 7.1501, 45.9949, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 5, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CX', NULL, 4.14, 22, 0.2200, 3.6849, 4.6001, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 2, 2.97, 22, 3.0316, 0.3423, 21.4348, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 3, 28.00, 22, 10.7978, 11.3241, 54.2267, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 4, 20.83, 22, 7.7435, 9.0159, 41.1274, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 5, 48.20, 22, 11.6708, 26.0325, 71.0930, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CX', NULL, 3.63, 22, 0.2308, 3.1539, 4.1140, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 1, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 2, 23.43, 22, 10.0172, 8.7443, 49.4255, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 3, 15.92, 22, 10.1765, 3.7509, 47.9223, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 4, 28.92, 22, 8.4982, 14.6909, 49.0110, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 5, 30.34, 22, 9.4802, 14.6293, 52.5397, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.53, 22, 0.1850, 1.1457, 1.9153, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 1, 66.41, 22, 12.7689, 37.5450, 86.6660, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 2, 16.91, 22, 10.8716, 3.9138, 50.4269, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 3, 13.91, 22, 7.5406, 4.1775, 37.4423, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 4, 2.77, 22, 1.9116, 0.6496, 11.0774, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, 22, 0.2835, 1.0000, 2.1549, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 1, 62.90, 22, 14.4069, 31.9534, 85.9594, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 2, 26.00, 22, 12.0720, 8.6979, 56.4341, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 3, 2.77, 22, 1.9116, 0.6496, 11.0774, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 4, 8.33, 22, 8.7399, 0.8328, 49.5571, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.51, 22, 0.2850, 1.0000, 2.0999, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 1, 67.32, 22, 12.5515, 38.6101, 87.0930, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 2, 22.96, 22, 8.0267, 10.3970, 43.3706, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 3, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 4, 8.33, 22, 8.7399, 0.8328, 49.5571, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 22, 0.2817, 1.3166, 2.4884, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 1, 46.51, 22, 16.5872, 17.8524, 77.6733, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 2, 26.93, 22, 11.9386, 9.4526, 56.5526, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 3, 17.74, 22, 10.5578, 4.5714, 49.2628, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 4, 7.43, 22, 4.0607, 2.2961, 21.5070, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 5, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CX', NULL, 2.84, 22, 0.4169, 1.9714, 3.7053, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 1, 26.07, 22, 13.5464, 7.5605, 60.3335, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 2, 12.77, 22, 9.3955, 2.4722, 45.8235, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 3, 23.31, 22, 9.2955, 9.3433, 47.2636, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 4, 26.93, 22, 11.9386, 9.4526, 56.5526, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 5, 10.91, 22, 8.6130, 1.9033, 43.6049, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CX', NULL, 3.50, 22, 0.3284, 2.8177, 4.1837, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 1, 9.52, 22, 8.6021, 1.3032, 45.6301, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 2, 26.98, 22, 12.1416, 9.3002, 57.1011, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 3, 13.02, 22, 6.9100, 4.0359, 34.7440, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 4, 4.87, 22, 2.6959, 1.5013, 14.6546, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 5, 45.62, 22, 10.5348, 25.7510, 66.9802, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CX', NULL, 1.37, 22, 0.1468, 1.0643, 1.6749, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 1, 68.56, 22, 12.0081, 40.6425, 87.4184, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 2, 25.91, 22, 11.5090, 9.1318, 54.8865, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 3, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CX', NULL, 2.24, 22, 0.2114, 1.7977, 2.6769, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 1, 14.15, 22, 8.9777, 3.4224, 43.3898, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 2, 50.74, 22, 12.3407, 26.9517, 74.2020, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 3, 33.72, 22, 13.9193, 12.2292, 65.0085, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 5, 1.39, 22, 1.4190, 0.1625, 10.8429, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 22, 0.1296, 1.0000, 1.5358, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 1, 73.38, 22, 12.9631, 40.9487, 91.6379, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 2, 26.62, 22, 12.9631, 8.3621, 59.0513, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CX', NULL, 2.50, 22, 0.2995, 1.8776, 3.1233, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 1, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 2, 63.67, 22, 15.1464, 30.9863, 87.2427, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 3, 15.76, 22, 9.9213, 3.8014, 46.9520, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 4, 5.34, 22, 3.8467, 1.1437, 21.5485, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 5, 9.71, 22, 8.9502, 1.2723, 47.3227, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CX', NULL, 4.46, 22, 0.2143, 4.0185, 4.9096, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 2, 10.15, 22, 6.7637, 2.3604, 34.5614, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 3, 3.95, 22, 3.8061, 0.5076, 24.8869, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 4, 15.24, 22, 10.6573, 3.1331, 49.9955, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 5, 70.66, 22, 11.9149, 42.1566, 88.8340, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.94, 22, 0.3127, 1.2875, 2.5880, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 1, 43.47, 22, 8.6915, 26.9278, 61.6047, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 2, 38.71, 22, 10.5725, 20.0031, 61.4744, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 3, 8.10, 22, 4.4726, 2.4668, 23.5172, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 5, 9.71, 22, 8.9502, 1.2723, 47.3227, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CX', NULL, 4.73, 22, 0.1893, 4.3383, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 3, 8.33, 22, 8.7399, 0.8328, 49.5571, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 4, 10.15, 22, 6.7637, 2.3604, 34.5614, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 5, 81.52, 22, 11.2092, 48.4206, 95.3983, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CX', NULL, 3.77, 22, 0.2678, 3.2103, 4.3242, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 1, 4.62, 22, 4.3825, 0.6103, 27.6857, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 2, 20.58, 22, 9.7323, 6.9866, 47.1992, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 3, 14.90, 22, 9.8776, 3.3488, 46.9425, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 4, 13.24, 22, 6.5944, 4.4198, 33.4912, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 5, 46.66, 22, 10.1138, 27.3085, 67.0655, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CX', NULL, 4.07, 22, 0.2823, 3.4872, 4.6614, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 1, 4.62, 22, 4.3825, 0.6103, 27.6857, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 2, 5.53, 22, 5.4579, 0.6613, 33.9607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 3, 13.85, 22, 10.4737, 2.5274, 49.9387, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 4, 29.78, 22, 12.6103, 10.7956, 59.7799, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 5, 46.21, 22, 14.7474, 20.0104, 74.6877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CX', NULL, 3.43, 22, 0.3262, 2.7562, 4.1128, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 1, 9.52, 22, 8.6021, 1.3032, 45.6301, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 2, 18.42, 22, 7.3575, 7.5419, 38.4636, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 3, 14.51, 22, 7.0442, 4.9524, 35.6038, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 4, 34.17, 22, 9.9347, 17.1597, 56.5293, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 5, 23.38, 22, 12.1909, 6.8980, 55.6811, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.53, 22, 0.0952, 1.3352, 1.7313, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 1, 56.20, 22, 7.9350, 39.6235, 71.4954, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 2, 34.28, 22, 13.5359, 13.0056, 64.5334, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 3, 9.52, 22, 8.6021, 1.3032, 45.6301, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CX', NULL, 2.87, 22, 0.3256, 2.1911, 3.5452, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 1, 13.08, 22, 6.7318, 4.2072, 34.0166, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 2, 37.12, 22, 14.4148, 14.0491, 68.0772, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 3, 10.37, 22, 4.6132, 3.9581, 24.5159, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 4, 28.76, 22, 15.9246, 7.4248, 67.0255, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 5, 10.67, 22, 4.9367, 3.9057, 25.9635, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 22, 0.1996, 3.7101, 4.5403, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 1, 4.62, 22, 4.3825, 0.6103, 27.6857, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 2, 2.22, 22, 2.1590, 0.2843, 15.2561, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 3, 16.44, 22, 9.6494, 4.3659, 45.8825, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 4, 29.46, 22, 13.4272, 9.8244, 61.5508, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 5, 47.26, 22, 11.3343, 25.8206, 69.7629, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 22, 0.2807, 3.4960, 4.6636, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 1, 14.15, 22, 8.9777, 3.4224, 43.3898, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 3, 3.60, 22, 2.5812, 0.7903, 14.9167, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 4, 28.22, 22, 13.4238, 9.0172, 60.9362, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 5, 54.03, 22, 10.0777, 33.5730, 73.2074, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CX', NULL, 4.87, 22, 0.0514, 4.7645, 4.9781, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 4, 12.87, 22, 5.1354, 5.3903, 27.6844, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 5, 87.13, 22, 5.1354, 72.3156, 94.6097, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CX', NULL, 1.21, 22, 0.1138, 1.0000, 1.4453, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 1, 79.14, 22, 11.3816, 47.4925, 94.0864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 2, 20.86, 22, 11.3816, 5.9136, 52.5075, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CX', NULL, 3.96, 22, 0.2366, 3.4635, 4.4475, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 2, 17.85, 22, 9.5373, 5.3203, 45.6619, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 3, 14.34, 22, 9.8544, 3.0594, 47.0294, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 4, 22.22, 22, 8.9264, 8.8903, 45.5417, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 5, 45.59, 22, 11.2946, 24.5323, 68.3538, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CX', NULL, 2.53, 22, 0.3115, 1.8778, 3.1734, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 1, 35.63, 22, 11.2010, 16.6993, 60.4486, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 2, 12.28, 22, 9.5853, 2.1507, 47.1154, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 3, 27.54, 22, 10.1121, 11.6981, 52.1578, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 4, 13.02, 22, 6.9100, 4.0359, 34.7440, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 5, 11.54, 22, 6.7624, 3.1847, 34.0942, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CX', NULL, 4.20, 22, 0.2657, 3.6467, 4.7517, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 3, 20.72, 22, 17.1339, 2.8997, 69.5774, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 4, 38.64, 22, 14.5854, 14.9085, 69.3567, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 5, 40.64, 22, 12.8737, 18.4131, 67.5012, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CX', NULL, 3.47, 22, 0.1923, 3.0693, 3.8692, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 1, 9.52, 22, 8.6021, 1.3032, 45.6301, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 2, 14.11, 22, 7.6776, 4.2165, 38.0198, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 3, 8.57, 22, 5.0315, 2.4085, 26.2706, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 4, 55.49, 22, 15.8472, 24.7155, 82.5607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 5, 12.30, 22, 8.6023, 2.6010, 42.4117, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CX', NULL, 4.24, 22, 0.2090, 3.8048, 4.6739, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 2, 9.52, 22, 8.6021, 1.3032, 45.6301, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 3, 1.67, 22, 1.6864, 0.2005, 12.5622, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 4, 44.15, 22, 13.9337, 19.6222, 71.9139, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 5, 44.65, 22, 11.2909, 23.7787, 67.5978, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CX', NULL, 1.42, 22, 0.1678, 1.0743, 1.7722, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 1, 73.02, 22, 10.7256, 46.5906, 89.3568, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 2, 13.85, 22, 10.4737, 2.5274, 49.9387, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 3, 10.91, 22, 8.6130, 1.9033, 43.6049, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 4, 2.22, 22, 2.1590, 0.2843, 15.2561, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.4', 'CT', NULL, 1.39, 22, 0.1512, 1.0794, 1.7081, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.4', 'CTP', 1, 60.62, 22, 15.1159, 29.2072, 85.1747, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.4', 'CTP', 2, 39.38, 22, 15.1159, 14.8253, 70.7928, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.8', 'CT', NULL, 2.24, 22, 0.2672, 1.6800, 2.7912, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.8', 'CTP', 1, 23.18, 22, 12.3910, 6.6257, 56.1902, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.8', 'CTP', 2, 30.09, 22, 10.0552, 13.7401, 53.7692, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.8', 'CTP', 3, 46.73, 22, 15.9340, 18.8162, 76.8577, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CX', NULL, 1.04, 15, 0.0353, 1.0000, 1.1136, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 1, 96.20, 15, 3.5271, 76.1568, 99.5049, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 2, 3.80, 15, 3.5271, 0.4951, 23.8432, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CX', NULL, 4.19, 15, 0.3095, 3.5216, 4.8491, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 3, 21.53, 15, 12.2460, 5.4792, 56.4976, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 4, 38.40, 15, 17.3957, 11.4075, 75.1149, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 5, 40.07, 15, 21.9125, 8.6290, 82.5560, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CX', NULL, 1.04, 15, 0.0263, 1.0000, 1.0926, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 1, 98.44, 15, 1.0809, 93.3138, 99.6495, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 2, 0.54, 15, 0.5833, 0.0523, 5.3011, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 4, 1.02, 15, 0.8273, 0.1794, 5.6220, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CX', NULL, 1.94, 15, 0.3637, 1.1580, 2.7180, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 1, 62.14, 15, 14.2477, 30.9274, 85.7440, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 2, 3.26, 15, 3.4101, 0.3299, 25.5286, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 3, 18.09, 15, 12.2401, 3.6219, 56.4982, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 4, 11.69, 15, 10.7479, 1.3990, 55.2531, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 5, 4.82, 15, 3.9787, 0.7826, 24.5441, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 15, 0.0248, 4.9235, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 3, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 5, 98.83, 15, 1.2388, 89.4632, 99.8811, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CX', NULL, 4.65, 15, 0.2456, 4.1227, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 3, 0.52, 15, 0.5647, 0.0507, 5.1387, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 4, 34.01, 15, 24.6671, 4.6516, 84.4808, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 5, 65.47, 15, 24.6082, 15.5134, 95.1408, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CX', NULL, 3.61, 15, 0.7373, 2.0294, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 1, 23.49, 15, 20.0138, 2.7420, 76.9859, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 2, 1.69, 15, 1.4258, 0.2728, 9.7663, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 3, 6.64, 15, 4.6637, 1.3971, 26.3120, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 4, 26.58, 15, 14.2217, 7.0493, 63.3434, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 5, 41.59, 15, 17.1501, 13.5452, 76.3987, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CX', NULL, 3.32, 15, 0.5164, 2.2165, 4.4316, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 1, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 2, 27.75, 15, 14.1520, 7.7927, 63.5759, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 3, 39.57, 15, 17.2632, 12.2207, 75.4928, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 4, 0.52, 15, 0.5647, 0.0507, 5.1387, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 5, 30.99, 15, 21.0127, 5.1750, 78.6963, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 15, 0.4151, 2.7637, 4.5442, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 1, 2.08, 15, 1.8583, 0.3009, 13.0503, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 2, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 3, 54.97, 15, 22.6246, 14.6658, 89.6563, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 4, 12.83, 15, 10.8977, 1.7874, 54.3367, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 5, 28.95, 15, 20.8427, 4.4322, 78.1687, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CX', NULL, 2.98, 15, 0.5732, 1.7514, 4.2102, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 1, 24.02, 15, 20.0290, 2.9146, 76.8929, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 2, 2.34, 15, 2.4775, 0.2338, 19.6808, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 3, 41.12, 15, 17.1762, 13.2336, 76.1810, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 4, 16.59, 15, 11.1058, 3.4345, 52.6573, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 5, 15.93, 15, 12.4750, 2.5061, 58.2826, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CX', NULL, 3.88, 15, 0.5404, 2.7247, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 1, 2.08, 15, 1.8583, 0.3009, 13.0503, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 2, 15.93, 15, 12.4750, 2.5061, 58.2826, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 3, 15.93, 15, 12.4750, 2.5061, 58.2826, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 4, 23.64, 15, 19.9636, 2.8076, 76.8426, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 5, 42.41, 15, 22.3128, 9.4043, 83.9363, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CX', NULL, 1.84, 15, 0.2097, 1.3929, 2.2925, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 1, 23.49, 15, 20.0138, 2.7420, 76.9859, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 2, 69.91, 15, 20.3730, 22.5456, 94.8850, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 3, 5.42, 15, 3.9806, 1.0730, 23.2534, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 4, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CX', NULL, 2.25, 15, 0.2184, 1.7849, 2.7217, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 2, 86.49, 15, 11.1170, 45.4129, 98.0107, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 3, 1.69, 15, 1.4258, 0.2728, 9.7663, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 4, 11.82, 15, 10.7662, 1.4407, 55.1317, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CX', NULL, 1.01, 15, 0.0056, 1.0000, 1.0173, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 1, 99.48, 15, 0.5647, 94.8613, 99.9493, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 2, 0.52, 15, 0.5647, 0.0507, 5.1387, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CX', NULL, 3.84, 15, 0.3488, 3.0906, 4.5868, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 1, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 2, 0.50, 15, 0.5450, 0.0489, 4.9666, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 3, 39.03, 15, 17.3008, 11.8663, 75.2758, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 4, 31.87, 15, 13.7753, 10.7138, 64.5887, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 5, 27.42, 15, 20.1730, 4.1194, 76.8638, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 15, 0.3886, 2.4454, 4.1123, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 2, 22.96, 15, 19.9633, 2.5789, 77.0321, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 3, 27.37, 15, 20.1702, 4.1012, 76.8577, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 4, 48.50, 15, 23.7293, 10.9336, 87.8433, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 5, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 14, 0.2474, 1.2207, 2.2895, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 1, 42.14, 14, 17.2926, 13.5943, 77.1193, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 2, 44.24, 14, 17.2371, 14.9211, 78.2157, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 3, 10.77, 14, 10.7607, 1.0641, 57.5478, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 4, 1.66, 14, 1.4357, 0.2525, 10.1343, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 5, 1.18, 14, 1.2683, 0.1151, 11.0798, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 15, 0.2142, 1.0089, 1.9275, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 1, 63.83, 15, 14.2169, 32.0210, 86.8596, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 2, 25.52, 15, 13.0929, 7.2556, 60.0226, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 3, 10.65, 15, 10.6266, 1.0741, 56.6694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 15, 0.2125, 1.0000, 1.6688, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 1, 89.35, 15, 10.6266, 43.3306, 98.9259, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 3, 10.65, 15, 10.6266, 1.0741, 56.6694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CX', NULL, 2.35, 15, 0.8167, 1.0000, 4.0985, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 1, 58.56, 15, 22.2047, 16.5671, 90.9574, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 2, 3.26, 15, 3.4101, 0.3299, 25.5286, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 3, 10.65, 15, 10.6266, 1.0741, 56.6694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 5, 27.53, 15, 20.2235, 4.1413, 76.9623, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CX', NULL, 3.80, 15, 0.3859, 2.9722, 4.6277, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 1, 1.56, 15, 1.6897, 0.1503, 14.3435, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 2, 1.01, 15, 0.8174, 0.1765, 5.5635, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 3, 35.23, 15, 24.5606, 5.1288, 84.5477, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 4, 40.27, 15, 22.0612, 8.6153, 82.8190, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 5, 21.93, 15, 19.9456, 2.2574, 77.3619, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CX', NULL, 3.01, 15, 0.4076, 2.1337, 3.8820, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 2, 35.59, 15, 24.5222, 5.2784, 84.5692, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 3, 33.62, 15, 21.7267, 5.9065, 80.3419, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 4, 25.19, 15, 20.0972, 3.3062, 76.8317, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 5, 5.59, 15, 4.0803, 1.1176, 23.7067, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 15, 0.3133, 1.0219, 2.3657, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 1, 53.80, 15, 22.8389, 13.9598, 89.3102, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 2, 27.40, 15, 20.1719, 4.1127, 76.8615, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 3, 14.43, 15, 10.7498, 2.5389, 52.1804, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 4, 4.37, 15, 3.0109, 0.9678, 17.6400, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CX', NULL, 2.52, 15, 0.1781, 2.1407, 2.9045, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 2, 53.98, 15, 16.9551, 21.3446, 83.5275, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 3, 42.12, 15, 17.1233, 13.8890, 76.6464, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 4, 1.56, 15, 1.6897, 0.1503, 14.3435, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 5, 2.34, 15, 2.4775, 0.2338, 19.6808, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CX', NULL, 4.34, 15, 0.2905, 3.7199, 4.9661, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 3, 10.65, 15, 10.6266, 1.0741, 56.6694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 4, 44.40, 15, 23.5714, 9.3408, 86.0933, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 5, 44.95, 15, 24.2256, 9.0917, 86.9559, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CX', NULL, 3.84, 15, 0.2185, 3.3671, 4.3044, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 1, 0.47, 15, 0.5114, 0.0458, 4.6714, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 2, 0.52, 15, 0.5647, 0.0507, 5.1387, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 3, 24.00, 15, 20.0283, 2.9085, 76.8955, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 4, 64.98, 15, 21.4078, 19.7890, 93.3141, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 5, 10.03, 15, 8.0784, 1.6071, 43.1995, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 15, 0.2498, 1.0000, 1.9897, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 1, 58.89, 15, 24.4036, 14.1531, 92.5616, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 2, 36.83, 15, 24.3641, 5.8109, 84.6388, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 3, 4.28, 15, 3.6348, 0.6636, 23.0574, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 15, 0.2103, 1.0000, 1.7685, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 1, 69.32, 15, 20.9291, 21.4916, 94.9110, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 2, 29.62, 15, 20.8580, 4.6910, 78.2536, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 3, 1.06, 15, 0.8557, 0.1857, 5.8082, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 15, 0.1104, 1.0000, 1.3668, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 1, 88.18, 15, 10.7662, 44.8683, 98.5593, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 2, 10.65, 15, 10.6266, 1.0741, 56.6694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 3, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 15, 0.3170, 1.1096, 2.4696, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 1, 43.34, 15, 22.4132, 9.7491, 84.4184, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 2, 37.86, 15, 17.4383, 11.0558, 74.9205, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 3, 16.45, 15, 12.4167, 2.7590, 57.7493, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 4, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 5, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CX', NULL, 3.79, 15, 0.4433, 2.8378, 4.7395, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 2, 11.66, 15, 10.7435, 1.3890, 55.2841, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 3, 31.86, 15, 24.9500, 3.8240, 84.6153, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 4, 22.44, 15, 19.9534, 2.4133, 77.1850, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 5, 34.04, 15, 21.3134, 6.3140, 79.8105, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CX', NULL, 2.69, 15, 0.5571, 1.4987, 3.8884, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 1, 21.93, 15, 19.9456, 2.2574, 77.3619, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 2, 31.86, 15, 24.9500, 3.8240, 84.6153, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 3, 11.15, 15, 10.6833, 1.2270, 55.9060, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 4, 25.03, 15, 20.0633, 3.2590, 76.7847, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 5, 10.03, 15, 8.0784, 1.6071, 43.1995, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CX', NULL, 1.60, 15, 0.1452, 1.2918, 1.9145, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 1, 39.68, 15, 14.5169, 15.1935, 70.7261, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 2, 60.32, 15, 14.5169, 29.2739, 84.8065, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CX', NULL, 2.73, 15, 0.3489, 1.9811, 3.4777, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 1, 0.47, 15, 0.5114, 0.0458, 4.6714, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 2, 48.16, 15, 23.6100, 10.8929, 87.5970, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 3, 30.48, 15, 14.1700, 9.4607, 64.7887, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 4, 19.71, 15, 12.2931, 4.4343, 56.5020, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 5, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 15, 0.0990, 1.9218, 2.3464, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 2, 89.45, 15, 8.1873, 56.8745, 98.1989, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 3, 8.86, 15, 7.4795, 1.3148, 41.4830, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 4, 0.52, 15, 0.5647, 0.0507, 5.1387, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 5, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CX', NULL, 4.32, 15, 0.5983, 3.0370, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 2, 21.93, 15, 19.9456, 2.2574, 77.3619, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 4, 2.19, 15, 1.6037, 0.4498, 10.0250, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 5, 75.87, 15, 19.9769, 23.2394, 97.0297, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 15, 0.1242, 1.0051, 1.5380, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 1, 77.10, 15, 12.1220, 43.5719, 93.6240, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 2, 20.75, 15, 12.2840, 5.0121, 56.5155, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 3, 0.50, 15, 0.5450, 0.0489, 4.9666, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 4, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 5, 0.47, 15, 0.5114, 0.0458, 4.6714, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CX', NULL, 4.89, 15, 0.1063, 4.6656, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 4, 10.65, 15, 10.6266, 1.0741, 56.6694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 5, 89.35, 15, 10.6266, 43.3306, 98.9259, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CX', NULL, 4.03, 15, 0.4112, 3.1499, 4.9140, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 2, 15.93, 15, 12.4750, 2.5061, 58.2826, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 4, 49.01, 15, 17.5764, 17.5386, 81.2915, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 5, 35.05, 15, 21.4115, 6.6994, 80.2263, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CX', NULL, 3.62, 15, 0.4902, 2.5642, 4.6668, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 2, 27.29, 15, 20.2256, 4.0467, 76.9632, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 3, 3.78, 15, 3.5220, 0.4898, 23.8677, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 4, 49.01, 15, 17.5764, 17.5386, 81.2915, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 5, 19.91, 15, 12.3975, 4.4833, 56.8462, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CX', NULL, 2.65, 15, 0.8947, 1.0000, 4.5644, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 1, 40.27, 15, 22.0612, 8.6153, 82.8190, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 2, 24.27, 15, 20.0318, 3.0026, 76.8456, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 4, 1.56, 15, 1.6897, 0.1503, 14.3435, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 5, 33.90, 15, 24.7049, 4.5975, 84.5124, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CX', NULL, 2.20, 15, 0.6682, 1.0000, 3.6289, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 1, 44.64, 15, 22.6319, 10.1623, 85.1832, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 2, 22.99, 15, 19.9643, 2.5903, 77.0233, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 3, 0.50, 15, 0.5450, 0.0489, 4.9666, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 4, 31.86, 15, 24.9500, 3.8240, 84.6153, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CX', NULL, 2.00, 14, 0.4701, 1.0000, 3.0107, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 1, 45.37, 14, 23.8416, 9.4165, 86.9024, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 2, 31.92, 14, 13.8496, 10.5809, 65.0080, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 3, 3.30, 14, 3.4548, 0.3271, 26.1581, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 4, 16.65, 14, 12.5330, 2.7597, 58.4298, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 5, 2.77, 14, 2.0440, 0.5474, 12.8115, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 15, 0.3568, 3.5944, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 3, 17.10, 15, 12.3367, 3.0924, 57.1491, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 4, 29.83, 15, 14.1433, 9.0762, 64.4251, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 5, 53.06, 15, 24.1740, 12.3576, 90.0653, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 15, 0.7167, 2.3237, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 2, 31.86, 15, 24.9500, 3.8240, 84.6153, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 3, 3.26, 15, 3.4101, 0.3299, 25.5286, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 4, 11.82, 15, 10.7662, 1.4407, 55.1317, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 5, 53.06, 15, 23.8191, 12.6907, 89.7866, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CX', NULL, 4.39, 15, 0.3592, 3.6166, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 3, 15.93, 15, 12.4750, 2.5061, 58.2826, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 4, 29.44, 15, 14.1852, 8.7971, 64.3486, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 5, 54.63, 15, 24.2921, 12.8261, 90.7853, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CX', NULL, 1.59, 15, 0.2325, 1.0929, 2.0903, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 1, 51.49, 15, 17.5901, 18.9870, 82.7781, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 2, 37.86, 15, 17.4383, 11.0558, 74.9205, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 3, 10.65, 15, 10.6266, 1.0741, 56.6694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CX', NULL, 4.19, 15, 0.2388, 3.6755, 4.7000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 3, 10.65, 15, 10.6266, 1.0741, 56.6694, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 4, 59.93, 15, 21.9125, 17.4440, 91.3710, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 5, 29.42, 15, 20.3063, 4.8682, 77.2480, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CX', NULL, 2.28, 15, 0.3922, 1.4353, 3.1178, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 1, 40.94, 15, 17.2692, 13.0299, 76.2310, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 2, 25.19, 15, 20.0972, 3.3062, 76.8317, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 3, 15.08, 15, 10.8467, 2.8042, 52.2078, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 4, 2.86, 15, 2.6107, 0.3915, 18.0884, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 5, 15.93, 15, 12.4750, 2.5061, 58.2826, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CX', NULL, 4.22, 15, 0.4792, 3.1945, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 2, 15.93, 15, 12.4750, 2.5061, 58.2826, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 3, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 4, 27.64, 15, 14.1882, 7.6989, 63.6244, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 5, 55.26, 15, 24.3250, 13.0213, 91.0633, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CX', NULL, 2.20, 15, 0.4537, 1.2294, 3.1754, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 1, 31.86, 15, 24.9500, 3.8240, 84.6153, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 2, 24.10, 15, 19.9758, 2.9599, 76.7648, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 3, 39.74, 15, 21.8825, 8.5015, 82.3986, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 4, 0.54, 15, 0.5833, 0.0523, 5.3011, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 5, 3.76, 15, 3.5167, 0.4842, 23.8953, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CX', NULL, 3.32, 15, 0.3632, 2.5363, 4.0944, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 2, 38.34, 15, 17.4006, 11.3640, 75.0899, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 4, 53.46, 15, 16.9489, 21.0420, 83.1983, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 5, 8.20, 15, 5.0736, 2.0631, 27.4883, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CX', NULL, 1.05, 15, 0.0496, 1.0000, 1.1531, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 1, 98.83, 15, 1.2388, 89.4632, 99.8811, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 5, 1.17, 15, 1.2388, 0.1189, 10.5368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.4', 'CT', NULL, 1.70, 15, 0.2047, 1.2636, 2.1415, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.4', 'CTP', 1, 29.74, 15, 20.4659, 4.9258, 77.5742, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.4', 'CTP', 2, 70.26, 15, 20.4659, 22.4258, 95.0742, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.8', 'CT', NULL, 1.90, 15, 0.3724, 1.0969, 2.6943, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.8', 'CTP', 1, 45.10, 15, 17.0869, 15.7555, 78.3071, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.8', 'CTP', 2, 20.23, 15, 12.2556, 4.7397, 56.3868, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.8', 'CTP', 3, 34.66, 15, 21.8281, 6.2915, 80.7413, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 18, 0.1600, 1.0000, 1.6350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 1, 83.63, 18, 10.0106, 52.2039, 95.9831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 2, 9.59, 18, 9.1343, 1.1376, 49.4665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 3, 2.55, 18, 2.5413, 0.3001, 18.4844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 4, 1.86, 18, 2.0210, 0.1831, 16.3811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 5, 2.37, 18, 2.4286, 0.2641, 18.1920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CX', NULL, 3.95, 18, 0.4342, 3.0350, 4.8672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 1, 9.20, 18, 8.0494, 1.3082, 43.6291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 3, 9.20, 18, 8.0494, 1.3082, 43.6291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 4, 49.71, 18, 18.1611, 17.5900, 82.0693, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 5, 31.90, 18, 18.1648, 7.4281, 73.2186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CX', NULL, 1.76, 18, 0.3115, 1.1044, 2.4187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 1, 57.19, 18, 14.0690, 28.4400, 81.7882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 2, 21.34, 18, 11.7250, 5.8497, 54.2183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 3, 9.59, 18, 9.6057, 1.0156, 52.3308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 4, 11.88, 18, 8.4273, 2.4054, 42.4256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CX', NULL, 1.78, 18, 0.4544, 1.0000, 2.7393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 1, 74.20, 18, 14.1180, 37.7646, 93.1651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 2, 4.33, 18, 3.3207, 0.8268, 19.7183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 4, 12.14, 18, 9.9345, 1.8999, 49.6454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 5, 9.33, 18, 7.9281, 1.4047, 42.6361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 18, 0.1353, 4.4573, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 2, 2.35, 18, 2.5405, 0.2322, 19.9237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 3, 4.15, 18, 3.2620, 0.7628, 19.6253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 4, 10.36, 18, 6.7419, 2.4367, 34.8387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 5, 83.14, 18, 8.7270, 57.0048, 94.8290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CX', NULL, 3.95, 17, 0.2001, 3.5274, 4.3758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 2, 10.00, 17, 8.4969, 1.4782, 45.1248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 3, 22.80, 17, 10.4527, 7.7356, 50.9804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 4, 29.25, 17, 15.7400, 7.6189, 67.4627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 5, 37.95, 17, 12.7144, 16.2981, 65.7682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CX', NULL, 3.66, 18, 0.2982, 3.0342, 4.2927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 2, 4.13, 18, 3.2382, 0.7627, 19.4721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 3, 53.19, 18, 12.8999, 27.5797, 77.2204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 4, 14.88, 18, 8.0919, 4.3426, 40.2239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 5, 27.80, 18, 17.1741, 5.9551, 70.0746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CX', NULL, 3.12, 18, 0.4777, 2.1160, 4.1317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 1, 16.01, 18, 13.1396, 2.3661, 59.9716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 2, 16.10, 18, 10.2110, 3.7465, 48.6023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 3, 33.75, 18, 10.7973, 15.5318, 58.5227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 4, 7.81, 18, 5.9100, 1.4784, 32.3701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 5, 26.34, 18, 13.6923, 7.4647, 61.3141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 18, 0.3461, 2.7681, 4.2287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 1, 8.00, 18, 6.5698, 1.3064, 36.3722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 2, 6.68, 18, 4.3294, 1.6260, 23.6569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 3, 35.59, 18, 10.5120, 17.3552, 59.2501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 4, 26.93, 18, 11.6363, 9.5695, 56.2027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 5, 22.80, 18, 16.0495, 4.1354, 66.9102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CX', NULL, 3.56, 18, 0.4610, 2.5884, 4.5335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 1, 19.95, 18, 10.6097, 5.7789, 50.3052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 2, 8.00, 18, 6.5698, 1.3064, 36.3722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 3, 17.09, 18, 8.0864, 5.8210, 40.7274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 4, 5.94, 18, 3.9537, 1.3967, 21.9428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 5, 49.03, 18, 11.8169, 26.1821, 72.2872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CX', NULL, 3.99, 18, 0.3831, 3.1780, 4.7946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 1, 9.59, 18, 9.6057, 1.0156, 52.3308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 3, 27.55, 18, 11.9754, 9.6862, 57.4192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 4, 7.89, 18, 5.3590, 1.7754, 28.8718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 5, 54.96, 18, 12.0917, 30.3347, 77.3785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CX', NULL, 1.90, 18, 0.2998, 1.2701, 2.5352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 1, 43.99, 18, 16.3895, 16.1812, 76.1695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 2, 21.75, 18, 10.6876, 6.8804, 51.1146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 3, 34.26, 18, 15.4246, 10.9400, 68.8495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CX', NULL, 2.35, 18, 0.4473, 1.4092, 3.2968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 1, 26.79, 18, 10.6632, 10.4142, 53.5406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 2, 44.79, 18, 9.0791, 27.2154, 63.7726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 3, 4.33, 18, 3.5979, 0.7187, 22.0499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 4, 14.49, 18, 9.8316, 3.0792, 47.4753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 5, 9.59, 18, 9.6057, 1.0156, 52.3308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CX', NULL, 1.66, 18, 0.3878, 1.0000, 2.4798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 1, 70.26, 18, 12.2762, 40.6180, 89.0844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 2, 17.60, 18, 9.7146, 4.9391, 46.7442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 5, 12.14, 18, 9.9345, 1.8999, 49.6454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 18, 0.3268, 3.5361, 4.9149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 2, 13.44, 18, 8.9922, 2.9519, 44.2288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 3, 2.55, 18, 2.5413, 0.3001, 18.4844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 4, 32.03, 18, 13.4480, 11.3484, 63.4336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 5, 51.98, 18, 17.7512, 19.4479, 82.9161, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CX', NULL, 2.77, 18, 0.4094, 1.9083, 3.6358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 1, 9.79, 18, 6.3866, 2.3032, 33.2932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 2, 39.18, 18, 13.9301, 15.7984, 68.8580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 3, 24.28, 18, 13.7225, 6.2268, 60.7639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 4, 17.56, 18, 7.6795, 6.5026, 39.4787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 5, 9.20, 18, 8.0494, 1.3082, 43.6291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CX', NULL, 1.85, 17, 0.2871, 1.2447, 2.4617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 1, 39.78, 17, 14.6515, 15.3038, 70.7247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 2, 47.66, 17, 11.7448, 25.1322, 71.1895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 4, 12.55, 17, 8.7166, 2.5962, 43.5932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CX', NULL, 1.95, 18, 0.1566, 1.6158, 2.2765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 1, 31.03, 18, 6.9208, 18.5234, 47.0879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 2, 54.88, 18, 12.4983, 29.5461, 77.9170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 3, 2.55, 18, 2.5413, 0.3001, 18.4844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 4, 11.55, 18, 8.3572, 2.2700, 42.3188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CX', NULL, 1.42, 18, 0.3691, 1.0000, 2.1981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 1, 88.62, 18, 9.4184, 52.0498, 98.2422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 3, 1.78, 18, 1.9387, 0.1754, 15.7980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 5, 9.59, 18, 9.1343, 1.1376, 49.4665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CX', NULL, 2.76, 18, 0.7212, 1.2367, 4.2801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 1, 52.16, 18, 19.0358, 17.9001, 84.4989, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 3, 1.78, 18, 1.9387, 0.1754, 15.7980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 4, 11.96, 18, 9.9687, 1.8115, 50.0253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 5, 34.10, 18, 17.3744, 9.1924, 72.5575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CX', NULL, 2.96, 18, 0.2751, 2.3811, 3.5420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 1, 18.79, 18, 11.6882, 4.3960, 53.8012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 2, 11.38, 18, 9.9589, 1.5728, 50.7766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 3, 24.71, 18, 8.7083, 10.8937, 46.8407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 4, 45.12, 18, 9.9927, 25.9749, 65.8266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CX', NULL, 4.56, 18, 0.2764, 3.9748, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 2, 10.09, 18, 8.1958, 1.6423, 43.0118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 4, 13.92, 18, 10.3158, 2.5642, 49.8580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 5, 75.98, 18, 13.8296, 39.0041, 93.9950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CX', NULL, 2.55, 18, 0.3127, 1.8858, 3.2053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 1, 15.71, 18, 10.6951, 3.2785, 50.6024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 2, 38.99, 18, 13.6642, 15.9774, 68.2231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 3, 22.70, 18, 13.1501, 5.6995, 58.8031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 4, 20.25, 18, 16.1684, 2.9817, 67.7322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 5, 2.35, 18, 2.5405, 0.2322, 19.9237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CX', NULL, 2.32, 18, 0.3561, 1.5706, 3.0730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 1, 31.79, 18, 14.1151, 10.5566, 64.7923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 2, 25.58, 18, 7.7664, 12.6890, 44.8381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 3, 21.29, 18, 13.6109, 4.6499, 60.0160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 4, 21.34, 18, 10.8551, 6.4818, 51.4941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CX', NULL, 4.90, 18, 0.0822, 4.7275, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 4, 9.92, 18, 8.2172, 1.5560, 43.3943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 5, 90.08, 18, 8.2172, 56.6057, 98.4440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CX', NULL, 3.23, 18, 0.6047, 1.9536, 4.5053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 1, 30.04, 18, 18.5670, 6.2410, 73.4687, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 2, 1.78, 18, 1.9387, 0.1754, 15.7980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 3, 4.92, 18, 3.5555, 1.0277, 20.4669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 4, 41.73, 18, 17.7098, 13.3458, 76.8988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 5, 21.54, 18, 13.3905, 4.9059, 59.3627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CX', NULL, 3.81, 18, 0.3330, 3.1119, 4.5170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 1, 17.33, 18, 8.1224, 5.9624, 40.9451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 2, 2.37, 18, 2.4286, 0.2641, 18.1920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 3, 6.19, 18, 4.0251, 1.5054, 22.1686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 4, 29.74, 18, 12.2762, 10.9156, 59.3820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 5, 44.37, 18, 14.3955, 18.8987, 73.1911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 18, 0.0822, 1.0000, 1.2693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 1, 95.10, 18, 3.7285, 78.1951, 99.0587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 2, 2.55, 18, 2.5413, 0.3001, 18.4844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 4, 2.35, 18, 2.5405, 0.2322, 19.9237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 18, 0.1914, 1.0000, 1.6427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 1, 88.06, 18, 9.5702, 51.9479, 98.0496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 3, 11.94, 18, 9.5702, 1.9504, 48.0521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CX', NULL, 2.03, 18, 0.1795, 1.6528, 2.4101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 1, 19.86, 18, 11.9817, 4.8180, 54.8160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 2, 57.14, 18, 15.0706, 26.6823, 83.0027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 3, 23.00, 18, 11.4477, 7.0968, 53.8796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CX', NULL, 3.14, 18, 0.4016, 2.2912, 3.9857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 1, 28.15, 18, 14.4291, 7.9987, 63.8310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 2, 13.53, 18, 8.3309, 3.3637, 41.2775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 3, 9.92, 18, 8.2172, 1.5560, 43.3943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 4, 13.16, 18, 10.6339, 2.0840, 51.9054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 5, 35.25, 18, 9.3341, 18.6814, 56.3349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CX', NULL, 4.01, 18, 0.4458, 3.0678, 4.9487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 1, 17.79, 18, 12.8118, 3.2955, 57.8740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 2, 2.55, 18, 2.5413, 0.3001, 18.4844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 4, 20.39, 18, 9.8847, 6.6167, 48.0668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 5, 59.28, 18, 9.7106, 38.3847, 77.2802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CX', NULL, 2.86, 18, 0.5663, 1.6648, 4.0545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 1, 41.91, 18, 16.5462, 14.6763, 75.1672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 2, 3.64, 18, 3.2648, 0.5288, 21.1967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 3, 2.55, 18, 2.5413, 0.3001, 18.4844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 4, 30.36, 18, 17.5975, 7.0018, 71.6222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 5, 21.54, 18, 13.3905, 4.9059, 59.3627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CX', NULL, 1.79, 18, 0.2604, 1.2374, 2.3363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 1, 39.71, 18, 13.6049, 16.5710, 68.5995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 2, 51.09, 18, 11.5289, 28.2963, 73.4393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 4, 9.20, 18, 8.0494, 1.3082, 43.6291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CX', NULL, 4.12, 18, 0.2678, 3.5505, 4.6805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 1, 1.86, 18, 2.0210, 0.1831, 16.3811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 2, 9.20, 18, 8.0494, 1.3082, 43.6291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 3, 10.35, 18, 6.4259, 2.6096, 33.2292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 4, 32.72, 18, 13.7690, 11.4988, 64.5345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 5, 45.87, 18, 14.9372, 19.2380, 75.0979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CX', NULL, 1.94, 17, 0.1496, 1.6259, 2.2600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 1, 14.56, 17, 11.2386, 2.4481, 53.6356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 2, 76.59, 17, 11.4418, 45.8221, 92.6771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 3, 8.85, 17, 7.1416, 1.4654, 38.8069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CX', NULL, 4.20, 17, 0.1887, 3.7983, 4.5982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 2, 2.60, 17, 2.8453, 0.2457, 22.4264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 3, 13.64, 17, 7.0038, 4.2865, 35.7768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 4, 45.10, 17, 15.1032, 18.3928, 74.9569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 5, 38.67, 17, 15.1845, 13.9584, 71.0113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CX', NULL, 4.56, 18, 0.2063, 4.1233, 4.9940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 3, 10.36, 18, 6.7419, 2.4367, 34.8387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 4, 23.42, 18, 13.5399, 5.8545, 60.0615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 5, 66.22, 18, 16.0957, 30.0493, 89.9473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CX', NULL, 2.56, 18, 0.3489, 1.8242, 3.2966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 1, 25.49, 18, 11.0382, 9.1199, 53.8295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 2, 23.88, 18, 6.2883, 13.1330, 39.4256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 3, 19.75, 18, 7.8050, 8.0068, 41.0204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 4, 30.89, 18, 15.6329, 8.7038, 67.6931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CX', NULL, 4.88, 18, 0.0940, 4.6820, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 4, 11.96, 18, 9.4000, 2.0257, 47.1806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 5, 88.04, 18, 9.4000, 52.8194, 97.9743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CX', NULL, 4.69, 18, 0.1576, 4.3578, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 3, 6.79, 18, 5.2985, 1.2311, 29.8747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 4, 17.39, 18, 10.8551, 4.0999, 50.8991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 5, 75.82, 18, 12.4505, 42.7998, 92.9260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CX', NULL, 4.57, 18, 0.1983, 4.1512, 4.9880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 2, 2.55, 18, 2.5413, 0.3001, 18.4844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 3, 4.25, 18, 4.5052, 0.4263, 31.4749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 4, 26.91, 18, 14.7012, 7.0679, 64.0553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 5, 66.30, 18, 16.0770, 30.1232, 89.9779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CX', NULL, 4.53, 18, 0.1438, 4.2295, 4.8364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 3, 8.00, 18, 6.5698, 1.3064, 36.3722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 4, 30.70, 18, 14.8991, 9.1816, 66.0012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 5, 61.30, 18, 13.0878, 33.0900, 83.5310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CX', NULL, 3.51, 18, 0.5140, 2.4246, 4.5936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 1, 19.46, 18, 10.5589, 5.5093, 50.0242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 2, 11.38, 18, 9.4184, 1.7578, 47.9502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 3, 10.37, 18, 6.6214, 2.5102, 34.2137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 4, 16.38, 18, 6.5747, 6.6437, 35.0364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 5, 42.41, 18, 17.8073, 13.6559, 77.4223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CX', NULL, 2.89, 18, 0.2533, 2.3533, 3.4222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 1, 9.59, 18, 9.6057, 1.0156, 52.3308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 2, 28.58, 18, 9.3445, 13.2170, 51.2480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 3, 31.20, 18, 10.4251, 13.9986, 55.8209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 4, 24.71, 18, 8.7083, 10.8937, 46.8407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 5, 5.92, 18, 4.4152, 1.1658, 25.1066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CX', NULL, 4.38, 18, 0.1624, 4.0329, 4.7180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 3, 11.55, 18, 8.3572, 2.2700, 42.3188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 4, 39.36, 18, 17.7770, 11.8815, 75.7526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 5, 49.09, 18, 14.8312, 21.6146, 77.1331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 18, 0.2602, 3.5041, 4.6022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 1, 12.25, 18, 6.8515, 3.5096, 34.8825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 3, 13.33, 18, 8.5453, 3.1291, 42.2735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 4, 19.03, 18, 8.4225, 6.9054, 42.6827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 5, 55.39, 18, 9.8044, 34.9630, 74.1474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CX', NULL, 4.45, 18, 0.1724, 4.0870, 4.8143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 4, 54.93, 18, 17.2352, 21.9113, 84.1148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 5, 45.07, 18, 17.2352, 15.8852, 78.0887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CX', NULL, 1.82, 17, 0.4192, 1.0000, 2.7104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 1, 57.89, 17, 17.6237, 22.8957, 86.4249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 2, 14.27, 17, 10.1111, 2.8032, 48.9789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 3, 15.61, 17, 8.9095, 4.2237, 43.6892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 4, 12.23, 17, 8.9766, 2.3126, 45.0642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CX', NULL, 4.37, 18, 0.1784, 3.9912, 4.7438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 3, 12.90, 18, 6.4826, 4.1991, 33.3460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 4, 37.45, 18, 13.1792, 15.4477, 66.2416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 5, 49.65, 18, 14.2791, 22.8099, 76.6945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CX', NULL, 3.38, 17, 0.4207, 2.4899, 4.2736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 1, 10.43, 17, 10.3204, 1.1070, 54.7758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 2, 20.37, 17, 12.2603, 4.8982, 55.9463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 3, 18.00, 17, 8.1043, 6.4157, 41.2818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 4, 23.00, 17, 11.9529, 6.6694, 55.5404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 5, 28.20, 17, 17.6650, 5.8179, 71.4006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CX', NULL, 4.34, 17, 0.1430, 4.0407, 4.6468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 2, 2.55, 17, 2.7217, 0.2574, 21.0265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 3, 11.94, 17, 8.6045, 2.3340, 43.4592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 4, 34.09, 17, 15.5476, 10.6597, 69.1616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 5, 51.42, 17, 11.7746, 28.0388, 74.1918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CX', NULL, 3.22, 18, 0.2379, 2.7138, 3.7175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 2, 16.19, 18, 10.6433, 3.5606, 50.2688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 3, 56.15, 18, 18.6654, 20.5510, 86.3730, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 4, 17.57, 18, 11.5200, 3.8261, 53.3063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 5, 10.09, 18, 8.1958, 1.6423, 43.0118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CX', NULL, 3.97, 18, 0.1416, 3.6760, 4.2734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 2, 2.35, 18, 2.5405, 0.2322, 19.9237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 3, 21.45, 18, 8.1418, 8.9651, 43.0796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 4, 52.59, 18, 14.1473, 25.0937, 78.5942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 5, 23.62, 18, 11.4960, 7.4598, 54.2588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CX', NULL, 3.07, 18, 0.5981, 1.8119, 4.3357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 1, 25.20, 18, 12.4503, 7.7178, 57.5813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 2, 22.10, 18, 7.6572, 9.9870, 42.0290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 3, 4.15, 18, 3.2620, 0.7628, 19.6253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 4, 17.22, 18, 10.1352, 4.4353, 48.2502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 5, 31.33, 18, 12.7876, 11.5195, 61.5216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.4', 'CT', NULL, 1.46, 18, 0.1759, 1.0876, 1.8298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.4', 'CTP', 1, 54.13, 18, 17.5881, 20.9343, 84.0255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.4', 'CTP', 2, 45.87, 18, 17.5881, 15.9745, 79.0657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.8', 'CT', NULL, 2.08, 18, 0.1746, 1.7069, 2.4437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.8', 'CTP', 1, 15.51, 18, 11.2330, 2.9212, 52.8310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.8', 'CTP', 2, 61.45, 18, 14.8600, 29.7929, 85.6903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.8', 'CTP', 3, 23.04, 18, 11.6912, 6.9310, 54.6123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CX', NULL, 1.14, 21, 0.0947, 1.0000, 1.3345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 1, 93.92, 21, 3.8468, 79.1212, 98.4365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 2, 1.06, 21, 1.0913, 0.1231, 8.5593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 3, 2.41, 21, 2.4639, 0.2787, 17.9741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 4, 2.60, 21, 2.6118, 0.3106, 18.6461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 21, 0.4978, 2.4408, 4.5177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 1, 24.43, 21, 17.0007, 4.5206, 68.8183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 3, 7.50, 21, 6.5664, 1.1137, 36.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 4, 39.36, 21, 14.8855, 15.0157, 70.4453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 5, 28.71, 21, 11.9407, 10.6584, 57.6287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CX', NULL, 2.06, 21, 0.3368, 1.3572, 2.7622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 1, 57.33, 21, 11.8122, 32.9194, 78.6284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 2, 7.50, 21, 6.5664, 1.1137, 36.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 3, 7.03, 21, 7.1141, 0.7750, 42.2711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 4, 28.14, 21, 11.6904, 10.4915, 56.6680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CX', NULL, 1.79, 21, 0.2783, 1.2118, 2.3727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 1, 63.32, 21, 11.7205, 37.5968, 83.1818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 2, 7.03, 21, 7.1141, 0.7750, 42.2711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 3, 16.76, 21, 8.8817, 5.0632, 43.1737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 4, 12.89, 21, 8.7419, 2.8360, 42.8795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 21, 0.1688, 4.1931, 4.8973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 1, 0.99, 21, 0.9908, 0.1217, 7.6001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 3, 12.71, 21, 9.2064, 2.5118, 45.1214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 4, 16.11, 21, 8.9131, 4.6250, 43.1835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 5, 70.20, 21, 9.3958, 47.9977, 85.7362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CX', NULL, 3.81, 21, 0.3401, 3.0963, 4.5154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 2, 21.62, 21, 14.0710, 4.6554, 60.9248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 3, 1.97, 21, 2.0018, 0.2310, 14.8622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 4, 50.60, 21, 14.8586, 22.8635, 77.9692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 5, 25.81, 21, 11.8205, 8.7554, 55.7678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 21, 0.2768, 3.1700, 4.3247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 1, 7.88, 21, 7.7524, 0.9120, 44.2616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 2, 7.61, 21, 6.8235, 1.0778, 38.4017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 3, 16.97, 21, 13.0577, 2.8736, 58.5478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 4, 36.98, 21, 9.6839, 19.7812, 58.2638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 5, 30.56, 21, 12.1014, 11.8127, 59.1162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CX', NULL, 2.56, 21, 0.3933, 1.7386, 3.3796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 1, 38.44, 21, 10.8361, 19.3701, 61.8758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 2, 13.32, 21, 8.6603, 3.1117, 42.3543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 3, 19.77, 21, 8.2749, 7.6662, 42.2529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 4, 10.84, 21, 7.6907, 2.2586, 39.0014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 5, 17.63, 21, 9.3298, 5.3081, 44.9811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 21, 0.3856, 2.3131, 3.9219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 1, 24.35, 21, 12.1364, 7.5279, 55.9879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 2, 10.98, 21, 6.7606, 2.8308, 34.2993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 3, 18.80, 21, 13.0372, 3.7505, 57.8944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 4, 20.34, 21, 10.6918, 6.0540, 50.2815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 5, 25.54, 21, 11.9135, 8.4976, 55.8928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CX', NULL, 3.07, 21, 0.4183, 2.1953, 3.9402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 1, 0.99, 21, 0.9908, 0.1217, 7.6001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 2, 45.87, 21, 19.7635, 13.8715, 81.6790, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 3, 15.76, 21, 9.1135, 4.2762, 43.9230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 4, 20.14, 21, 15.8497, 3.1264, 66.3309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 5, 17.24, 21, 9.2100, 5.1435, 44.4685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CX', NULL, 3.23, 21, 0.4399, 2.3109, 4.1463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 1, 23.25, 21, 11.4389, 7.3702, 53.5684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 2, 16.37, 21, 5.2430, 8.0909, 30.3190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 3, 10.06, 21, 7.1158, 2.1207, 36.5880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 4, 14.91, 21, 7.1645, 5.1201, 36.2697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 5, 35.41, 21, 13.7657, 13.5113, 65.8015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CX', NULL, 1.72, 21, 0.2591, 1.1798, 2.2608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 1, 46.99, 21, 19.6561, 14.5971, 82.1349, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 2, 38.56, 21, 14.8088, 14.5604, 69.8078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 3, 9.87, 21, 6.5172, 2.3212, 33.5463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 4, 4.57, 21, 3.3206, 0.9708, 18.9844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CX', NULL, 1.82, 21, 0.2058, 1.3947, 2.2532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 1, 40.00, 21, 14.3714, 16.0464, 69.9201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 2, 42.08, 21, 11.2449, 21.7239, 65.5423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 3, 13.45, 21, 6.7696, 4.4188, 34.3292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 4, 4.47, 21, 2.9396, 1.1000, 16.4385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CX', NULL, 1.05, 21, 0.0291, 1.0000, 1.1109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 1, 95.98, 21, 2.3303, 87.1382, 98.8226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 2, 3.03, 21, 2.0812, 0.7101, 12.0383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 3, 0.99, 21, 0.9908, 0.1217, 7.6001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CX', NULL, 3.34, 21, 0.3426, 2.6303, 4.0597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 1, 8.87, 21, 7.9497, 1.2345, 43.0981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 2, 16.37, 21, 8.8240, 4.8534, 42.8870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 3, 30.49, 21, 10.3081, 13.7201, 54.7471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 4, 19.95, 21, 11.0352, 5.5693, 51.2995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 5, 24.32, 21, 10.3092, 9.0858, 50.8316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CX', NULL, 2.87, 20, 0.3020, 2.2358, 3.4999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 1, 29.79, 20, 10.9390, 12.4304, 55.9033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 2, 2.62, 20, 2.6887, 0.2960, 19.6187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 3, 37.12, 20, 19.5560, 9.2759, 77.3231, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 4, 11.95, 20, 8.3166, 2.5321, 41.5093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 5, 18.51, 20, 13.9657, 3.1692, 61.1983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CX', NULL, 2.81, 21, 0.3736, 2.0292, 3.5880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 1, 19.49, 21, 10.9393, 5.3549, 50.8946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 2, 22.19, 21, 6.8201, 11.1184, 39.3955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 3, 33.09, 21, 14.3179, 11.3752, 65.5856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 4, 8.41, 21, 7.2996, 1.2560, 39.8642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 5, 16.81, 21, 10.9479, 3.7997, 50.8464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CX', NULL, 2.44, 21, 0.3939, 1.6226, 3.2661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 1, 38.86, 21, 11.3286, 19.0308, 63.2113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 2, 17.36, 21, 5.3334, 8.8192, 31.3269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 3, 20.03, 21, 8.8321, 7.3494, 44.1722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 4, 8.00, 21, 6.9314, 1.2044, 38.2774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 5, 15.75, 21, 10.9789, 3.2216, 51.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 21, 0.0351, 1.0000, 1.1273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 1, 94.60, 21, 3.5146, 80.6572, 98.6618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 2, 5.40, 21, 3.5146, 1.3382, 19.3428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 21, 0.3816, 1.0000, 2.3946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 1, 81.22, 21, 10.2303, 51.6329, 94.6038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 2, 5.08, 21, 3.3953, 1.2164, 18.8642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 5, 13.70, 21, 9.4519, 2.9066, 45.6917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CX', NULL, 3.36, 21, 0.1385, 3.0722, 3.6502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 1, 3.59, 21, 2.7962, 0.6876, 16.7166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 2, 9.26, 21, 7.8903, 1.4168, 41.9904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 3, 37.99, 21, 19.8120, 9.5860, 77.9782, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 4, 45.75, 21, 14.2017, 20.3603, 73.5605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 5, 3.41, 21, 2.6738, 0.6430, 16.1150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CX', NULL, 4.25, 21, 0.2307, 3.7667, 4.7290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 1, 0.99, 21, 0.9908, 0.1217, 7.6001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 2, 7.61, 21, 6.8235, 1.0778, 38.4017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 3, 9.47, 21, 6.6437, 2.0361, 34.4991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 4, 29.46, 21, 6.7545, 17.4938, 45.1384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 5, 52.46, 21, 9.8705, 32.5840, 71.5877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CX', NULL, 3.12, 21, 0.3695, 2.3448, 3.8863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 1, 18.09, 21, 9.6099, 5.4027, 46.0737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 2, 16.06, 21, 7.1129, 5.9810, 36.5116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 3, 18.03, 21, 13.0739, 3.3567, 58.2002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 4, 31.85, 21, 9.3685, 15.9666, 53.4893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 5, 15.97, 21, 10.5961, 3.5311, 49.6654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CX', NULL, 3.12, 21, 0.4958, 2.0819, 4.1504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 1, 16.98, 21, 13.0165, 2.8958, 58.3944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 2, 14.12, 21, 8.8634, 3.4578, 43.0281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 3, 28.75, 21, 13.1531, 9.5593, 60.6300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 4, 20.58, 21, 11.4206, 5.6904, 52.6753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 5, 19.56, 21, 9.8909, 6.1518, 47.4351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CX', NULL, 4.20, 21, 0.2082, 3.7691, 4.6377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 1, 2.60, 21, 2.6118, 0.3106, 18.6461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 2, 1.38, 21, 1.4112, 0.1605, 10.8534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 3, 18.95, 21, 9.9129, 5.7371, 47.3298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 4, 27.21, 21, 11.6055, 9.9159, 55.9267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 5, 49.86, 21, 12.1350, 26.5376, 73.2406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CX', NULL, 2.97, 21, 0.2851, 2.3787, 3.5679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 1, 18.17, 21, 11.2973, 4.3511, 52.0006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 2, 13.35, 21, 6.7024, 4.3977, 34.0346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 3, 29.50, 21, 13.7573, 9.5237, 62.4466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 4, 30.97, 21, 13.3406, 10.8757, 62.2472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 5, 8.02, 21, 7.1941, 1.1281, 39.9988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CX', NULL, 1.58, 21, 0.2217, 1.1204, 2.0454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 1, 63.59, 21, 13.2521, 34.6089, 85.2159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 2, 22.76, 21, 11.2779, 7.1742, 52.9034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 3, 8.02, 21, 7.1941, 1.1281, 39.9988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 4, 3.02, 21, 3.0225, 0.3623, 21.1108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 5, 2.60, 21, 2.6118, 0.3106, 18.6461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 21, 0.0711, 1.0000, 1.2187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 1, 92.97, 21, 7.1141, 57.7289, 99.2250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 2, 7.03, 21, 7.1141, 0.7750, 42.2711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CX', NULL, 2.23, 21, 0.1541, 1.9097, 2.5526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 1, 17.28, 21, 7.4790, 6.5533, 38.3554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 2, 42.32, 21, 10.3292, 23.2860, 63.9480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 3, 40.40, 21, 10.7771, 21.0395, 63.2921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CX', NULL, 1.53, 21, 0.2106, 1.0924, 1.9711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 1, 61.73, 21, 14.1840, 31.5571, 84.9508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 2, 23.36, 21, 12.7864, 6.4287, 57.4858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 3, 14.91, 21, 10.1184, 3.2112, 48.0513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CX', NULL, 3.29, 21, 0.4285, 2.3923, 4.1799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 1, 10.10, 21, 6.7461, 2.3316, 34.6047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 2, 33.84, 21, 10.1574, 16.5664, 56.8570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 4, 29.45, 21, 12.6458, 10.4955, 59.7713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 5, 26.61, 21, 11.5961, 9.5048, 55.5771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CX', NULL, 2.90, 19, 0.3836, 2.0940, 3.7057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 1, 31.98, 19, 9.3773, 15.9720, 53.7681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 2, 12.19, 19, 6.9827, 3.4036, 35.3424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 3, 8.07, 19, 7.9415, 0.9167, 45.4233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 4, 29.40, 19, 9.8092, 13.3654, 52.9162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 5, 18.37, 19, 10.0683, 5.2032, 47.9790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CX', NULL, 1.43, 21, 0.1439, 1.1294, 1.7298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 1, 58.03, 21, 14.4009, 28.7132, 82.5988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 2, 40.98, 21, 14.4785, 16.6088, 70.7618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 3, 0.99, 21, 0.9908, 0.1217, 7.6001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CX', NULL, 4.05, 21, 0.2797, 3.4665, 4.6334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 2, 12.82, 21, 8.5082, 2.9173, 41.8480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 3, 18.70, 21, 10.5288, 5.1460, 49.3752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 4, 19.14, 21, 9.2596, 6.3640, 45.1927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 5, 49.34, 21, 11.4558, 27.2388, 71.6976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CX', NULL, 2.10, 21, 0.2838, 1.5128, 2.6967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 1, 27.61, 21, 12.2949, 9.5618, 57.9162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 2, 45.84, 21, 10.4122, 26.0874, 67.0006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 3, 15.00, 21, 13.1327, 2.0177, 60.2024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 4, 11.54, 21, 8.4294, 2.2780, 42.2061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CX', NULL, 2.53, 21, 0.2019, 2.1051, 2.9473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 1, 11.01, 21, 7.6054, 2.3911, 38.4501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 2, 41.15, 21, 10.7048, 21.7545, 63.7418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 3, 36.15, 21, 8.1522, 21.3193, 54.1841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 4, 7.61, 21, 6.8205, 1.0774, 38.3883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 5, 4.09, 21, 3.2398, 0.7546, 19.2829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CX', NULL, 4.47, 21, 0.2103, 4.0318, 4.9092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 2, 7.50, 21, 6.5664, 1.1137, 36.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 3, 7.88, 21, 7.6751, 0.9323, 43.7144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 4, 14.70, 21, 8.3561, 4.1124, 40.8967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 5, 69.93, 21, 9.7446, 46.9350, 85.9421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CX', NULL, 2.81, 21, 0.3717, 2.0373, 3.5881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 1, 22.40, 21, 10.4162, 7.6388, 50.1873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 2, 31.00, 21, 9.5782, 15.0053, 53.3440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 3, 6.62, 21, 6.7349, 0.7263, 40.7468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 4, 22.88, 21, 9.1174, 9.1692, 46.5727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 5, 17.10, 21, 10.6114, 4.1479, 49.5723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CX', NULL, 4.90, 21, 0.0676, 4.7598, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 4, 9.92, 21, 6.7601, 2.2199, 34.7970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 5, 90.08, 21, 6.7601, 65.2030, 97.7801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CX', NULL, 4.28, 21, 0.1624, 3.9421, 4.6196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 2, 9.92, 21, 6.7601, 2.2199, 34.7970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 3, 7.88, 21, 7.7524, 0.9120, 44.2616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 4, 26.41, 21, 10.9542, 9.9731, 53.7682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 5, 55.80, 21, 10.2271, 34.7035, 74.9849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CX', NULL, 4.37, 21, 0.1984, 3.9587, 4.7863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 2, 7.88, 21, 7.7524, 0.9120, 44.2616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 3, 18.34, 21, 9.2131, 5.8588, 44.7626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 4, 2.44, 21, 1.6116, 0.6069, 9.3080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 5, 71.34, 21, 7.9155, 52.6098, 84.8092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 21, 0.0780, 4.7447, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 4, 9.26, 21, 7.8011, 1.4481, 41.4514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 5, 90.74, 21, 7.8011, 58.5486, 98.5519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CX', NULL, 2.04, 21, 0.4456, 1.1071, 2.9660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 1, 53.79, 21, 19.4915, 18.4870, 85.6662, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 2, 18.55, 21, 8.9576, 6.1990, 43.9574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 3, 7.50, 21, 6.5664, 1.1137, 36.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 4, 10.53, 21, 6.8494, 2.5156, 34.9088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 5, 9.63, 21, 7.6153, 1.6901, 39.7982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CX', NULL, 3.11, 21, 0.2353, 2.6175, 3.5992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 1, 8.56, 21, 6.5482, 1.6103, 34.8940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 2, 11.89, 21, 8.3176, 2.5121, 41.4158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 3, 50.17, 21, 10.7329, 29.1391, 71.1456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 4, 18.89, 21, 10.3467, 5.3886, 48.7875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 5, 10.48, 21, 8.3196, 1.8073, 42.6753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 20, 0.3068, 2.8843, 4.1687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 1, 10.39, 20, 8.3974, 1.7270, 43.3627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 2, 9.03, 20, 7.9191, 1.3018, 42.7491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 3, 15.53, 20, 9.3084, 3.9976, 44.8075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 4, 47.63, 20, 10.1980, 27.8770, 68.1537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 5, 17.42, 20, 9.3263, 5.1492, 45.0357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CX', NULL, 3.40, 20, 0.4462, 2.4710, 4.3389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 1, 20.98, 20, 11.7120, 5.7052, 53.8049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 2, 1.07, 20, 1.1025, 0.1233, 8.7035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 3, 30.17, 20, 10.0875, 13.6927, 54.0684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 4, 12.02, 20, 6.9219, 3.3582, 34.9647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 5, 35.75, 20, 11.6401, 16.1524, 61.6430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CX', NULL, 3.60, 21, 0.3074, 2.9613, 4.2438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 2, 20.39, 21, 9.8983, 6.7007, 47.7506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 3, 25.48, 21, 10.2513, 9.9790, 51.3237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 4, 27.61, 21, 11.6951, 10.1123, 56.3796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 5, 26.52, 21, 11.6794, 9.3712, 55.7532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CX', NULL, 1.26, 20, 0.1497, 1.0000, 1.5718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 1, 81.14, 20, 13.3754, 40.8488, 96.4017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 2, 15.37, 20, 13.4214, 2.0535, 61.1498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 4, 3.49, 20, 2.8220, 0.6223, 17.2762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CX', NULL, 4.54, 21, 0.1666, 4.1965, 4.8918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 3, 8.94, 21, 7.8412, 1.2989, 42.2706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 4, 27.71, 21, 9.6867, 12.2626, 51.2433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 5, 63.35, 21, 11.1480, 38.8366, 82.4776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CX', NULL, 3.01, 20, 0.5061, 1.9488, 4.0673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 1, 31.81, 20, 13.9870, 10.7897, 64.2682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 2, 8.96, 20, 7.8881, 1.2819, 42.6974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 3, 16.55, 20, 13.1707, 2.6220, 59.3450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 4, 12.01, 20, 8.3032, 2.5686, 41.4118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 5, 30.68, 20, 9.9749, 14.2254, 54.1553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CX', NULL, 3.86, 21, 0.2402, 3.3630, 4.3650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 2, 8.49, 21, 6.5082, 1.5917, 34.7451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 3, 22.00, 21, 8.0057, 9.6317, 42.7393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 4, 44.12, 21, 9.3885, 26.2981, 63.6024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 5, 25.39, 21, 11.7521, 8.5303, 55.3811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CX', NULL, 2.94, 21, 0.2533, 2.4137, 3.4704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 1, 15.38, 21, 5.3382, 7.1685, 29.9517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 2, 19.46, 21, 9.3686, 6.4964, 45.6749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 3, 27.77, 21, 10.7103, 11.2039, 53.9369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 4, 30.36, 21, 12.9159, 10.8676, 60.9247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 5, 7.03, 21, 7.1141, 0.7750, 42.2711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CX', NULL, 3.57, 21, 0.2213, 3.1078, 4.0310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 1, 7.50, 21, 6.5664, 1.1137, 36.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 3, 40.05, 21, 12.1729, 18.8292, 65.7925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 4, 32.96, 21, 11.1858, 14.6054, 58.5651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 5, 19.49, 21, 9.9242, 6.0792, 47.5229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CX', NULL, 1.75, 21, 0.2701, 1.1914, 2.3182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 1, 57.31, 21, 14.1818, 28.6046, 81.8117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 2, 18.52, 21, 10.6189, 4.9736, 49.6590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 3, 18.17, 21, 11.2973, 4.3511, 52.0006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 4, 3.41, 21, 2.6738, 0.6430, 16.1150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 5, 2.60, 21, 2.6118, 0.3106, 18.6461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.4', 'CT', NULL, 1.31, 21, 0.1150, 1.0729, 1.5527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.4', 'CTP', 1, 68.72, 21, 11.4996, 41.8507, 87.0223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.4', 'CTP', 2, 31.28, 21, 11.4996, 12.9777, 58.1493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.8', 'CT', NULL, 2.42, 20, 0.1473, 2.1161, 2.7325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.8', 'CTP', 2, 57.57, 20, 14.7253, 27.7543, 82.7320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.8', 'CTP', 3, 42.43, 20, 14.7253, 17.2680, 72.2457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CX', NULL, 1.69, 18, 0.2714, 1.1166, 2.2619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 1, 62.71, 18, 12.1818, 35.9107, 83.4647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 2, 21.47, 18, 11.7137, 5.9374, 54.2139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 4, 15.82, 18, 9.7119, 3.8778, 46.6785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CX', NULL, 3.25, 17, 0.6805, 1.8103, 4.6954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 1, 40.96, 17, 16.2246, 14.3322, 74.2042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 2, 3.63, 17, 3.4894, 0.4513, 23.8024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 5, 55.41, 17, 17.3550, 21.8973, 84.6387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CX', NULL, 2.22, 17, 0.6920, 1.0000, 3.6844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 1, 64.70, 17, 19.5561, 22.9817, 91.8409, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 2, 1.41, 17, 1.4970, 0.1451, 12.3124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 3, 1.41, 17, 1.4918, 0.1463, 12.2277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 4, 12.42, 17, 10.1300, 1.9294, 50.5297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 5, 20.07, 17, 10.7194, 5.7404, 50.8652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CX', NULL, 2.04, 18, 0.4077, 1.1791, 2.8993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 1, 55.71, 18, 17.8165, 21.5179, 85.2322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 2, 13.63, 18, 9.9475, 2.5863, 48.4096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 3, 3.07, 18, 2.4484, 0.5545, 15.2371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 4, 26.20, 18, 12.5123, 8.3095, 58.1677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 5, 1.39, 18, 1.4507, 0.1505, 11.6296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 18, 0.4048, 3.4840, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 2, 15.34, 18, 12.7938, 2.2186, 59.1490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 3, 10.08, 18, 9.6511, 1.1709, 51.4581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 5, 74.58, 18, 14.9113, 35.8216, 93.9097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CX', NULL, 3.95, 18, 0.5290, 2.8386, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 1, 17.53, 18, 12.7910, 3.1831, 57.8872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 2, 4.97, 18, 3.7185, 0.9811, 21.5992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 3, 1.39, 18, 1.4507, 0.1505, 11.6296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 4, 16.73, 18, 13.4563, 2.5523, 60.6580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 5, 59.38, 18, 17.5950, 23.8791, 87.2007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 18, 0.3551, 3.5687, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 2, 15.34, 18, 12.7938, 2.2186, 59.1490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 3, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 4, 19.40, 18, 10.5853, 5.4528, 50.1004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 5, 63.87, 18, 12.7750, 35.4747, 85.0404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CX', NULL, 2.69, 18, 0.3228, 2.0132, 3.3752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 1, 12.78, 18, 7.6527, 3.3282, 38.4123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 2, 39.85, 18, 17.2797, 12.6464, 75.1996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 3, 13.92, 18, 9.9540, 2.7278, 48.2670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 4, 32.06, 18, 11.6620, 13.2284, 59.3507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 5, 1.39, 18, 1.4740, 0.1452, 12.0047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CX', NULL, 4.05, 18, 0.3234, 3.3662, 4.7309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 1, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 2, 6.35, 18, 4.0987, 1.5617, 22.4933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 3, 21.77, 18, 13.9464, 4.7120, 61.0308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 4, 26.99, 18, 14.9407, 6.9452, 64.6682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 5, 43.50, 18, 19.1271, 12.9724, 79.9066, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CX', NULL, 4.35, 18, 0.2663, 3.7860, 4.9097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 1, 6.43, 18, 6.4837, 0.7012, 40.0464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 3, 9.16, 18, 5.5607, 2.4050, 29.2274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 4, 21.18, 18, 10.4772, 6.6716, 50.2500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 5, 63.23, 18, 11.1699, 38.4257, 82.5742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CX', NULL, 3.95, 18, 0.5526, 2.7803, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 1, 20.38, 18, 13.8842, 4.0397, 60.8865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 2, 2.78, 18, 2.1603, 0.5256, 13.3813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 3, 4.97, 18, 3.7185, 0.9811, 21.5992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 4, 5.59, 18, 4.6696, 0.9059, 27.6972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 5, 66.29, 18, 14.4894, 33.3631, 88.5354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CX', NULL, 3.52, 18, 0.3620, 2.7599, 4.2875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 1, 12.78, 18, 7.6527, 3.3282, 38.4123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 2, 7.15, 18, 6.8802, 0.8585, 40.6677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 3, 22.57, 18, 10.3891, 7.6764, 50.5366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 4, 29.91, 18, 16.3482, 7.6081, 68.8628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 5, 27.59, 18, 13.3352, 8.5223, 60.9059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CX', NULL, 3.45, 18, 0.4182, 2.5711, 4.3357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 1, 11.39, 18, 7.1934, 2.7791, 36.6376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 2, 17.53, 18, 13.4435, 2.9024, 60.1891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 3, 18.60, 18, 9.5703, 5.6779, 46.4404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 4, 19.30, 18, 11.5726, 4.7531, 53.4200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 5, 33.17, 18, 13.2543, 12.3282, 63.6706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CX', NULL, 2.27, 18, 0.5101, 1.1946, 3.3468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 1, 47.94, 18, 18.0411, 16.6909, 80.8853, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 2, 18.60, 18, 9.7330, 5.5576, 47.0048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 3, 5.88, 18, 4.7089, 1.0261, 27.3359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 4, 13.63, 18, 9.9475, 2.5863, 48.4096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 5, 13.96, 18, 12.7872, 1.6860, 60.5340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CX', NULL, 1.56, 18, 0.2854, 1.0000, 2.1645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 1, 61.89, 18, 18.6204, 23.4932, 89.5728, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 2, 19.99, 18, 9.3583, 6.7748, 46.1950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 3, 18.12, 18, 10.2206, 4.9198, 48.6295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CX', NULL, 2.53, 17, 0.5562, 1.3522, 3.7105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 1, 45.80, 17, 17.9073, 15.4745, 79.5874, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 2, 5.04, 17, 3.7707, 0.9866, 22.0050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 3, 18.08, 17, 10.4061, 4.7418, 49.4622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 4, 12.42, 17, 10.1339, 1.9280, 50.5484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 5, 18.67, 17, 13.3224, 3.4514, 59.5884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CX', NULL, 4.81, 18, 0.1059, 4.5827, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 3, 3.58, 18, 3.4401, 0.4501, 23.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 4, 12.24, 18, 10.0130, 1.9156, 49.9158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 5, 84.18, 18, 9.7119, 53.3215, 96.1222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CX', NULL, 2.92, 18, 0.4879, 1.8929, 3.9514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 1, 19.74, 18, 10.6999, 5.5843, 50.5558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 2, 31.01, 18, 16.3896, 8.1955, 69.3520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 3, 4.97, 18, 3.7950, 0.9485, 22.1839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 4, 25.88, 18, 19.8741, 3.7738, 75.6523, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 5, 18.41, 18, 12.9566, 3.5288, 58.2014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CX', NULL, 3.70, 18, 0.4046, 2.8495, 4.5569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 1, 13.58, 18, 8.9268, 3.0604, 43.8858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 2, 5.56, 18, 3.8281, 1.2462, 21.5190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 3, 15.82, 18, 9.7119, 3.8778, 46.6785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 4, 27.06, 18, 11.1465, 10.1265, 54.9798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 5, 37.99, 18, 18.0662, 10.8311, 75.5465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CX', NULL, 3.28, 18, 0.7368, 1.7224, 4.8316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 1, 38.66, 18, 18.6783, 10.6820, 76.8535, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 2, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 3, 4.97, 18, 3.7442, 0.9700, 21.7941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 4, 3.58, 18, 3.4401, 0.4501, 23.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 5, 51.41, 18, 18.9306, 17.6197, 83.9623, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CX', NULL, 4.42, 18, 0.1307, 4.1396, 4.6911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 3, 2.78, 18, 2.1101, 0.5465, 12.9334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 4, 52.91, 18, 12.3153, 28.3689, 76.1240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 5, 44.31, 18, 12.5217, 21.4299, 69.8889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 18, 0.1689, 4.0785, 4.7913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 1, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 4, 50.95, 18, 16.4759, 20.5418, 80.6766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 5, 47.66, 18, 16.3944, 18.5365, 78.4623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CX', NULL, 4.29, 18, 0.1398, 3.9941, 4.5839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 2, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 4, 66.93, 18, 14.0580, 34.6388, 88.5458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 5, 31.68, 18, 13.8842, 10.6978, 64.2191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CX', NULL, 3.10, 18, 0.3674, 2.3214, 3.8715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 1, 21.20, 18, 11.4941, 5.9278, 53.4628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 2, 13.96, 18, 13.3093, 1.5405, 62.7031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 3, 15.82, 18, 9.7119, 3.8778, 46.6785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 4, 32.04, 18, 13.0464, 11.7562, 62.5348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 5, 16.98, 18, 8.3321, 5.5503, 41.5803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 18, 0.1753, 4.1405, 4.8802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 1, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 4, 43.41, 18, 17.2306, 14.8663, 77.1111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 5, 55.20, 18, 17.1273, 22.2298, 84.1599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CX', NULL, 2.83, 17, 0.3897, 2.0002, 3.6525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 1, 11.89, 17, 7.5952, 2.8189, 38.5578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 2, 33.65, 17, 17.8920, 8.4880, 73.4950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 3, 18.22, 17, 11.5108, 4.1545, 53.3983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 4, 32.42, 17, 20.5212, 6.1780, 77.7472, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 5, 3.82, 17, 3.6571, 0.4800, 24.6679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CX', NULL, 3.31, 18, 0.2074, 2.8674, 3.7426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 2, 6.35, 18, 4.4634, 1.3749, 24.8274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 3, 66.87, 18, 11.4717, 40.3656, 85.7497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 4, 16.70, 18, 10.0158, 4.2050, 47.8013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 5, 10.08, 18, 9.6511, 1.1709, 51.4581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 18, 0.2408, 1.0000, 1.7584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 1, 92.85, 18, 6.8802, 59.3323, 99.1415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 4, 3.58, 18, 3.4401, 0.4501, 23.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 5, 3.58, 18, 3.4401, 0.4501, 23.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 18, 0.0973, 1.0000, 1.3913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 1, 82.79, 18, 9.6136, 53.6753, 95.2328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 2, 15.82, 18, 9.7119, 3.8778, 46.6785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 3, 1.39, 18, 1.4507, 0.1505, 11.6296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CX', NULL, 2.70, 18, 0.4793, 1.6843, 3.7069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 1, 33.77, 18, 15.2742, 10.7689, 68.2921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 2, 9.16, 18, 5.5924, 2.3862, 29.3939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 3, 10.81, 18, 4.8088, 4.0611, 25.7700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 4, 46.26, 18, 17.7728, 15.9984, 79.5491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CX', NULL, 1.95, 18, 0.4305, 1.0407, 2.8573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 1, 50.75, 18, 16.7478, 20.0392, 80.9007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 2, 31.16, 18, 11.8525, 12.3664, 59.2239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 3, 2.78, 18, 2.1671, 0.5228, 13.4433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 4, 3.07, 18, 2.4484, 0.5545, 15.2371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 5, 12.24, 18, 10.0130, 1.9156, 49.9158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CX', NULL, 3.89, 18, 0.5289, 2.7773, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 1, 18.92, 18, 12.7953, 3.8608, 57.5558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 2, 4.97, 18, 3.7185, 0.9811, 21.5992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 4, 20.11, 18, 14.3786, 3.6715, 62.4519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 5, 56.00, 18, 17.7562, 21.7685, 85.3406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CX', NULL, 3.37, 18, 0.3742, 2.5793, 4.1583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 1, 13.96, 18, 12.7872, 1.6860, 60.5340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 2, 15.02, 18, 9.8393, 3.3594, 47.3360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 3, 19.81, 18, 11.3971, 5.1583, 52.8839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 4, 22.61, 18, 14.3210, 4.9401, 62.1590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 5, 28.60, 18, 10.8054, 11.5959, 55.0210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CX', NULL, 1.39, 18, 0.1182, 1.1407, 1.6393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 1, 62.39, 18, 11.5782, 36.9365, 82.4497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 2, 36.22, 18, 11.5263, 16.5427, 61.9383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 3, 1.39, 18, 1.4740, 0.1452, 12.0047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CX', NULL, 4.82, 18, 0.1133, 4.5846, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 4, 17.62, 18, 11.3333, 3.9585, 52.6219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 5, 82.38, 18, 11.3333, 47.3781, 96.0415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CX', NULL, 1.79, 18, 0.2336, 1.2978, 2.2835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 1, 37.34, 18, 15.8000, 12.5410, 71.2427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 2, 47.63, 18, 12.3185, 24.2946, 72.0562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 3, 13.63, 18, 9.9666, 2.5777, 48.4952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 4, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CX', NULL, 4.40, 18, 0.1621, 4.0558, 4.7396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 3, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 4, 57.46, 18, 16.2619, 24.9153, 84.6062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 5, 41.16, 18, 16.1705, 14.6006, 74.1009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CX', NULL, 3.83, 18, 0.3463, 3.0979, 4.5594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 2, 18.92, 18, 13.5248, 3.5051, 59.9865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 3, 12.78, 18, 7.4956, 3.4251, 37.7117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 4, 34.81, 18, 19.3300, 8.1326, 76.3111, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 5, 33.49, 18, 15.1454, 10.7085, 67.8829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CX', NULL, 3.46, 18, 0.4013, 2.6129, 4.3061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 1, 7.82, 18, 6.7167, 1.1720, 37.7364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 2, 28.94, 18, 13.1358, 9.5728, 61.0507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 3, 4.20, 18, 4.3343, 0.4491, 29.8601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 4, 27.56, 18, 19.7725, 4.4943, 75.4567, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 5, 31.49, 18, 16.8422, 8.1313, 70.4688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CX', NULL, 4.93, 18, 0.0688, 4.7833, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 3, 3.58, 18, 3.4401, 0.4501, 23.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 5, 96.42, 18, 3.4401, 76.6693, 99.5499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CX', NULL, 4.12, 17, 0.2363, 3.6163, 4.6183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 2, 7.42, 17, 7.4000, 0.8095, 44.0287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 3, 6.66, 17, 6.7026, 0.7221, 41.2116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 4, 52.68, 17, 13.1979, 26.6018, 77.3784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 5, 33.23, 17, 13.0778, 12.4872, 63.4552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CX', NULL, 4.50, 18, 0.1955, 4.0918, 4.9167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 2, 1.39, 18, 1.4321, 0.1549, 11.3385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 3, 10.00, 18, 7.0020, 2.1084, 36.4501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 4, 25.40, 18, 12.2906, 7.9736, 57.2267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 5, 63.21, 18, 14.4383, 31.6756, 86.4254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CX', NULL, 4.44, 18, 0.5115, 3.3626, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 1, 13.96, 18, 12.7872, 1.6860, 60.5340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 5, 86.04, 18, 12.7872, 39.4660, 98.3140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CX', NULL, 2.95, 18, 0.3702, 2.1727, 3.7347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 1, 16.16, 18, 9.2506, 4.3660, 44.8722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 2, 38.14, 18, 12.5468, 16.7198, 65.4384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 3, 3.58, 18, 3.4401, 0.4501, 23.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 4, 18.41, 18, 13.6847, 3.1967, 60.6662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 5, 23.71, 18, 11.8131, 7.2658, 55.2115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CX', NULL, 3.48, 18, 0.4558, 2.5162, 4.4396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 1, 18.41, 18, 13.0775, 3.4714, 58.6139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 2, 14.20, 18, 7.9674, 3.9991, 39.6739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 3, 12.24, 18, 10.0130, 1.9156, 49.9158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 4, 11.47, 18, 9.7941, 1.6634, 49.7892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 5, 43.68, 18, 12.2484, 21.3361, 68.9156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 17, 0.5805, 2.5237, 4.9848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 1, 22.58, 17, 14.3144, 4.8881, 62.3321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 2, 8.06, 17, 5.6770, 1.7001, 30.7821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 3, 1.74, 17, 1.8416, 0.1809, 14.7815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 4, 6.59, 17, 4.3614, 1.5467, 24.0590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 5, 61.03, 17, 15.8631, 27.5787, 86.5569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 17, 0.6042, 2.3940, 4.9556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 1, 26.29, 17, 14.3525, 6.9055, 63.1605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 2, 8.06, 17, 5.6770, 1.7001, 30.7821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 4, 3.18, 17, 2.4872, 0.5903, 15.3951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 5, 62.47, 17, 15.7962, 28.5197, 87.4097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CX', NULL, 3.36, 17, 0.4244, 2.4597, 4.2590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 1, 15.91, 17, 13.2042, 2.2829, 60.5208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 2, 11.81, 17, 7.7258, 2.7064, 39.2186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 3, 16.41, 17, 10.1405, 3.9327, 48.4790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 4, 32.16, 17, 16.9029, 8.4022, 71.0113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 5, 23.71, 17, 10.7075, 8.1377, 52.1537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CX', NULL, 2.46, 17, 0.4940, 1.4151, 3.5094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 1, 50.35, 17, 13.2518, 24.7912, 75.7265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 2, 8.86, 17, 7.5894, 1.3077, 41.6221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 3, 12.18, 17, 8.1117, 2.7045, 40.9051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 4, 1.44, 17, 1.5057, 0.1540, 12.1611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 5, 27.17, 17, 13.6271, 7.9740, 61.6300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CX', NULL, 4.44, 18, 0.2809, 3.8429, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 2, 3.58, 18, 3.4401, 0.4501, 23.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 3, 19.54, 18, 13.3297, 3.9023, 59.2302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 4, 6.65, 18, 4.1256, 1.7198, 22.4536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 5, 70.24, 18, 14.1680, 36.0932, 90.7916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CX', NULL, 3.09, 17, 0.5781, 1.8643, 4.3155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 1, 29.20, 17, 14.6411, 8.4172, 64.9228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 2, 17.04, 17, 10.7946, 3.9113, 50.8991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 3, 2.88, 17, 2.2201, 0.5486, 13.7565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 4, 17.32, 17, 10.2408, 4.3978, 48.8227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 5, 33.56, 17, 12.8229, 12.9851, 63.0904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CX', NULL, 3.59, 18, 0.3915, 2.7674, 4.4192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 1, 13.96, 18, 12.7872, 1.6860, 60.5340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 2, 1.39, 18, 1.4507, 0.1505, 11.6296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 3, 20.78, 18, 10.5751, 6.3385, 50.4292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 4, 39.11, 18, 17.4322, 12.0594, 75.0608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 5, 24.76, 18, 10.1049, 9.4817, 50.8211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CX', NULL, 4.08, 18, 0.2697, 3.5092, 4.6472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 1, 6.43, 18, 6.4837, 0.7012, 40.0464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 2, 1.39, 18, 1.4507, 0.1505, 11.6296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 3, 6.65, 18, 4.0944, 1.7379, 22.2694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 4, 49.02, 18, 12.4710, 25.1196, 73.3704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 5, 36.52, 18, 13.2132, 14.7398, 65.6952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CX', NULL, 3.77, 18, 0.5265, 2.6640, 4.8854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 1, 17.53, 18, 12.7910, 3.1831, 57.8872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 2, 2.78, 18, 2.1101, 0.5465, 12.9334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 3, 16.72, 18, 10.2580, 4.0718, 48.7173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 4, 10.62, 18, 7.6768, 2.1138, 39.5558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 5, 52.34, 18, 16.4614, 21.4421, 81.5489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CX', NULL, 4.39, 18, 0.1907, 3.9831, 4.7876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 1, 1.68, 18, 1.7780, 0.1760, 14.2047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 3, 15.59, 18, 8.1822, 4.7386, 40.6795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 4, 23.56, 18, 10.5420, 8.2284, 51.4522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 5, 59.17, 18, 12.3768, 32.9608, 81.0265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.4', 'CT', NULL, 1.78, 18, 0.1201, 1.5286, 2.0356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.4', 'CTP', 1, 21.79, 18, 12.0147, 5.9232, 55.2185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.4', 'CTP', 2, 78.21, 18, 12.0147, 44.7815, 94.0768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.8', 'CT', NULL, 2.22, 18, 0.3009, 1.5837, 2.8534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.8', 'CTP', 1, 26.20, 18, 13.4088, 7.5939, 60.5273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.8', 'CTP', 2, 25.75, 18, 12.2185, 8.2619, 57.1828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.8', 'CTP', 3, 48.05, 18, 18.6421, 16.0618, 81.7225, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 23, 0.2484, 1.0305, 2.0606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 1, 77.78, 23, 10.3736, 50.2034, 92.3996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 2, 3.23, 23, 3.2964, 0.3718, 22.9458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 3, 7.14, 23, 5.2322, 1.4725, 28.3216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 4, 10.36, 23, 5.3489, 3.3833, 27.6211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 5, 1.49, 23, 1.5855, 0.1619, 12.4130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CX', NULL, 3.41, 23, 0.5879, 2.1912, 4.6298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 1, 31.06, 23, 14.2739, 10.1582, 64.2249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 3, 8.63, 23, 5.1301, 2.3914, 26.6898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 4, 17.45, 23, 10.1526, 4.6717, 47.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 5, 42.86, 23, 13.1936, 19.7061, 69.6299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CX', NULL, 1.42, 23, 0.2631, 1.0000, 1.9625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 1, 85.11, 23, 9.0334, 56.5858, 96.1643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 3, 2.99, 23, 2.3734, 0.5599, 14.4073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 4, 11.90, 23, 8.4445, 2.4798, 41.7867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CX', NULL, 1.92, 23, 0.3125, 1.2688, 2.5648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 1, 55.53, 23, 13.3007, 29.0106, 79.2356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 2, 11.53, 23, 7.0974, 2.9841, 35.5556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 3, 25.81, 23, 11.6590, 8.9575, 55.1516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 5, 7.14, 23, 7.3171, 0.7722, 43.1413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 23, 0.3711, 3.5182, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 1, 7.14, 23, 5.2322, 1.4725, 28.3216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 2, 1.49, 23, 1.5855, 0.1619, 12.4130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 3, 7.14, 23, 5.2322, 1.4725, 28.3216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 4, 23.92, 23, 8.7638, 10.3823, 46.0520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 5, 60.31, 23, 17.3343, 25.2862, 87.2167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CX', NULL, 3.55, 23, 0.4473, 2.6196, 4.4750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 1, 7.14, 23, 5.2322, 1.4725, 28.3216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 2, 17.78, 23, 9.8071, 5.1078, 46.5055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 3, 13.12, 23, 9.5282, 2.5973, 46.0886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 4, 37.14, 23, 13.0778, 15.6015, 65.3705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 5, 24.83, 23, 16.6041, 4.9592, 67.6384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 23, 0.1303, 4.0406, 4.5812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 2, 2.14, 23, 2.2916, 0.2253, 17.4663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 3, 8.00, 23, 5.3266, 1.9023, 28.0603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 4, 46.49, 23, 9.9040, 27.5596, 66.4834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 5, 43.37, 23, 9.1881, 26.0668, 62.4611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CX', NULL, 2.14, 23, 0.3514, 1.4133, 2.8710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 1, 50.07, 23, 15.4450, 21.7812, 78.3134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 2, 11.27, 23, 7.6765, 2.5222, 38.4254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 3, 20.72, 23, 16.3222, 3.2234, 67.2326, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 4, 10.24, 23, 5.0977, 3.4835, 26.4896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 5, 7.69, 23, 6.1063, 1.3824, 33.1452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 21, 0.1608, 3.1869, 3.8576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 2, 13.53, 21, 9.1006, 2.9956, 44.2190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 3, 33.76, 21, 12.9813, 13.1815, 63.1075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 4, 39.67, 21, 9.4770, 22.3515, 60.0304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 5, 13.04, 21, 9.3259, 2.6281, 45.4634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CX', NULL, 3.80, 21, 0.1710, 3.4393, 4.1526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 1, 1.69, 21, 1.7932, 0.1822, 14.0008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 2, 6.90, 21, 7.2255, 0.7033, 43.6512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 3, 30.13, 21, 8.3488, 15.8681, 49.6574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 4, 32.67, 21, 9.5926, 16.3413, 54.6465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 5, 28.61, 21, 7.7353, 15.3875, 46.8924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CX', NULL, 3.72, 21, 0.2458, 3.2023, 4.2277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 2, 24.77, 21, 8.8571, 10.8859, 47.0169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 3, 8.46, 21, 5.3007, 2.1679, 27.8153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 4, 37.27, 21, 5.2744, 27.0697, 48.7518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 5, 29.50, 21, 8.6566, 14.9369, 49.9246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CX', NULL, 2.35, 21, 0.6900, 1.0000, 3.7906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 1, 39.26, 21, 27.3830, 5.5621, 87.6407, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 2, 25.22, 21, 16.5880, 5.1078, 67.8697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 3, 6.17, 21, 4.1608, 1.4453, 22.7511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 4, 19.87, 21, 11.5303, 5.1884, 52.9008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 5, 9.49, 21, 8.4147, 1.3420, 44.7197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CX', NULL, 2.61, 22, 0.2783, 2.0359, 3.1935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 1, 31.69, 22, 14.4199, 10.3987, 64.9563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 2, 15.55, 22, 9.0835, 4.1861, 43.6934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 3, 19.66, 22, 14.4130, 3.5377, 62.0111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 4, 25.83, 22, 9.6824, 10.8513, 49.9038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 5, 7.28, 22, 7.4721, 0.7793, 43.9712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CX', NULL, 1.74, 22, 0.2956, 1.1266, 2.3563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 1, 62.14, 22, 7.5686, 45.6705, 76.2135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 2, 22.48, 22, 9.0852, 8.9288, 46.1629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 3, 3.29, 22, 3.3661, 0.3759, 23.4855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 4, 3.29, 22, 3.3661, 0.3759, 23.4855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 5, 8.80, 22, 7.7784, 1.2706, 41.9944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CX', NULL, 3.08, 21, 0.1074, 2.8607, 3.3089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 1, 9.49, 21, 5.3545, 2.7798, 27.7902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 2, 19.22, 21, 10.3829, 5.5703, 48.9811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 3, 34.61, 21, 7.6900, 20.6723, 51.8173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 4, 26.65, 21, 7.0669, 14.5944, 43.5747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 5, 10.02, 21, 5.3248, 3.1473, 27.6272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CX', NULL, 3.14, 21, 0.3309, 2.4473, 3.8277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 1, 12.79, 21, 5.4923, 4.9885, 29.0587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 2, 23.55, 21, 8.8654, 9.9359, 46.2504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 3, 14.37, 21, 7.3309, 4.6186, 36.7686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 4, 35.69, 21, 4.9542, 26.1362, 46.5446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 5, 13.59, 21, 8.8980, 3.1383, 43.3092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CX', NULL, 1.97, 23, 0.2161, 1.5175, 2.4140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 1, 47.94, 23, 12.7265, 24.2322, 72.6125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 2, 15.24, 23, 8.9245, 4.1160, 42.9698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 3, 29.12, 23, 8.1351, 15.3583, 48.1985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 4, 7.69, 23, 6.1063, 1.3824, 33.1452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CX', NULL, 1.76, 23, 0.1686, 1.4082, 2.1075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 1, 55.74, 23, 8.2483, 38.6321, 71.5846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 2, 18.94, 23, 10.2383, 5.5379, 48.2287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 3, 22.22, 23, 10.5712, 7.4355, 50.3896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 5, 3.10, 23, 3.0629, 0.3849, 20.9496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CX', NULL, 1.88, 23, 0.1898, 1.4914, 2.2786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 1, 67.95, 23, 8.2409, 49.1664, 82.2904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 2, 3.23, 23, 3.2964, 0.3718, 22.9458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 3, 8.34, 23, 6.2533, 1.6411, 33.1683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 4, 13.35, 23, 8.7121, 3.1295, 42.3496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 5, 7.14, 23, 5.2322, 1.4725, 28.3216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CX', NULL, 1.78, 23, 0.3483, 1.0554, 2.5002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 1, 76.21, 23, 11.1443, 47.2406, 91.9770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 3, 7.14, 23, 7.3171, 0.7722, 43.1413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 4, 3.10, 23, 3.0629, 0.3849, 20.9496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 5, 13.55, 23, 7.6379, 3.8966, 37.7317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CX', NULL, 3.69, 23, 0.2072, 3.2600, 4.1193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 1, 1.54, 23, 1.6040, 0.1741, 12.3020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 2, 14.27, 23, 10.4643, 2.7476, 49.5210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 3, 18.38, 23, 15.2567, 2.6614, 64.9815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 4, 45.29, 23, 9.5364, 27.1474, 64.7757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 5, 20.51, 23, 6.3376, 10.3354, 36.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CX', NULL, 4.40, 22, 0.1196, 4.1498, 4.6473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 3, 10.92, 22, 5.1038, 3.9552, 26.7412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 4, 38.30, 22, 5.6671, 27.3811, 50.5508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 5, 50.77, 22, 7.8462, 34.9361, 66.4593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CX', NULL, 2.85, 23, 0.1848, 2.4646, 3.2309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 1, 17.78, 23, 7.8044, 6.6738, 39.5544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 2, 19.35, 23, 6.1784, 9.5443, 35.2856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 3, 27.90, 23, 12.0120, 10.0845, 57.1737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 4, 30.25, 23, 7.5446, 17.1231, 47.6559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 5, 4.72, 23, 3.7771, 0.8602, 22.0431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CX', NULL, 2.69, 23, 0.1646, 2.3470, 3.0298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 1, 25.46, 23, 10.2168, 10.0619, 51.0586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 2, 7.76, 23, 6.9009, 1.1270, 38.3168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 3, 49.85, 23, 9.7590, 30.6667, 69.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 4, 6.33, 23, 4.0551, 1.6080, 21.8228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 5, 10.60, 23, 4.9837, 3.8326, 26.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CX', NULL, 3.82, 23, 0.3024, 3.1976, 4.4520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 1, 14.27, 23, 7.5536, 4.4226, 37.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 3, 16.51, 23, 5.9878, 7.4317, 32.7388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 4, 27.42, 23, 6.6867, 15.8394, 43.1281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 5, 41.80, 23, 11.7550, 20.8674, 66.1771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CX', NULL, 2.48, 23, 0.3252, 1.8066, 3.1556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 1, 37.33, 23, 11.9430, 17.1237, 63.1947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 2, 17.19, 23, 9.7851, 4.7522, 46.3404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 3, 10.25, 23, 4.8356, 3.6945, 25.3565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 4, 30.52, 23, 12.3683, 11.5833, 59.5531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 5, 4.72, 23, 3.5041, 0.9745, 19.9558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CX', NULL, 2.69, 23, 0.2653, 2.1369, 3.2372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 1, 17.37, 23, 7.7496, 6.4222, 39.1784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 2, 17.51, 23, 5.3832, 8.9228, 31.4952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 3, 47.38, 23, 13.1883, 23.1162, 72.9545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 4, 14.51, 23, 13.3801, 1.7799, 61.3829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 5, 3.23, 23, 3.2964, 0.3718, 22.9458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 23, 0.0510, 1.0000, 1.2081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 1, 89.76, 23, 5.0977, 73.5104, 96.5165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 2, 10.24, 23, 5.0977, 3.4835, 26.4896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 23, 0.0733, 1.1302, 1.4343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 1, 73.27, 23, 7.1576, 56.2260, 85.3966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 2, 25.24, 23, 7.3315, 13.1059, 43.0435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 3, 1.49, 23, 1.5855, 0.1619, 12.4130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 23, 0.1628, 1.3020, 1.9772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 1, 43.17, 23, 10.9536, 23.1357, 65.7272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 2, 49.69, 23, 9.0569, 31.7834, 67.6763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 3, 7.14, 23, 7.3171, 0.7722, 43.1413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CX', NULL, 3.17, 23, 0.2259, 2.7021, 3.6389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 1, 27.02, 23, 8.7001, 12.9177, 48.0391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 2, 8.68, 23, 5.0790, 2.4526, 26.4158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 3, 18.77, 23, 6.4923, 8.7214, 35.8482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 4, 11.29, 23, 5.1569, 4.1887, 27.0185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 5, 34.24, 23, 5.1279, 24.5129, 45.5075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CX', NULL, 3.36, 23, 0.2082, 2.9277, 3.7913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 1, 17.37, 23, 7.7496, 6.4222, 39.1784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 2, 8.68, 23, 7.5899, 1.2864, 40.9206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 3, 8.41, 23, 7.1711, 1.3132, 38.7710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 4, 51.72, 23, 14.4358, 24.4107, 78.0327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 5, 13.83, 23, 8.7284, 3.3936, 42.2984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CX', NULL, 2.54, 22, 0.4200, 1.6670, 3.4140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 1, 35.29, 22, 10.5891, 17.2118, 58.8549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 2, 16.26, 22, 9.5372, 4.3286, 45.4532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 3, 18.58, 22, 8.4183, 6.6967, 42.0630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 4, 18.84, 22, 10.0935, 5.5573, 47.8106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 5, 11.02, 22, 5.0680, 4.0586, 26.6238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CX', NULL, 1.25, 22, 0.1816, 1.0000, 1.6261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 1, 85.58, 22, 10.4733, 50.4002, 97.1937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 2, 10.95, 22, 9.3501, 1.6468, 47.4574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 5, 3.47, 22, 3.5727, 0.3911, 24.8087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CX', NULL, 4.38, 22, 0.2901, 3.7741, 4.9808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 1, 3.34, 22, 3.3122, 0.4072, 22.5939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 3, 12.53, 22, 8.5939, 2.7270, 42.2513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 4, 23.84, 22, 14.2693, 5.7551, 61.6072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 5, 60.29, 22, 18.9003, 22.7215, 88.6901, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CX', NULL, 1.53, 22, 0.1137, 1.2889, 1.7618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 1, 50.68, 22, 10.7877, 29.5186, 71.6009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 2, 47.71, 22, 10.9002, 26.8896, 69.3608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 4, 1.61, 22, 1.7223, 0.1696, 13.5857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CX', NULL, 3.07, 22, 0.2237, 2.6075, 3.5381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 1, 10.39, 22, 9.3306, 1.4235, 48.2316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 2, 26.09, 22, 7.9215, 13.0636, 45.3413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 3, 17.77, 22, 5.7264, 8.7335, 32.8072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 4, 37.32, 22, 7.9824, 22.6488, 54.7624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 5, 8.42, 22, 4.4732, 2.6787, 23.5014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CX', NULL, 3.79, 22, 0.1878, 3.3983, 4.1794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 2, 11.02, 22, 5.0680, 4.0586, 26.6238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 3, 21.68, 22, 11.8343, 6.0980, 54.1146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 4, 44.69, 22, 16.2200, 17.1126, 75.9799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 5, 22.61, 22, 12.8506, 5.9633, 57.3657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CX', NULL, 1.94, 22, 0.1598, 1.6034, 2.2680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 1, 34.29, 22, 15.8654, 10.7704, 69.2968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 2, 49.60, 22, 14.3243, 23.0118, 76.4161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 3, 7.68, 22, 5.3321, 1.7139, 28.4367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 4, 5.08, 22, 3.8262, 1.0182, 21.7935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 5, 3.34, 22, 3.3122, 0.4072, 22.5939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CX', NULL, 4.78, 22, 0.1573, 4.4514, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 3, 8.41, 22, 7.3650, 1.2409, 40.1472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 4, 5.34, 22, 3.5850, 1.2744, 19.7790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 5, 86.25, 22, 8.7093, 57.6635, 96.6549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CX', NULL, 3.79, 23, 0.3745, 3.0147, 4.5678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 2, 26.26, 23, 15.7009, 6.2152, 65.6796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 3, 8.63, 23, 5.1301, 2.3914, 26.6898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 4, 24.84, 23, 8.3605, 11.5457, 45.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 5, 40.27, 23, 10.5942, 21.2915, 62.6996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CX', NULL, 3.82, 23, 0.1572, 3.4987, 4.1508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 1, 7.14, 23, 5.2322, 1.4725, 28.3216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 2, 11.37, 23, 6.9279, 2.9934, 34.8014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 3, 15.38, 23, 9.5878, 3.7928, 45.5798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 4, 24.11, 23, 7.2535, 12.2480, 41.9542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 5, 42.01, 23, 10.1336, 23.4127, 63.1857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CX', NULL, 4.84, 23, 0.0852, 4.6648, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 1, 1.49, 23, 1.5855, 0.1619, 12.4130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 4, 9.88, 23, 6.5588, 2.3247, 33.5595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 5, 88.63, 23, 6.5474, 66.9533, 96.7707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CX', NULL, 2.26, 23, 0.3679, 1.4932, 3.0191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 1, 33.93, 23, 17.8936, 8.9325, 72.8870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 2, 29.23, 23, 7.3263, 16.5365, 46.2619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 3, 24.51, 23, 8.2993, 11.3524, 45.1474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 4, 1.97, 23, 2.0083, 0.2330, 14.7794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 5, 10.36, 23, 5.3489, 3.3833, 27.6211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CX', NULL, 3.22, 23, 0.1493, 2.9118, 3.5310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 1, 3.10, 23, 3.0629, 0.3849, 20.9496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 2, 13.83, 23, 8.8481, 3.3259, 42.8078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 3, 40.90, 23, 12.5542, 19.0737, 67.0181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 4, 42.17, 23, 9.5067, 24.5235, 62.0743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CX', NULL, 3.30, 22, 0.2266, 2.8257, 3.7684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 2, 35.87, 22, 11.0095, 17.1284, 60.2087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 3, 15.38, 22, 5.5125, 7.0068, 30.4876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 4, 31.93, 22, 16.3366, 8.9484, 69.1292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 5, 16.82, 22, 6.2492, 7.3962, 33.8595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CX', NULL, 3.20, 23, 0.2251, 2.7359, 3.6695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 1, 7.14, 23, 7.8906, 0.6462, 47.5865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 2, 26.05, 23, 8.0579, 12.8879, 45.6132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 3, 26.58, 23, 8.2493, 13.0944, 46.5218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 4, 19.87, 23, 14.3873, 3.6692, 61.7635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 5, 20.36, 23, 6.3596, 10.1799, 36.5735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CX', NULL, 3.05, 23, 0.3883, 2.2450, 3.8554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 1, 14.27, 23, 7.5536, 4.4226, 37.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 2, 25.18, 23, 8.3105, 11.8811, 45.6566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 3, 19.87, 23, 6.9178, 9.1460, 37.9069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 4, 22.61, 23, 7.5237, 10.6982, 41.6135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 5, 18.07, 23, 10.8762, 4.5851, 50.2984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CX', NULL, 1.50, 21, 0.1198, 1.2456, 1.7453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 1, 71.77, 21, 8.4089, 51.6796, 85.7972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 2, 14.73, 21, 9.4648, 3.4654, 45.4104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 3, 5.69, 21, 4.3991, 1.0793, 25.0144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 4, 7.81, 21, 5.4689, 1.7076, 29.2346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CX', NULL, 4.31, 22, 0.0659, 4.1687, 4.4430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 3, 2.17, 22, 2.3246, 0.2275, 17.7681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 4, 65.07, 22, 5.6392, 52.6500, 75.7315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 5, 32.76, 22, 5.6779, 22.1817, 45.4370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CX', NULL, 2.76, 22, 0.2146, 2.3107, 3.2033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 1, 32.52, 22, 9.5230, 16.3467, 54.2988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 2, 4.17, 22, 3.2213, 0.8094, 18.8649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 3, 25.64, 22, 16.4390, 5.4291, 67.4442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 4, 30.42, 22, 8.1854, 16.3631, 49.4234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 5, 7.24, 22, 5.2876, 1.4976, 28.6326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CX', NULL, 3.32, 21, 0.3331, 2.6288, 4.0185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 1, 6.86, 21, 7.1895, 0.6996, 43.5047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 2, 28.98, 21, 14.9247, 8.2505, 64.9381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 3, 11.77, 21, 8.5573, 2.3370, 42.6638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 4, 29.70, 21, 8.6521, 15.1119, 50.0717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 5, 22.68, 21, 8.8101, 9.3273, 45.5506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CX', NULL, 3.47, 21, 0.1321, 3.1975, 3.7487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 1, 1.63, 21, 1.7726, 0.1663, 14.2164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 2, 16.04, 21, 5.6158, 7.4136, 31.3170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 3, 23.51, 21, 6.7233, 12.3540, 40.1377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 4, 51.00, 21, 12.9703, 26.0635, 75.4480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 5, 7.81, 21, 8.0130, 0.8244, 46.3328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CX', NULL, 4.29, 22, 0.1160, 4.0453, 4.5278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 2, 8.76, 22, 5.1948, 2.4247, 27.0586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 3, 9.56, 22, 5.4407, 2.7794, 28.1203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 4, 25.93, 22, 9.7274, 10.8852, 50.0941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 5, 55.74, 22, 8.0674, 38.9508, 71.3148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CX', NULL, 3.32, 22, 0.1714, 2.9639, 3.6767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 1, 5.70, 22, 4.1659, 1.1927, 23.2474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 2, 23.45, 22, 9.3513, 9.3968, 47.5110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 3, 10.32, 22, 8.0770, 1.8413, 41.4008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 4, 54.16, 22, 4.5528, 44.6538, 63.3683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 5, 6.36, 22, 6.6637, 0.6596, 41.0211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.4', 'CT', NULL, 1.59, 22, 0.1039, 1.3770, 1.8090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.4', 'CTP', 1, 47.94, 22, 6.3517, 35.1696, 60.9907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.4', 'CTP', 2, 44.81, 22, 5.3612, 34.0953, 56.0353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.4', 'CTP', 3, 7.24, 22, 5.2876, 1.4976, 28.6326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.8', 'CT', NULL, 2.08, 23, 0.0740, 1.9306, 2.2374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.8', 'CTP', 1, 5.01, 23, 3.2338, 1.2699, 17.7570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.8', 'CTP', 2, 81.59, 23, 6.1663, 65.4171, 91.2147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.8', 'CTP', 3, 13.40, 23, 5.9923, 5.0389, 31.1084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CX', NULL, 1.38, 21, 0.3011, 1.0000, 2.0124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 1, 79.13, 21, 15.6977, 34.2992, 96.4943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 2, 10.36, 21, 8.0766, 1.8490, 41.4906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 3, 3.47, 21, 3.5446, 0.3936, 24.6362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 4, 7.04, 21, 6.8128, 0.8573, 39.9032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CX', NULL, 4.31, 21, 0.2110, 3.8654, 4.7458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 1, 1.57, 21, 1.2826, 0.2812, 8.2668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 2, 2.94, 21, 3.3519, 0.2616, 25.9591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 3, 0.43, 21, 0.3888, 0.0633, 2.8115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 4, 53.48, 21, 17.4676, 20.9984, 83.2595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 5, 41.58, 21, 17.6724, 13.4968, 76.4499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CX', NULL, 1.45, 21, 0.3334, 1.0000, 2.1441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 1, 80.59, 21, 15.2098, 35.3289, 96.9268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 2, 6.39, 21, 6.6573, 0.6670, 41.0070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 3, 2.94, 21, 3.3519, 0.2616, 25.9591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 4, 7.72, 21, 6.9900, 1.0693, 39.3079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 5, 2.36, 21, 2.6727, 0.2132, 21.4066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CX', NULL, 1.40, 21, 0.2810, 1.0000, 1.9879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 1, 78.86, 21, 15.7822, 34.1131, 96.4132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 2, 8.19, 21, 7.1359, 1.2151, 39.2513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 3, 6.86, 21, 6.7622, 0.8038, 40.1091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 4, 6.09, 21, 5.0429, 1.0213, 28.9741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 21, 0.0964, 4.5968, 4.9989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 3, 0.72, 21, 0.8251, 0.0645, 7.4880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 4, 18.78, 21, 9.6782, 5.7983, 46.4856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 5, 80.50, 21, 9.6232, 53.4716, 93.6840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CX', NULL, 4.55, 21, 0.0750, 4.3899, 4.7030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 2, 0.21, 21, 0.2454, 0.0192, 2.3166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 3, 3.20, 21, 3.4332, 0.3252, 25.0458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 4, 38.33, 21, 4.8563, 28.8162, 48.8204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 5, 58.27, 21, 5.2132, 47.1646, 68.5866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 21, 0.3174, 3.4989, 4.8231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 3, 18.78, 21, 13.6164, 3.4675, 59.8149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 4, 46.34, 21, 9.5168, 27.9869, 65.7370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 5, 34.88, 21, 19.0683, 8.5071, 75.5264, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 21, 0.4875, 1.1914, 3.2252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 1, 47.40, 21, 11.0037, 26.4104, 69.3493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 2, 23.74, 21, 9.3941, 9.5415, 47.8874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 3, 7.47, 21, 6.9249, 0.9887, 39.4904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 4, 3.41, 21, 3.4968, 0.3839, 24.4343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 5, 17.98, 21, 13.4270, 3.1769, 59.4241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 21, 0.4407, 2.1969, 4.0355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 1, 15.62, 21, 9.8469, 3.7524, 46.7948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 2, 34.45, 21, 26.5648, 4.3208, 85.9424, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 3, 7.58, 21, 6.9478, 1.0254, 39.3654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 4, 7.39, 21, 6.9012, 0.9635, 39.5426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 5, 34.96, 21, 19.0585, 8.5568, 75.5412, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CX', NULL, 3.66, 21, 0.7026, 2.1917, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 1, 15.62, 21, 13.1622, 2.2552, 59.7776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 3, 22.49, 21, 14.0927, 5.0971, 61.0405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 4, 26.80, 21, 9.6296, 11.6183, 50.4749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 5, 35.09, 21, 19.0365, 8.6419, 75.5548, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CX', NULL, 3.12, 21, 0.4389, 2.2063, 4.0374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 1, 15.95, 21, 13.1754, 2.3843, 59.5835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 2, 16.36, 21, 9.7081, 4.2653, 46.2137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 3, 25.86, 21, 14.7521, 6.5492, 63.4550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 4, 23.20, 21, 9.4038, 9.1314, 47.6007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 5, 18.62, 21, 9.5379, 5.7992, 45.9617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CX', NULL, 2.90, 21, 0.1405, 2.6049, 3.1909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 1, 16.38, 21, 13.1969, 2.5592, 59.3756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 2, 6.39, 21, 6.6573, 0.6670, 41.0070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 3, 48.27, 21, 29.2542, 7.4947, 91.4872, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 4, 28.95, 21, 15.5309, 7.7796, 66.3127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CX', NULL, 2.95, 21, 0.3576, 2.2072, 3.6989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 1, 16.09, 21, 13.1789, 2.4431, 59.4970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 2, 16.60, 21, 9.6652, 4.4315, 46.0587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 3, 41.73, 21, 5.2162, 31.4036, 52.8375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 4, 7.07, 21, 6.8099, 0.8696, 39.7835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 5, 18.51, 21, 9.5569, 5.7093, 45.9942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CX', NULL, 1.35, 21, 0.1395, 1.0618, 1.6439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 1, 71.11, 21, 9.9933, 47.1555, 87.1645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 2, 22.49, 21, 9.6784, 8.3539, 48.0229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 3, 6.39, 21, 6.6573, 0.6670, 41.0070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CX', NULL, 1.80, 21, 0.5480, 1.0000, 2.9461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 1, 77.92, 21, 14.1875, 38.7194, 95.1737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 2, 0.65, 21, 0.6083, 0.0901, 4.4819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 3, 0.25, 21, 0.2921, 0.0228, 2.7521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 4, 5.55, 21, 4.8323, 0.8525, 28.6674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 5, 15.62, 21, 13.1622, 2.2552, 59.7776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 21, 0.2652, 2.7274, 3.8339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 1, 22.99, 21, 14.1647, 5.3243, 61.3011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 2, 0.21, 21, 0.2465, 0.0190, 2.3403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 3, 38.08, 21, 18.0586, 11.0669, 75.2378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 4, 3.20, 21, 3.4332, 0.3252, 25.0458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 5, 35.53, 21, 6.7219, 23.0041, 50.4057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CX', NULL, 4.63, 21, 0.2721, 4.0585, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 3, 18.57, 21, 13.5938, 3.3771, 59.7978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 4, 0.25, 21, 0.2921, 0.0228, 2.7521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 5, 81.18, 21, 13.6196, 40.1847, 96.5148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CX', NULL, 3.22, 20, 0.3603, 2.4612, 3.9694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 1, 17.62, 20, 9.5569, 5.1153, 45.9027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 2, 0.68, 20, 0.5081, 0.1433, 3.1919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 3, 40.42, 20, 5.0547, 30.4261, 51.2871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 4, 25.09, 20, 9.5719, 10.3455, 49.3059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 5, 16.18, 20, 13.2518, 2.4356, 59.8757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CX', NULL, 3.02, 21, 0.2571, 2.4842, 3.5570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 1, 17.12, 21, 9.5847, 4.8067, 45.8082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 2, 3.16, 21, 3.4185, 0.3152, 25.1473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 3, 47.13, 21, 18.7930, 15.5995, 81.1254, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 4, 25.73, 21, 9.5674, 10.8700, 49.6100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 5, 6.86, 21, 6.7622, 0.8038, 40.1091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CX', NULL, 3.02, 21, 0.3468, 2.2976, 3.7443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 1, 32.53, 21, 6.9612, 19.9260, 48.3057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 3, 16.34, 21, 9.7207, 4.2445, 46.2614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 4, 35.09, 21, 6.9672, 22.2124, 50.5718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 5, 16.04, 21, 14.2170, 2.0679, 63.3422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CX', NULL, 3.59, 21, 0.0531, 3.4757, 3.6972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 1, 0.21, 21, 0.2465, 0.0190, 2.3403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 2, 16.06, 21, 9.7648, 4.0500, 46.4362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 3, 25.18, 21, 14.6186, 6.2511, 62.9377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 4, 41.97, 21, 5.2727, 31.5313, 53.1900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 5, 16.58, 21, 9.6689, 4.4177, 46.0719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CX', NULL, 4.12, 21, 0.2781, 3.5382, 4.6983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 2, 18.57, 21, 9.7025, 5.6416, 46.5106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 4, 32.47, 21, 6.9837, 19.8378, 48.3062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 5, 48.96, 21, 10.0982, 29.2233, 69.0258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CX', NULL, 4.48, 21, 0.1875, 4.0846, 4.8668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 3, 0.47, 21, 0.3578, 0.0938, 2.2856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 4, 51.50, 21, 18.7352, 18.1726, 83.5427, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 5, 48.04, 21, 18.7395, 16.1834, 81.5686, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CX', NULL, 3.59, 21, 0.6334, 2.2663, 4.9088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 1, 16.81, 21, 13.2213, 2.7356, 59.2179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 2, 0.21, 21, 0.2465, 0.0190, 2.3403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 3, 19.48, 21, 13.5944, 3.8147, 59.5995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 4, 34.40, 21, 19.2242, 8.1495, 75.6133, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 5, 29.09, 21, 13.0979, 9.8389, 60.6727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CX', NULL, 4.19, 21, 0.4867, 3.1763, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 2, 15.84, 21, 9.8030, 3.8996, 46.5992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 3, 0.25, 21, 0.2921, 0.0228, 2.7521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 4, 32.82, 21, 19.3866, 7.2385, 75.3572, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 5, 51.09, 21, 29.1283, 8.4099, 92.2388, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CX', NULL, 3.27, 21, 0.3067, 2.6341, 3.9137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 1, 16.05, 21, 13.1785, 2.4254, 59.5244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 2, 0.93, 21, 0.9166, 0.1180, 6.9525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 3, 22.60, 21, 9.4213, 8.6690, 47.3126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 4, 60.42, 21, 4.8857, 49.9216, 70.0401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CX', NULL, 2.91, 21, 0.2666, 2.3503, 3.4624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 1, 31.46, 21, 7.1768, 18.6505, 47.8923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 2, 1.21, 21, 0.9984, 0.2121, 6.5513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 3, 19.61, 21, 9.6144, 6.3984, 46.5389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 4, 40.68, 21, 5.0603, 30.6912, 51.5056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 5, 7.04, 21, 6.8110, 0.8569, 39.8963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 21, 0.1048, 1.0000, 1.3206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 1, 95.69, 21, 3.8748, 75.7647, 99.3707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 2, 1.36, 21, 1.1327, 0.2383, 7.4137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 4, 2.94, 21, 3.3519, 0.2616, 25.9591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 21, 0.0366, 1.0000, 1.1148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 1, 96.38, 21, 3.5763, 75.8489, 99.5582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 2, 3.41, 21, 3.5034, 0.3823, 24.5107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 3, 0.21, 21, 0.2454, 0.0192, 2.3166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CX', NULL, 2.21, 21, 0.3517, 1.4782, 2.9454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 1, 47.09, 21, 11.1118, 25.9800, 69.2881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 2, 1.58, 21, 1.2379, 0.3027, 7.7980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 3, 34.87, 21, 6.9790, 22.0014, 50.4096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 4, 16.00, 21, 14.2101, 2.0546, 63.3527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.47, 21, 0.4253, 0.0693, 3.0703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CX', NULL, 2.60, 21, 1.0664, 1.0000, 4.8281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 1, 48.38, 21, 29.2316, 7.5422, 91.5053, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 2, 14.18, 21, 13.6280, 1.5714, 63.0842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 3, 0.21, 21, 0.2465, 0.0190, 2.3403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 4, 3.16, 21, 3.4185, 0.3152, 25.1473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 5, 34.07, 21, 26.4823, 4.2313, 85.8040, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CX', NULL, 4.34, 21, 0.3865, 3.5304, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 2, 15.84, 21, 9.8046, 3.9001, 46.6050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 4, 18.82, 21, 9.6750, 5.8271, 46.4861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 5, 65.34, 21, 19.1834, 24.3618, 91.6899, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CX', NULL, 2.90, 21, 0.4024, 2.0635, 3.7421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 1, 31.25, 21, 19.6937, 6.2934, 75.4661, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 2, 15.62, 21, 13.1622, 2.2552, 59.7776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 3, 18.82, 21, 13.6196, 3.4852, 59.8153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 4, 0.21, 21, 0.2454, 0.0192, 2.3166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 5, 34.09, 21, 13.7840, 12.5783, 65.0329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CX', NULL, 1.49, 21, 0.4741, 1.0000, 2.4832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 1, 82.88, 21, 14.4093, 36.7931, 97.5752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 2, 4.01, 21, 3.7388, 0.5472, 24.0666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 3, 0.33, 21, 0.3752, 0.0292, 3.5195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 4, 6.39, 21, 6.6573, 0.6670, 41.0070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 5, 6.39, 21, 6.6573, 0.6670, 41.0070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CX', NULL, 4.65, 21, 0.1931, 4.2520, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 3, 2.94, 21, 3.3519, 0.2616, 25.9591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 4, 28.63, 21, 17.6221, 6.2231, 70.7967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 5, 68.43, 21, 18.1807, 27.2519, 92.6155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.76, 21, 0.2794, 1.1742, 2.3397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 1, 48.45, 21, 10.6687, 27.8270, 69.6148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 2, 40.68, 21, 5.0556, 30.6977, 51.4932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 3, 0.54, 21, 0.4997, 0.0782, 3.6387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 4, 7.39, 21, 6.9012, 0.9635, 39.5426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 5, 2.94, 21, 3.3519, 0.2616, 25.9591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CX', NULL, 2.71, 21, 0.4809, 1.7104, 3.7165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 1, 15.62, 21, 13.1622, 2.2552, 59.7776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 2, 40.80, 21, 5.0712, 30.7845, 51.6421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 3, 16.67, 21, 9.6618, 4.4768, 46.0499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 4, 10.42, 21, 8.0901, 1.8732, 41.4936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 5, 16.49, 21, 9.6857, 4.3525, 46.1314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CX', NULL, 2.22, 21, 0.1603, 1.8822, 2.5511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 2, 88.27, 21, 8.5548, 57.3165, 97.6835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 3, 2.94, 21, 3.3519, 0.2616, 25.9591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 4, 7.64, 21, 6.9767, 1.0412, 39.4128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 5, 1.15, 21, 1.0172, 0.1779, 7.0141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 21, 0.2896, 1.0000, 2.1919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 1, 62.93, 21, 14.3434, 32.0094, 85.9580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 2, 25.13, 21, 9.5309, 10.4454, 49.1221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 3, 2.18, 21, 1.6062, 0.4606, 9.6873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 4, 9.76, 21, 7.8508, 1.6587, 40.9743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 21, 0.4841, 3.1678, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 2, 15.84, 21, 9.8050, 3.8985, 46.6069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 3, 15.62, 21, 9.8469, 3.7524, 46.7948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 4, 3.48, 21, 3.5318, 0.4011, 24.4191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 5, 65.06, 21, 19.1405, 24.3278, 91.5124, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CX', NULL, 2.62, 21, 0.2265, 2.1521, 3.0970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 2, 69.36, 21, 10.2985, 45.1683, 86.1493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 3, 6.34, 21, 5.1735, 1.0883, 29.4105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 4, 16.79, 21, 9.6359, 4.5682, 45.9619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 5, 7.51, 21, 6.9259, 1.0043, 39.3899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CX', NULL, 2.94, 21, 0.4184, 2.0640, 3.8094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 2, 62.96, 21, 14.3318, 32.0529, 85.9683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 3, 0.33, 21, 0.3752, 0.0292, 3.5195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 4, 16.79, 21, 9.6380, 4.5669, 45.9698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 5, 19.92, 21, 15.3762, 3.2238, 65.0073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 21, 0.0670, 4.8013, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 3, 2.94, 21, 3.3519, 0.2616, 25.9591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 5, 97.06, 21, 3.3519, 74.0409, 99.7384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CX', NULL, 2.48, 21, 0.4991, 1.4371, 3.5191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 1, 31.46, 21, 19.6499, 6.4206, 75.4410, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 2, 26.21, 21, 14.8284, 6.6929, 63.7418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 3, 22.02, 21, 9.4561, 8.2163, 47.1085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 4, 3.68, 21, 3.6178, 0.4534, 24.2978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 5, 16.63, 21, 13.2073, 2.6615, 59.2674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CX', NULL, 3.80, 21, 0.2784, 3.2180, 4.3794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 1, 0.33, 21, 0.3752, 0.0292, 3.5195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 2, 12.66, 21, 9.1083, 2.5363, 44.6906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 3, 31.89, 21, 7.0809, 19.1766, 48.0352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 4, 17.05, 21, 13.2347, 2.8339, 59.1459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 5, 38.07, 21, 18.0586, 11.0629, 75.2344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CX', NULL, 3.74, 21, 0.1485, 3.4296, 4.0492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 2, 0.78, 21, 0.7343, 0.1084, 5.3850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 3, 41.30, 21, 5.1542, 31.1123, 52.3000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 4, 41.11, 21, 5.1202, 30.9916, 52.0442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 5, 16.80, 21, 9.6311, 4.5801, 45.9454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CX', NULL, 3.87, 21, 0.5783, 2.6594, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 1, 0.69, 21, 0.6378, 0.0982, 4.6387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 2, 18.57, 21, 13.5938, 3.3771, 59.7978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 3, 15.62, 21, 13.1622, 2.2552, 59.7776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 4, 23.73, 21, 9.3959, 9.5308, 47.8854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 5, 41.39, 21, 17.6880, 13.3690, 76.3715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CX', NULL, 3.35, 21, 0.1912, 2.9526, 3.7501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 2, 15.95, 21, 9.7836, 3.9759, 46.5149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 3, 33.61, 21, 6.7895, 21.1539, 48.8458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 4, 49.80, 21, 10.1541, 29.8359, 69.8336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 5, 0.64, 21, 0.4783, 0.1349, 2.9960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CX', NULL, 1.30, 20, 0.2322, 1.0000, 1.7825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 1, 86.52, 20, 9.4786, 53.9474, 97.2333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 2, 3.98, 20, 3.7459, 0.5314, 24.3691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 3, 2.84, 20, 2.8553, 0.3349, 20.3002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 4, 6.66, 20, 6.7639, 0.7258, 41.0356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CX', NULL, 3.71, 21, 0.1270, 3.4495, 3.9794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 1, 0.43, 21, 0.4994, 0.0389, 4.6413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 2, 15.62, 21, 9.8469, 3.7524, 46.7948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 3, 18.78, 21, 13.6164, 3.4675, 59.8149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 4, 42.39, 21, 5.3636, 31.7567, 53.7759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 5, 22.77, 21, 9.4132, 8.8051, 47.3851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CX', NULL, 2.65, 20, 0.2702, 2.0893, 3.2204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 1, 32.78, 20, 6.9367, 20.1495, 48.5203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 2, 0.93, 20, 0.9204, 0.1173, 7.0310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 3, 34.52, 20, 7.0331, 21.5582, 50.2732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 4, 31.55, 20, 13.4411, 11.1343, 62.9060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 5, 0.22, 20, 0.2502, 0.0191, 2.3964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CX', NULL, 3.19, 21, 0.1507, 2.8739, 3.5028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 1, 0.33, 21, 0.3752, 0.0292, 3.5195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 2, 16.40, 21, 9.7017, 4.2933, 46.1899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 3, 48.02, 21, 18.7390, 16.1773, 81.5615, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 4, 34.61, 21, 13.8128, 12.9019, 65.4027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 5, 0.64, 21, 0.5226, 0.1167, 3.4472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CX', NULL, 2.40, 21, 0.1922, 1.9967, 2.7984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 2, 68.54, 21, 13.3230, 37.5129, 88.7677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 3, 23.17, 21, 9.4011, 9.1111, 47.5751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 4, 8.29, 21, 7.1637, 1.2516, 39.2145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CX', NULL, 4.11, 21, 0.1358, 3.8245, 4.3911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 2, 0.25, 21, 0.2921, 0.0228, 2.7521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 3, 2.94, 21, 3.3519, 0.2616, 25.9591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 4, 82.57, 21, 14.4950, 36.6900, 97.4838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 5, 14.23, 21, 13.6363, 1.5877, 63.0472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CX', NULL, 3.18, 21, 0.6731, 1.7738, 4.5818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 1, 16.90, 21, 13.2294, 2.7734, 59.1982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 2, 19.16, 21, 13.5532, 3.6813, 59.5221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 3, 15.62, 21, 9.8469, 3.7524, 46.7948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 4, 25.86, 21, 9.5576, 10.9783, 49.6664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 5, 22.45, 21, 9.4304, 8.5492, 47.2570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.4', 'CT', NULL, 2.15, 21, 0.2468, 1.6308, 2.6605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.4', 'CTP', 1, 16.20, 21, 13.1864, 2.4866, 59.4516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.4', 'CTP', 2, 53.03, 21, 9.6509, 33.4708, 71.6970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.4', 'CTP', 3, 30.77, 21, 13.3131, 10.7686, 62.0755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.8', 'CT', NULL, 2.02, 21, 0.2092, 1.5828, 2.4554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.8', 'CTP', 1, 15.84, 21, 9.8050, 3.8985, 46.6069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.8', 'CTP', 2, 66.41, 21, 13.6994, 35.4485, 87.6834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.8', 'CTP', 3, 17.75, 21, 14.7124, 2.5696, 63.8466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 15, 0.4899, 1.0000, 3.0336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 1, 58.02, 15, 18.7795, 20.9140, 87.8380, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 2, 9.31, 15, 6.7118, 1.8326, 36.0898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 3, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 4, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 5, 4.87, 15, 4.7160, 0.5721, 31.2589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CX', NULL, 4.18, 15, 0.2718, 3.6013, 4.7671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 2, 7.53, 15, 7.6741, 0.7587, 46.4180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 3, 10.41, 15, 9.7012, 1.2314, 51.9701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 4, 38.19, 15, 13.8021, 14.9857, 68.4058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 5, 43.88, 15, 13.9970, 18.7694, 72.5738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CX', NULL, 2.36, 15, 0.4540, 1.3844, 3.3320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 1, 38.65, 15, 17.3532, 11.5893, 75.1661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 2, 19.13, 15, 13.7718, 3.3860, 61.4845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 3, 19.16, 15, 10.3447, 5.3521, 49.8192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 4, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 5, 9.17, 15, 6.6297, 1.7972, 35.7605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CX', NULL, 2.40, 15, 0.4347, 1.4681, 3.3327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 1, 43.55, 15, 17.1147, 14.7704, 77.4450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 2, 12.65, 15, 9.1200, 2.4045, 45.9611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 3, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 4, 20.03, 15, 10.2623, 5.9606, 49.7422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 5, 9.88, 15, 6.5243, 2.2241, 34.5491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CX', NULL, 4.30, 15, 0.3851, 3.4725, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 2, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 4, 27.80, 15, 21.6144, 3.6840, 79.4984, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 5, 58.08, 15, 21.1881, 17.6458, 89.9564, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CX', NULL, 3.53, 15, 0.3908, 2.6900, 4.3662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 2, 33.03, 15, 13.2650, 11.9944, 64.0922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 3, 10.06, 15, 8.3617, 1.5159, 44.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 4, 27.99, 15, 10.4169, 11.3677, 54.0764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 5, 28.93, 15, 16.4236, 6.8355, 69.3049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CX', NULL, 3.70, 15, 0.4028, 2.8382, 4.5662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 2, 16.43, 15, 10.4754, 3.6879, 50.2430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 3, 26.55, 15, 10.6055, 10.1175, 53.7129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 4, 27.39, 15, 15.5600, 6.5782, 66.8868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 5, 29.64, 15, 15.8406, 7.6279, 68.2337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CX', NULL, 3.07, 15, 0.5194, 1.9607, 4.1886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 1, 31.81, 15, 16.7563, 8.1712, 70.9782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 3, 6.84, 15, 5.2061, 1.2548, 29.7580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 4, 51.62, 15, 19.0321, 17.2269, 84.5457, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 5, 9.73, 15, 9.4320, 1.0665, 51.8840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 15, 0.5112, 1.9447, 4.1376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 1, 29.18, 15, 15.2688, 7.7916, 66.7771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 2, 7.64, 15, 7.7917, 0.7672, 46.9201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 3, 5.01, 15, 4.8401, 0.5917, 31.8453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 4, 46.23, 15, 20.4051, 12.8767, 83.3319, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 5, 11.95, 15, 9.7038, 1.8410, 49.5266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CX', NULL, 3.69, 15, 0.3401, 2.9595, 4.4186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 1, 10.17, 15, 8.2824, 1.5920, 44.1824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 3, 29.85, 15, 13.8567, 9.3304, 63.7558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 4, 30.74, 15, 11.3334, 12.4108, 58.1610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 5, 29.25, 15, 15.8203, 7.4257, 68.0557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CX', NULL, 3.65, 15, 0.1758, 3.2731, 4.0273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 1, 2.53, 15, 2.7157, 0.2441, 21.5935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 2, 4.87, 15, 4.7160, 0.5721, 31.2589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 3, 18.04, 15, 12.3854, 3.5229, 57.0271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 4, 74.17, 15, 13.4749, 38.8493, 92.8496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 5, 0.39, 15, 0.4110, 0.0395, 3.6826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CX', NULL, 2.85, 15, 0.2852, 2.2409, 3.4643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 1, 15.31, 15, 9.6733, 3.5203, 47.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 2, 19.13, 15, 13.7718, 3.3860, 61.4845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 3, 34.86, 15, 13.1153, 13.4220, 64.8731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 4, 26.40, 15, 10.6226, 9.9971, 53.6775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 5, 4.30, 15, 4.5395, 0.4205, 32.3630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CX', NULL, 3.06, 14, 0.2641, 2.4890, 3.6300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 1, 0.41, 14, 0.4332, 0.0406, 3.9511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 2, 28.42, 14, 15.5111, 7.1056, 67.3393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 3, 44.01, 14, 12.9891, 20.1063, 71.0528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 4, 19.13, 14, 10.8059, 4.9739, 51.6851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 5, 8.03, 14, 8.1960, 0.7865, 48.9952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CX', NULL, 2.16, 15, 0.7118, 1.0000, 3.6863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 1, 56.44, 15, 19.7583, 18.7738, 87.8951, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 2, 14.32, 15, 10.7862, 2.4739, 52.4114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 4, 15.34, 15, 10.5590, 3.0714, 50.8907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 5, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CX', NULL, 1.90, 15, 0.4002, 1.0380, 2.7547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 1, 52.77, 15, 18.8069, 18.1280, 84.9303, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 2, 9.70, 15, 6.7629, 2.0086, 36.0095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 3, 32.67, 15, 20.6802, 6.0679, 78.4700, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 4, 4.87, 15, 4.7160, 0.5721, 31.2589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CX', NULL, 2.23, 15, 0.3470, 1.4836, 2.9721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 1, 39.03, 15, 17.4056, 11.7675, 75.4508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 2, 9.17, 15, 6.6297, 1.7972, 35.7605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 3, 46.79, 15, 19.9505, 13.6194, 83.0625, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 5, 5.01, 15, 4.8401, 0.5917, 31.8453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CX', NULL, 4.30, 15, 0.5404, 3.1459, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 2, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 3, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 5, 72.20, 15, 21.6144, 20.5016, 96.3160, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CX', NULL, 2.79, 15, 0.5205, 1.6729, 3.9056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 1, 38.50, 15, 17.3561, 11.5026, 75.0985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 2, 0.39, 15, 0.4110, 0.0395, 3.6826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 3, 18.91, 15, 10.3941, 5.1686, 49.9490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 4, 28.08, 15, 9.6013, 12.3443, 51.9784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 5, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CX', NULL, 4.22, 15, 0.3358, 3.5040, 4.9444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 1, 10.06, 15, 8.3617, 1.5159, 44.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 3, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 4, 9.56, 15, 6.6820, 1.9724, 35.6791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 5, 66.49, 15, 11.3006, 40.0666, 85.4812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CX', NULL, 3.87, 15, 0.3704, 3.0792, 4.6682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 1, 1.44, 15, 1.5602, 0.1377, 13.3852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 2, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 3, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 4, 36.28, 15, 12.0600, 15.6832, 63.5463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 5, 34.04, 15, 12.6551, 13.3500, 63.3524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CX', NULL, 3.95, 15, 0.1305, 3.6673, 4.2270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 3, 29.06, 15, 12.1873, 10.3383, 59.2800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 4, 47.16, 15, 17.8709, 16.0853, 80.6025, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 5, 23.78, 15, 9.8132, 8.8976, 49.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CX', NULL, 4.23, 15, 0.3936, 3.3813, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 1, 1.44, 15, 1.5602, 0.1377, 13.3852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 3, 28.19, 15, 21.5515, 3.8481, 79.3858, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 4, 15.31, 15, 9.6733, 3.5203, 47.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 5, 55.06, 15, 19.5440, 18.3782, 86.9574, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CX', NULL, 4.15, 15, 0.3797, 3.3315, 4.9601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 1, 1.44, 15, 1.5602, 0.1377, 13.3852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 2, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 3, 4.30, 15, 4.5395, 0.4205, 32.3630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 4, 29.35, 15, 11.2241, 11.5160, 57.0188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 5, 51.00, 15, 18.8958, 17.0564, 84.0489, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CX', NULL, 3.54, 15, 0.4088, 2.6675, 4.4209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 1, 9.07, 15, 7.9810, 1.2381, 44.2756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 2, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 3, 18.98, 15, 10.4306, 5.1839, 50.0872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 4, 28.97, 15, 11.2415, 11.2172, 56.8271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 5, 28.86, 15, 15.7994, 7.2252, 67.8811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CX', NULL, 4.22, 15, 0.3868, 3.3949, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 1, 7.53, 15, 7.6741, 0.7587, 46.4180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 3, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 4, 19.64, 15, 10.2965, 5.6901, 49.7579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 5, 58.93, 15, 20.3363, 19.1374, 89.6898, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CX', NULL, 2.88, 15, 0.3548, 2.1239, 3.6459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 1, 8.96, 15, 7.9786, 1.1952, 44.4952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 2, 41.27, 15, 17.9190, 12.5821, 77.4315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 3, 16.82, 15, 10.4276, 3.9276, 50.0026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 4, 18.20, 15, 10.5149, 4.6656, 50.2995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 5, 14.74, 15, 10.3047, 2.8932, 50.0866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CX', NULL, 4.26, 15, 0.3243, 3.5679, 4.9592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 1, 7.53, 15, 7.6741, 0.7587, 46.4180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 3, 7.54, 15, 5.6466, 1.4149, 31.6622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 4, 28.47, 15, 9.5686, 12.6831, 52.1587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 5, 56.47, 15, 12.3798, 30.5768, 79.2546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CX', NULL, 1.63, 14, 0.3008, 1.0000, 2.2828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 1, 51.34, 14, 20.6609, 15.0181, 86.2971, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 2, 34.03, 14, 14.0889, 11.7335, 66.6809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 3, 14.64, 14, 11.1703, 2.4243, 54.1922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CX', NULL, 2.50, 15, 0.4627, 1.5125, 3.4973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 1, 39.03, 15, 17.4056, 11.7675, 75.4508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 2, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 3, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 4, 23.21, 15, 10.1399, 8.1931, 50.5948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 5, 9.73, 15, 9.4320, 1.0665, 51.8840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CX', NULL, 2.41, 15, 0.5220, 1.2912, 3.5304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 1, 33.25, 15, 16.9737, 8.8087, 71.9781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 2, 29.39, 15, 15.9088, 7.4426, 68.3026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 3, 0.39, 15, 0.4110, 0.0395, 3.6826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 4, 36.97, 15, 19.8922, 8.5935, 78.5409, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CX', NULL, 2.58, 15, 0.4365, 1.6392, 3.5118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 1, 33.64, 15, 17.0244, 8.9866, 72.2363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 2, 28.02, 15, 14.0307, 8.0511, 63.3812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 3, 0.39, 15, 0.4110, 0.0395, 3.6826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 4, 23.07, 15, 10.1505, 8.0837, 50.5575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 5, 14.89, 15, 10.4759, 2.8830, 50.7451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CX', NULL, 4.26, 15, 0.3995, 3.4038, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 3, 30.33, 15, 21.1112, 4.8612, 78.7712, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 4, 13.27, 15, 9.4863, 2.5436, 47.2685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 5, 56.40, 15, 19.9344, 18.5231, 88.0384, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CX', NULL, 4.00, 15, 0.3175, 3.3179, 4.6799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 2, 10.06, 15, 8.3617, 1.5159, 44.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 3, 20.74, 15, 10.1259, 6.5247, 49.5115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 4, 28.47, 15, 9.5686, 12.6831, 52.1587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 5, 40.74, 15, 17.9052, 12.2885, 77.1350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CX', NULL, 3.08, 15, 0.3557, 2.3155, 3.8413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 1, 13.90, 15, 10.8072, 2.2754, 52.8242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 2, 27.07, 15, 13.7613, 7.6816, 62.3375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 3, 10.44, 15, 8.4172, 1.6638, 44.5560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 4, 34.47, 15, 13.1481, 13.1145, 64.7029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 5, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CX', NULL, 3.21, 15, 0.4335, 2.2811, 4.1408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 1, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 2, 15.56, 15, 13.4998, 1.9930, 62.5377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 3, 29.21, 15, 11.2423, 11.3928, 56.9771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 4, 17.33, 15, 10.2760, 4.3098, 49.3989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 5, 23.78, 15, 9.8132, 8.8976, 49.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CX', NULL, 2.38, 14, 0.6852, 1.0000, 3.8627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 1, 40.28, 14, 18.7445, 11.1312, 78.4065, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 2, 25.52, 14, 16.3753, 5.0565, 68.7860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 3, 4.53, 14, 4.7898, 0.4314, 34.1843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 4, 15.04, 14, 11.1027, 2.6387, 53.6336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 5, 14.64, 14, 11.1703, 2.4243, 54.1922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CX', NULL, 2.90, 15, 0.3539, 2.1452, 3.6633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 2, 42.07, 15, 16.8687, 14.1306, 76.2168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 3, 25.44, 15, 13.4272, 6.9544, 60.8962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 4, 32.49, 15, 20.7797, 5.9355, 78.5938, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CX', NULL, 2.43, 15, 0.5241, 1.3078, 3.5559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 1, 35.76, 15, 16.6569, 10.5203, 72.5011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 2, 17.39, 15, 9.9469, 4.5499, 48.1711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 3, 14.74, 15, 10.3047, 2.8932, 50.0866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 4, 32.11, 15, 20.8353, 5.7380, 78.6028, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CX', NULL, 2.73, 15, 0.5739, 1.5021, 3.9640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 1, 29.43, 15, 15.3020, 7.9076, 66.9431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 2, 28.59, 15, 15.7735, 7.0935, 67.7365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 4, 23.21, 15, 10.1399, 8.1931, 50.5948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 5, 18.77, 15, 10.4000, 5.0776, 49.9484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CX', NULL, 4.23, 15, 0.2597, 3.6753, 4.7892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 2, 10.06, 15, 8.3617, 1.5159, 44.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 4, 46.61, 15, 20.3514, 13.1273, 83.4561, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 5, 43.33, 15, 19.0014, 12.6974, 80.0809, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CX', NULL, 3.61, 15, 0.4539, 2.6324, 4.5797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 2, 38.65, 15, 17.3532, 11.5893, 75.1661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 4, 23.46, 15, 10.1137, 8.3876, 50.6363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 5, 37.90, 15, 12.3620, 16.5136, 65.3088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CX', NULL, 3.94, 15, 0.3960, 3.0929, 4.7915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 1, 7.53, 15, 7.6741, 0.7587, 46.4180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 2, 15.18, 15, 9.5992, 3.4881, 46.9662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 3, 5.25, 15, 4.7472, 0.7118, 30.0123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 4, 19.64, 15, 10.2965, 5.6901, 49.7579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 5, 52.40, 15, 11.2582, 29.4860, 74.3509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CX', NULL, 4.25, 15, 0.2778, 3.6502, 4.8418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 3, 21.54, 15, 11.0544, 6.3220, 52.7518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 4, 32.32, 15, 13.8252, 10.9635, 64.9431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 5, 46.14, 15, 18.9523, 14.3021, 81.4718, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CX', NULL, 2.27, 15, 0.3424, 1.5315, 3.0004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 1, 37.20, 15, 16.8842, 11.1691, 73.6244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 2, 27.08, 15, 9.4822, 11.7085, 50.9848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 3, 7.64, 15, 7.7917, 0.7672, 46.9201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 4, 28.08, 15, 9.6013, 12.3443, 51.9784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CX', NULL, 3.66, 15, 0.3103, 2.9913, 4.3225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 1, 0.77, 15, 0.5623, 0.1620, 3.6150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 2, 10.02, 15, 9.6802, 1.1007, 52.6946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 3, 50.58, 15, 13.1105, 24.9409, 75.9158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 5, 38.63, 15, 13.0342, 16.2167, 67.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 15, 0.2724, 3.0331, 4.2015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 2, 15.56, 15, 13.4998, 1.9930, 62.5377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 3, 12.41, 15, 7.2212, 3.2933, 37.0684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 4, 66.78, 15, 16.4299, 29.1081, 90.7785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 5, 5.25, 15, 4.7472, 0.7118, 30.0123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CX', NULL, 3.22, 15, 0.3180, 2.5365, 3.9008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 1, 7.40, 15, 5.5442, 1.3879, 31.1904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 2, 21.75, 15, 15.2382, 3.9164, 65.4754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 3, 19.13, 15, 13.7718, 3.3860, 61.4845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 4, 45.03, 15, 19.5160, 13.1179, 81.6302, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 5, 6.69, 15, 5.0934, 1.2316, 29.2042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CX', NULL, 3.44, 15, 0.1751, 3.0648, 3.8158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 1, 2.53, 15, 2.7157, 0.2441, 21.5935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 2, 15.34, 15, 10.5590, 3.0714, 50.8907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 3, 36.46, 15, 17.9967, 9.7842, 75.2270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 4, 26.90, 15, 14.8343, 6.7995, 64.9829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 5, 18.77, 15, 10.4000, 5.0776, 49.9484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CX', NULL, 2.54, 14, 0.3663, 1.7471, 3.3297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 1, 26.27, 14, 14.6464, 6.5011, 64.6024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 2, 11.74, 14, 8.0274, 2.4359, 41.4910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 3, 43.87, 14, 20.8738, 11.1298, 82.9915, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 4, 18.12, 14, 15.3390, 2.3148, 67.3794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CX', NULL, 3.48, 15, 0.1274, 3.2053, 3.7516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 3, 53.98, 15, 12.5019, 28.5001, 77.5394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 4, 44.19, 15, 12.4868, 21.0936, 70.1100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 5, 1.83, 15, 1.6650, 0.2531, 11.9980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CX', NULL, 2.96, 15, 0.4271, 2.0396, 3.8715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 1, 15.07, 15, 9.6656, 3.3908, 47.2689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 2, 27.80, 15, 21.6144, 3.6840, 79.4984, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 3, 13.76, 15, 9.2689, 2.9029, 46.0045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 4, 33.25, 15, 16.5555, 9.1378, 71.1550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 5, 10.12, 15, 9.4543, 1.1968, 51.1351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CX', NULL, 3.80, 15, 0.3120, 3.1331, 4.4715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 1, 10.17, 15, 8.2824, 1.5920, 44.1824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 3, 13.27, 15, 9.4863, 2.5436, 47.2685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 4, 52.57, 15, 18.3607, 18.5977, 84.3220, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 5, 23.99, 15, 14.0499, 5.7039, 62.2311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CX', NULL, 3.29, 15, 0.2274, 2.7980, 3.7733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 1, 2.53, 15, 2.7157, 0.2441, 21.5935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 2, 12.65, 15, 9.1200, 2.4045, 45.9611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 3, 45.25, 15, 12.9823, 21.1700, 71.7717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 4, 32.89, 15, 13.2975, 11.8631, 64.0812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 5, 6.69, 15, 5.0934, 1.2316, 29.2042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CX', NULL, 3.46, 15, 0.3167, 2.7782, 4.1366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 2, 14.12, 15, 13.3559, 1.5250, 63.5749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 3, 40.35, 15, 20.3178, 9.9638, 80.5295, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 4, 31.20, 15, 15.7367, 8.6024, 68.6021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 5, 14.33, 15, 9.3264, 3.1740, 46.0401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CX', NULL, 3.80, 15, 0.2817, 3.1969, 4.4051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 1, 2.53, 15, 2.7157, 0.2441, 21.5935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 2, 18.91, 15, 10.3941, 5.1686, 49.9490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 3, 16.84, 15, 10.3876, 3.9606, 49.8475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 4, 19.37, 15, 13.7709, 3.4995, 61.4188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 5, 42.35, 15, 13.1051, 18.8509, 69.9054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.4', 'CT', NULL, 2.17, 14, 0.2939, 1.5363, 2.8063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.4', 'CTP', 1, 22.56, 14, 12.1027, 6.1216, 56.5435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.4', 'CTP', 2, 37.75, 14, 12.0271, 16.7197, 64.6947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.4', 'CTP', 3, 39.69, 14, 18.9153, 10.6629, 78.3926, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.8', 'CT', NULL, 2.30, 15, 0.1033, 2.0803, 2.5236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.8', 'CTP', 2, 69.80, 15, 10.3328, 44.6845, 86.8689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.8', 'CTP', 3, 30.20, 15, 10.3328, 13.1311, 55.3155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CX', NULL, 2.61, 23, 0.1620, 2.2728, 2.9445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 1, 39.00, 23, 5.4890, 28.3742, 50.7764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 2, 12.32, 23, 8.8493, 2.5036, 43.4519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 3, 12.50, 23, 7.7823, 3.1610, 38.4555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 4, 21.20, 23, 10.5578, 6.7667, 49.9458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 5, 14.99, 23, 8.4633, 4.2554, 41.1436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 24, 0.3716, 2.7136, 4.2512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 1, 17.08, 24, 7.9852, 6.0324, 39.8059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 2, 9.72, 24, 6.5582, 2.2423, 33.5662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 3, 10.39, 24, 7.5117, 2.1396, 38.0902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 4, 33.48, 24, 14.7732, 11.3182, 66.5014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 5, 29.32, 24, 12.2844, 10.8515, 58.5749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CX', NULL, 2.16, 24, 0.3272, 1.4868, 2.8406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 1, 62.56, 24, 9.1159, 42.7544, 78.8892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 2, 1.67, 24, 1.7489, 0.1855, 13.3654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 3, 2.34, 24, 2.5095, 0.2462, 18.8597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 4, 23.73, 24, 6.7922, 12.5254, 40.3455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 5, 9.71, 24, 8.0885, 1.5684, 42.0396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CX', NULL, 2.61, 24, 0.2773, 2.0317, 3.1789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 1, 28.13, 24, 9.5705, 12.8138, 51.0290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 2, 30.50, 24, 11.0196, 13.0256, 56.2651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 3, 15.79, 24, 9.0675, 4.3750, 43.4564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 4, 3.87, 24, 2.8278, 0.8291, 16.2444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 5, 21.71, 24, 6.8196, 10.7848, 38.8710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 24, 0.2374, 4.1045, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 1, 7.00, 24, 5.9987, 1.1081, 33.6070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 4, 12.42, 24, 6.0913, 4.2624, 31.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 5, 80.58, 24, 7.7971, 59.6798, 92.0808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CX', NULL, 4.52, 24, 0.2000, 4.1071, 4.9345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 2, 8.05, 24, 7.1581, 1.1720, 39.2830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 3, 2.03, 24, 2.0780, 0.2368, 15.2726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 4, 19.70, 24, 8.5006, 7.4719, 42.7158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 5, 70.22, 24, 8.9088, 49.4092, 85.0537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 24, 0.1650, 4.2545, 4.9371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 3, 12.69, 24, 7.8645, 3.2398, 38.6915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 4, 15.04, 24, 8.8503, 4.0531, 42.5881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 5, 72.27, 24, 10.6500, 46.4691, 88.6667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CX', NULL, 2.44, 24, 0.3183, 1.7829, 3.1000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 1, 43.65, 24, 9.7223, 25.4857, 63.7016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 2, 6.29, 24, 5.4937, 0.9671, 31.5766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 3, 22.03, 24, 6.3666, 11.5994, 37.8184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 4, 18.31, 24, 10.8628, 4.7519, 50.1717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 5, 9.72, 24, 7.2706, 1.9022, 37.4085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CX', NULL, 4.27, 24, 0.1230, 4.0143, 4.5232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 1, 1.65, 24, 1.7363, 0.1842, 13.2794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 2, 6.08, 24, 5.4541, 0.8911, 31.8194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 3, 17.76, 24, 7.5758, 6.8780, 38.7057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 4, 12.74, 24, 7.6462, 3.3973, 37.7232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 5, 61.77, 24, 6.5020, 47.7535, 74.0619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CX', NULL, 4.65, 24, 0.1360, 4.3710, 4.9336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 3, 12.69, 24, 7.8645, 3.2398, 38.6915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 4, 9.39, 24, 5.8391, 2.4443, 30.0013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 5, 77.92, 24, 6.9039, 60.6080, 89.0025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CX', NULL, 4.04, 24, 0.1648, 3.7029, 4.3848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 2, 6.08, 24, 5.4541, 0.8911, 31.8194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 3, 32.82, 24, 12.2151, 13.4411, 60.5794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 4, 11.73, 24, 6.4517, 3.5315, 32.5357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 5, 49.37, 24, 7.7370, 33.9497, 64.9100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CX', NULL, 2.96, 24, 0.2129, 2.5147, 3.3956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 1, 10.72, 24, 5.9330, 3.2242, 30.2103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 2, 28.04, 24, 8.9575, 13.4632, 49.3991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 3, 28.15, 24, 11.3347, 10.9480, 55.5358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 4, 21.16, 24, 9.6559, 7.4989, 47.0553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 5, 11.92, 24, 6.5042, 3.6209, 32.7726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CX', NULL, 2.65, 24, 0.2837, 2.0647, 3.2384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 1, 12.69, 24, 8.6438, 2.8135, 42.1940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 2, 33.73, 24, 14.0945, 12.1355, 65.2276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 3, 37.24, 24, 8.2389, 22.2483, 55.1625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 4, 8.41, 24, 4.9885, 2.3491, 25.9575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 5, 7.93, 24, 5.6918, 1.6870, 30.1719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CX', NULL, 1.44, 24, 0.2301, 1.0000, 1.9145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 1, 78.51, 24, 8.4833, 56.3514, 91.1778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 2, 13.36, 24, 6.4527, 4.6380, 32.8198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 4, 2.05, 24, 2.1481, 0.2295, 16.0385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 5, 6.08, 24, 5.4541, 0.8911, 31.8194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CX', NULL, 1.44, 24, 0.2058, 1.0094, 1.8607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 1, 73.62, 24, 11.5922, 44.8050, 90.5568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 2, 14.62, 24, 7.8496, 4.4581, 38.6080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 3, 8.05, 24, 7.8541, 0.9669, 44.0038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 4, 2.05, 24, 2.1481, 0.2295, 16.0385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 5, 1.65, 24, 1.7171, 0.1887, 13.0003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CX', NULL, 2.63, 24, 0.2572, 2.1014, 3.1657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 1, 37.58, 24, 8.9880, 21.4178, 57.0844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 2, 26.87, 24, 10.9305, 10.4145, 53.7296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 3, 2.03, 24, 2.0780, 0.2368, 15.2726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 4, 1.65, 24, 1.7363, 0.1842, 13.2794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 5, 31.87, 24, 7.3403, 18.8597, 48.4887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CX', NULL, 4.98, 24, 0.0174, 4.9476, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 4, 1.65, 24, 1.7363, 0.1842, 13.2794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 5, 98.35, 24, 1.7363, 86.7206, 99.8158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CX', NULL, 2.37, 24, 0.2714, 1.8061, 2.9292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 1, 50.05, 24, 11.8572, 27.3100, 72.7768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 2, 13.37, 24, 9.0770, 2.9597, 43.8455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 3, 9.71, 24, 8.0885, 1.5684, 42.0396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 4, 3.50, 24, 2.6197, 0.7223, 15.2922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 5, 23.37, 24, 6.9041, 12.0799, 40.3730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CX', NULL, 3.80, 24, 0.7261, 2.2944, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 1, 25.81, 24, 19.5293, 4.0497, 74.1529, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 2, 2.34, 24, 2.5095, 0.2462, 18.8597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 4, 10.08, 24, 7.2777, 2.0852, 37.1123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 5, 61.77, 24, 16.7673, 27.1082, 87.5271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CX', NULL, 3.15, 24, 0.7140, 1.6777, 4.6316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 1, 38.51, 24, 18.2085, 11.3159, 75.4476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 2, 5.71, 24, 4.8479, 0.9303, 28.0666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 3, 1.65, 24, 1.7363, 0.1842, 13.2794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 4, 10.08, 24, 7.2777, 2.0852, 37.1123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 5, 44.05, 24, 18.7883, 13.9915, 79.2153, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CX', NULL, 3.93, 24, 0.2083, 3.5024, 4.3641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 1, 1.67, 24, 1.7489, 0.1855, 13.3654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 2, 3.99, 24, 3.2088, 0.7303, 19.0277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 3, 28.17, 24, 9.4378, 12.9966, 50.7170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 4, 31.71, 24, 10.4447, 14.6157, 55.7386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 5, 34.47, 24, 11.8682, 15.0677, 60.9331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CX', NULL, 4.78, 23, 0.1203, 4.5277, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 3, 1.73, 23, 1.8338, 0.1888, 14.1258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 4, 18.81, 23, 11.0382, 4.9190, 50.9136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 5, 79.46, 23, 11.3987, 47.6136, 94.2736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CX', NULL, 4.04, 24, 0.1237, 3.7795, 4.2914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 3, 31.54, 24, 5.4242, 21.5088, 43.6538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 4, 33.37, 24, 13.8780, 12.1030, 64.5584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 5, 35.09, 24, 11.9766, 15.4079, 61.5998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CX', NULL, 3.32, 24, 0.4617, 2.3637, 4.2741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 1, 22.40, 24, 8.7533, 9.2426, 44.9963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 2, 17.76, 24, 8.9685, 5.7172, 43.4759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 3, 3.99, 24, 3.1837, 0.7402, 18.8201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 4, 17.25, 24, 7.8290, 6.2819, 39.3308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 5, 38.60, 24, 16.4781, 12.9828, 72.5932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CX', NULL, 4.54, 24, 0.1871, 4.1512, 4.9252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 3, 9.71, 24, 6.5568, 2.2362, 33.5668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 4, 26.76, 24, 10.3977, 10.8710, 52.2668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 5, 63.53, 24, 13.6408, 34.0085, 85.4815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CX', NULL, 3.20, 24, 0.3544, 2.4623, 3.9288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 1, 9.71, 24, 7.2417, 1.9088, 37.2612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 2, 12.05, 24, 7.6813, 2.9658, 38.0294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 3, 40.05, 24, 14.5699, 15.9925, 70.0963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 4, 25.38, 24, 10.2164, 10.0284, 50.9395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 5, 12.82, 24, 6.8056, 4.0022, 34.1337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CX', NULL, 3.71, 24, 0.3756, 2.9290, 4.4830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 1, 1.65, 24, 1.7363, 0.1842, 13.2794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 2, 10.08, 24, 6.5381, 2.4592, 33.2657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 3, 36.08, 24, 12.6384, 15.3734, 63.6848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 4, 20.39, 24, 9.9671, 6.7086, 47.7042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 5, 31.80, 24, 17.0630, 8.3887, 70.3607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 24, 0.1401, 1.0000, 1.5060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 1, 87.53, 24, 7.3830, 63.3992, 96.6064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 2, 8.05, 24, 5.8257, 1.6876, 30.8474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 3, 2.05, 24, 2.1481, 0.2295, 16.0385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 5, 2.37, 24, 2.6013, 0.2353, 19.9339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 24, 0.2228, 1.0000, 1.7596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 1, 92.07, 24, 5.6918, 69.8281, 98.3130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 4, 1.84, 24, 1.9336, 0.2058, 14.6182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 5, 6.08, 24, 5.4541, 0.8911, 31.8194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CX', NULL, 3.00, 24, 0.3504, 2.2756, 3.7251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 1, 17.73, 24, 7.4091, 7.0104, 38.1331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 2, 28.53, 24, 18.6174, 5.6927, 72.5207, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 3, 10.08, 24, 7.2777, 2.0852, 37.1123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 4, 23.29, 24, 11.2224, 7.6455, 52.6825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 5, 20.37, 24, 11.7390, 5.4142, 53.3394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CX', NULL, 2.59, 24, 0.3721, 1.8176, 3.3571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 1, 31.79, 24, 14.0488, 10.8721, 64.0322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 2, 27.47, 24, 13.3882, 8.6182, 60.3271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 3, 15.03, 24, 7.6614, 4.8652, 37.9601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 4, 1.65, 24, 1.7363, 0.1842, 13.2794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 5, 24.06, 24, 12.0324, 7.5051, 55.3034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CX', NULL, 4.39, 24, 0.2412, 3.8937, 4.8918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 2, 16.00, 24, 8.1201, 5.1741, 39.9290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 3, 2.34, 24, 2.5095, 0.2462, 18.8597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 4, 8.05, 24, 7.8541, 0.9669, 44.0038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 5, 73.61, 24, 10.4517, 47.8208, 89.4615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CX', NULL, 3.46, 24, 0.1277, 3.1929, 3.7214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 1, 9.95, 24, 5.6207, 2.9279, 28.8006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 2, 24.43, 24, 8.7012, 10.8648, 46.1476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 3, 9.71, 24, 8.0885, 1.5684, 42.0396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 4, 21.81, 24, 6.1894, 11.6331, 37.1451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 5, 34.11, 24, 5.3730, 23.9971, 45.9144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CX', NULL, 3.10, 24, 0.6850, 1.6844, 4.5185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 1, 32.22, 24, 19.3507, 7.0633, 74.8237, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 2, 5.52, 24, 4.7299, 0.8854, 27.6193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 3, 8.32, 24, 6.0422, 1.7309, 31.8455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 4, 27.81, 24, 14.9563, 7.6210, 64.2725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 5, 26.14, 24, 16.6477, 5.6127, 67.8094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CX', NULL, 3.31, 24, 0.5047, 2.2709, 4.3590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 2, 40.99, 24, 17.3793, 13.5812, 75.4372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 3, 18.74, 24, 9.7699, 5.7620, 46.5099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 4, 8.05, 24, 7.1581, 1.1720, 39.2830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 5, 32.22, 24, 19.3507, 7.0633, 74.8237, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CX', NULL, 1.81, 24, 0.0942, 1.6199, 2.0097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 1, 22.21, 24, 8.4118, 9.4429, 43.8732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 2, 75.95, 24, 8.5435, 54.5442, 89.2565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 4, 1.84, 24, 1.9336, 0.2058, 14.6182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CX', NULL, 2.90, 24, 0.4990, 1.8670, 3.9314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 1, 2.05, 24, 2.1481, 0.2295, 16.0385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 2, 57.66, 24, 17.3152, 23.8951, 85.5195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 3, 10.42, 24, 7.6147, 2.1061, 38.6080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 4, 8.05, 24, 6.5631, 1.3810, 35.3969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 5, 21.82, 24, 13.3986, 5.2079, 58.6275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CX', NULL, 2.72, 24, 0.3814, 1.9268, 3.5048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 1, 4.08, 24, 2.9742, 0.8752, 17.0054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 2, 57.83, 24, 18.0559, 22.8669, 86.3821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 3, 2.37, 24, 2.6013, 0.2353, 19.9339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 4, 33.88, 24, 19.2058, 8.0013, 75.1182, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 5, 1.84, 24, 1.9336, 0.2058, 14.6182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CX', NULL, 1.94, 24, 0.1718, 1.5829, 2.2937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 1, 34.90, 24, 11.1961, 16.2084, 59.7727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 2, 44.61, 24, 9.8132, 26.1505, 64.6794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 3, 14.28, 24, 7.3904, 4.5620, 36.7432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 4, 4.18, 24, 3.3341, 0.7752, 19.6136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 5, 2.03, 24, 2.0780, 0.2368, 15.2726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 24, 0.1503, 4.2347, 4.8565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 2, 3.31, 24, 2.4777, 0.6833, 14.5235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 3, 14.72, 24, 7.9732, 4.4323, 39.1067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 4, 6.08, 24, 5.4541, 0.8911, 31.8194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 5, 75.89, 24, 6.9245, 58.9971, 87.3215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 24, 0.2257, 2.7401, 3.6740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 2, 39.78, 24, 10.1935, 21.5062, 61.4379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 3, 19.79, 24, 7.3779, 8.6178, 39.2206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 4, 20.37, 24, 6.5264, 10.0113, 37.0261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 5, 20.06, 24, 7.9630, 8.2443, 41.2103, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CX', NULL, 3.73, 24, 0.2072, 3.3036, 4.1610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 2, 13.01, 24, 8.5573, 3.0364, 41.6790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 3, 28.86, 24, 6.1250, 17.9522, 42.9178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 4, 30.02, 24, 12.2793, 11.3503, 58.9721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 5, 28.11, 24, 11.7336, 10.5261, 56.5160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 24, 0.0251, 4.9247, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 4, 2.34, 24, 2.5095, 0.2462, 18.8597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 5, 97.66, 24, 2.5095, 81.1403, 99.7538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CX', NULL, 2.98, 24, 0.3157, 2.3243, 3.6304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 1, 5.66, 24, 3.8018, 1.3552, 20.7440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 2, 42.39, 24, 14.2379, 18.0496, 71.0785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 3, 12.07, 24, 6.2477, 3.9050, 31.6905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 4, 28.33, 24, 17.0983, 6.4764, 69.2942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 5, 11.55, 24, 6.5854, 3.3278, 33.1312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CX', NULL, 4.15, 24, 0.3935, 3.3380, 4.9661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 1, 3.86, 24, 4.2097, 0.3838, 29.5358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 2, 9.71, 24, 6.5568, 2.2362, 33.5668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 3, 12.06, 24, 6.1154, 3.9927, 31.1321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 4, 16.11, 24, 8.9327, 4.6633, 42.9772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 5, 58.26, 24, 18.7047, 22.1389, 87.2678, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 24, 0.1411, 3.8884, 4.4720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 3, 26.40, 24, 8.6617, 12.4853, 47.4262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 4, 29.18, 24, 8.2881, 15.2321, 48.5733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 5, 44.42, 24, 7.6689, 29.5942, 60.3113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 24, 0.1568, 3.8302, 4.4790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 2, 14.14, 24, 6.8370, 4.8844, 34.5525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 3, 12.05, 24, 7.6813, 2.9658, 38.0294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 4, 18.04, 24, 8.2223, 6.5104, 41.0158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 5, 55.78, 24, 8.3777, 38.4530, 71.8060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CX', NULL, 4.03, 24, 0.2172, 3.5790, 4.4776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 2, 7.74, 24, 5.6140, 1.6213, 29.9071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 3, 12.69, 24, 8.6438, 2.8135, 42.1940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 4, 48.58, 24, 8.6093, 31.6493, 65.8361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 5, 31.00, 24, 12.1334, 12.1975, 59.2232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CX', NULL, 1.60, 24, 0.1717, 1.2491, 1.9595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 1, 61.12, 24, 10.5474, 38.5571, 79.7430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 2, 25.10, 24, 7.3208, 13.0222, 42.8541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 3, 8.05, 24, 6.5631, 1.3810, 35.3969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 4, 3.71, 24, 2.7812, 0.7618, 16.1749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 5, 2.03, 24, 2.0780, 0.2368, 15.2726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CX', NULL, 4.18, 24, 0.2667, 3.6265, 4.7300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 2, 8.05, 24, 7.8541, 0.9669, 44.0038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 3, 16.00, 24, 8.1201, 5.1741, 39.9290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 4, 26.02, 24, 8.4525, 12.4168, 46.5881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 5, 49.93, 24, 12.8324, 25.6441, 74.2521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CX', NULL, 3.07, 24, 0.4089, 2.2230, 3.9148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 1, 22.40, 24, 8.7533, 9.2426, 44.9963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 2, 20.13, 24, 8.8721, 7.4462, 44.1094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 3, 9.71, 24, 6.5568, 2.2362, 33.5668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 4, 23.72, 24, 11.9589, 7.3430, 54.9640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 5, 24.05, 24, 8.8475, 10.4118, 46.3056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CX', NULL, 3.51, 24, 0.3076, 2.8703, 4.1430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 1, 8.05, 24, 7.1581, 1.1720, 39.2830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 2, 7.74, 24, 5.6140, 1.6213, 29.9071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 3, 30.82, 24, 5.9903, 19.9459, 44.3415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 4, 32.27, 24, 8.3866, 17.7218, 51.3072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 5, 21.12, 24, 8.5878, 8.4400, 43.7501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CX', NULL, 3.21, 24, 0.2443, 2.7050, 3.7157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 1, 4.64, 24, 5.0095, 0.4648, 33.6195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 2, 18.45, 24, 8.6669, 6.4275, 42.6877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 3, 39.77, 24, 11.2865, 19.9409, 63.6340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 4, 25.54, 24, 6.5393, 14.4156, 41.1297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 5, 11.61, 24, 6.0840, 3.7085, 30.9284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CX', NULL, 3.63, 24, 0.2406, 3.1346, 4.1301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 2, 19.97, 24, 8.4434, 7.7204, 42.6716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 3, 28.24, 24, 8.2591, 14.4808, 47.7613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 4, 20.38, 24, 8.2211, 8.2319, 42.1956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 5, 31.42, 24, 11.8947, 12.7565, 58.9354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CX', NULL, 3.34, 23, 0.5663, 2.1704, 4.5192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 1, 21.72, 23, 14.0824, 4.7438, 60.7220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 2, 10.77, 23, 8.7535, 1.7903, 44.3937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 3, 15.38, 23, 6.8311, 5.7639, 35.0544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 4, 15.59, 23, 9.1469, 4.1874, 43.8428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 5, 36.55, 23, 14.5445, 13.5591, 67.8959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.4', 'CT', NULL, 1.71, 23, 0.1367, 1.4277, 1.9947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.4', 'CTP', 1, 35.02, 23, 11.3579, 16.0676, 60.2759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.4', 'CTP', 2, 58.84, 23, 10.2745, 37.2271, 77.5069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.4', 'CTP', 3, 6.14, 23, 4.1505, 1.4475, 22.5594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.8', 'CT', NULL, 2.40, 24, 0.1129, 2.1655, 2.6326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.8', 'CTP', 2, 60.10, 24, 11.2886, 36.2552, 79.9518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.8', 'CTP', 3, 39.90, 24, 11.2886, 20.0482, 63.7448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CX', NULL, 1.90, 22, 0.4225, 1.0255, 2.7826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 1, 54.53, 22, 11.0098, 32.2640, 75.1232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 2, 30.38, 22, 2.6918, 25.0834, 36.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 3, 0.17, 22, 0.2015, 0.0147, 1.9554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 5, 14.92, 22, 10.4955, 3.0472, 49.4631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CX', NULL, 4.08, 22, 0.0680, 3.9350, 4.2180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 1, 0.12, 22, 0.1393, 0.0100, 1.3659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 2, 14.80, 22, 10.5035, 2.9832, 49.5455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 3, 14.97, 22, 10.6443, 2.9986, 50.0533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 4, 17.53, 22, 10.4302, 4.5285, 48.7966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 5, 52.58, 22, 10.8048, 31.0461, 73.1926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CX', NULL, 1.34, 21, 0.0269, 1.2808, 1.3931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 1, 69.09, 21, 2.4791, 63.6982, 74.0124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 2, 29.76, 21, 2.9841, 23.9309, 36.3334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 4, 0.65, 21, 0.7605, 0.0561, 7.0908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 5, 0.50, 21, 0.4267, 0.0821, 2.9358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CX', NULL, 2.38, 21, 0.8559, 1.0000, 4.1658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 1, 65.15, 21, 21.4037, 20.7365, 93.0327, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 2, 0.32, 21, 0.3837, 0.0275, 3.7147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 3, 0.12, 21, 0.1390, 0.0101, 1.3660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 4, 0.17, 21, 0.2018, 0.0146, 1.9737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 5, 34.24, 21, 21.3953, 6.6940, 79.0760, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 22, 0.1045, 4.6197, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 1, 0.12, 22, 0.1393, 0.0100, 1.3659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 4, 15.83, 22, 10.4596, 3.5461, 49.0395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 5, 84.05, 22, 10.4533, 51.0092, 96.3863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CX', NULL, 4.65, 22, 0.0339, 4.5769, 4.7180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 1, 0.12, 22, 0.1393, 0.0100, 1.3659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 2, 0.16, 22, 0.1916, 0.0139, 1.8646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 3, 2.02, 22, 2.2938, 0.1834, 18.7167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 4, 30.27, 22, 2.7567, 24.8565, 36.2848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 5, 67.44, 22, 1.7794, 63.6350, 71.0247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 22, 0.4251, 3.1551, 4.9232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 1, 0.12, 22, 0.1393, 0.0100, 1.3659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 2, 14.80, 22, 10.5035, 2.9832, 49.5455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 3, 2.30, 22, 2.4135, 0.2500, 18.0472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 4, 46.61, 22, 10.9232, 25.9486, 68.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 5, 36.17, 22, 21.4421, 7.5910, 79.6324, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CX', NULL, 3.49, 22, 0.6620, 2.1144, 4.8679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 1, 19.06, 22, 11.4546, 4.7880, 52.4480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 2, 4.59, 22, 5.2373, 0.3991, 36.6353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 3, 15.10, 22, 10.4857, 3.1438, 49.3548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 4, 30.66, 22, 2.5749, 25.5837, 36.2619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 5, 30.58, 22, 21.2518, 5.2079, 77.9383, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 22, 0.5344, 2.4062, 4.6290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 1, 15.30, 22, 10.4767, 3.2531, 49.2497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 2, 1.96, 22, 2.2686, 0.1719, 18.8667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 3, 18.02, 22, 10.8251, 4.5701, 50.2223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 4, 45.11, 22, 11.5095, 23.8179, 68.3650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 5, 19.60, 22, 11.3578, 5.1663, 52.1837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CX', NULL, 4.33, 22, 0.4187, 3.4573, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 1, 0.22, 22, 0.2549, 0.0184, 2.4739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 2, 15.78, 22, 10.6225, 3.4316, 49.6885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 3, 0.12, 22, 0.1393, 0.0100, 1.3659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 4, 18.76, 22, 10.6358, 5.1303, 49.6394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 5, 65.13, 22, 20.8394, 21.6961, 92.6431, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CX', NULL, 4.37, 22, 0.1790, 4.0020, 4.7465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 1, 3.60, 22, 4.4044, 0.2658, 34.3435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 2, 0.44, 22, 0.4433, 0.0547, 3.4787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 3, 15.96, 22, 10.6169, 3.5346, 49.6217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 4, 14.92, 22, 10.4955, 3.0472, 49.4632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 5, 65.07, 22, 3.1536, 58.2643, 71.3151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CX', NULL, 2.82, 22, 0.1229, 2.5647, 3.0757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 1, 1.80, 22, 2.2022, 0.1371, 19.6542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 2, 46.49, 22, 10.9370, 25.8299, 68.4333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 3, 20.42, 22, 11.4358, 5.6078, 52.5794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 4, 30.46, 22, 2.6917, 25.1637, 36.3239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 5, 0.83, 22, 0.8413, 0.0987, 6.5772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CX', NULL, 2.83, 22, 0.1056, 2.6088, 3.0481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 2, 34.21, 22, 2.9665, 28.3324, 40.6166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 3, 49.38, 22, 11.1400, 27.8582, 71.1387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 4, 15.76, 22, 10.4566, 3.5076, 49.0444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 5, 0.65, 22, 0.7594, 0.0565, 7.0286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CX', NULL, 1.23, 22, 0.1203, 1.0000, 1.4823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 1, 78.73, 22, 11.3887, 47.3623, 93.8371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 2, 20.62, 22, 11.2698, 5.8431, 52.0957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 5, 0.65, 22, 0.7594, 0.0565, 7.0286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CX', NULL, 1.20, 22, 0.1123, 1.0000, 1.4352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 1, 80.19, 22, 11.1896, 48.3348, 94.5993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 2, 19.69, 22, 11.1793, 5.3364, 51.6105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 5, 0.12, 22, 0.1388, 0.0101, 1.3529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CX', NULL, 3.10, 22, 0.4339, 2.1997, 4.0046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 1, 47.11, 22, 10.8797, 26.4329, 68.8369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 2, 0.44, 22, 0.3546, 0.0832, 2.3159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 5, 52.44, 22, 10.8397, 30.8731, 73.1383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 22, 0.0014, 4.9959, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 4, 0.12, 22, 0.1388, 0.0101, 1.3529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 5, 99.88, 22, 0.1388, 98.6471, 99.9899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CX', NULL, 2.41, 22, 0.3249, 1.7296, 3.0809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 1, 23.03, 22, 11.7120, 7.0379, 54.1750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 2, 44.62, 22, 11.1733, 23.9323, 67.3547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 3, 16.60, 22, 10.3958, 4.0108, 48.6836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 4, 0.30, 22, 0.2817, 0.0405, 2.1193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 5, 15.45, 22, 10.4720, 3.3365, 49.1842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CX', NULL, 4.35, 22, 0.2142, 3.9069, 4.7978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 1, 0.21, 22, 0.2439, 0.0178, 2.3612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 2, 15.08, 22, 10.4861, 3.1356, 49.3621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 3, 1.80, 22, 2.2022, 0.1371, 19.6542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 4, 15.08, 22, 10.6383, 3.0614, 49.9798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 5, 67.82, 22, 1.8059, 63.9605, 71.4600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CX', NULL, 4.01, 22, 0.0584, 3.8877, 4.1305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 1, 1.92, 22, 2.2493, 0.1623, 19.0366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 2, 29.89, 22, 2.9214, 24.1854, 36.2925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 3, 0.65, 22, 0.7594, 0.0565, 7.0286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 4, 0.46, 22, 0.3918, 0.0768, 2.6763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 5, 67.09, 22, 1.6895, 63.4832, 70.5006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CX', NULL, 3.79, 22, 0.2969, 3.1714, 4.4062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 1, 4.81, 22, 5.2933, 0.4538, 35.8828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 2, 18.40, 22, 11.3911, 4.4499, 52.2057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 3, 0.56, 22, 0.5059, 0.0851, 3.5902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 4, 45.56, 22, 11.4274, 24.2997, 68.5674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 5, 30.67, 22, 2.5649, 25.6088, 36.2460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CX', NULL, 3.83, 22, 0.5445, 2.7016, 4.9663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 1, 16.60, 22, 10.7327, 3.8204, 49.9482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 2, 1.80, 22, 2.2022, 0.1371, 19.6542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 3, 14.80, 22, 10.5035, 2.9832, 49.5455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 4, 15.18, 22, 10.6354, 3.1131, 49.9296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 5, 51.61, 22, 11.1526, 29.6447, 72.9702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CX', NULL, 3.63, 22, 0.1499, 3.3156, 3.9390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 1, 0.22, 22, 0.2549, 0.0184, 2.4739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 2, 29.78, 22, 2.9675, 23.9952, 36.2920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 3, 14.92, 22, 10.4955, 3.0472, 49.4631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 4, 17.22, 22, 10.4177, 4.3547, 48.7431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 5, 37.86, 22, 4.1816, 29.6258, 46.8568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CX', NULL, 2.91, 22, 0.1526, 2.5967, 3.2314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 1, 16.99, 22, 10.4073, 4.2255, 48.7072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 2, 31.41, 22, 21.1229, 5.6246, 77.8667, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 3, 15.57, 22, 10.6241, 3.3212, 49.7528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 4, 15.26, 22, 10.6315, 3.1560, 49.8844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 5, 20.77, 22, 11.2868, 5.9222, 52.1860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 21, 0.1112, 4.2765, 4.7405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 1, 0.22, 21, 0.2612, 0.0184, 2.5740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 4, 48.27, 21, 11.1114, 26.9444, 70.2456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 5, 51.51, 21, 11.1050, 29.5874, 72.8662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CX', NULL, 2.40, 22, 0.1476, 2.0934, 2.7072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 1, 38.34, 22, 21.2211, 8.7712, 80.0856, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 2, 15.08, 22, 10.4870, 3.1351, 49.3658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 3, 30.24, 22, 20.9655, 5.2008, 77.3974, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 4, 0.88, 22, 0.8772, 0.1114, 6.6702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 5, 15.45, 22, 10.6282, 3.2573, 49.8053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CX', NULL, 3.94, 22, 0.2483, 3.4226, 4.4555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 1, 2.45, 22, 2.5372, 0.2750, 18.6022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 2, 1.92, 22, 2.2487, 0.1624, 19.0275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 3, 45.11, 22, 11.0910, 24.4545, 67.5929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 4, 0.33, 22, 0.3146, 0.0466, 2.3411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 5, 50.19, 22, 11.1123, 28.5650, 71.7514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 22, 0.0529, 1.0000, 1.1577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 1, 95.24, 22, 5.2925, 63.8566, 99.5600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 2, 4.76, 22, 5.2925, 0.4400, 36.1434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 22, 0.1063, 1.0000, 1.3744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 1, 84.79, 22, 10.6332, 50.0898, 96.8713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 2, 15.09, 22, 10.6374, 3.0663, 49.9728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 3, 0.12, 22, 0.1388, 0.0101, 1.3529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CX', NULL, 1.75, 22, 0.2320, 1.2699, 2.2349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 1, 48.88, 22, 11.1437, 27.4407, 70.7345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 2, 30.01, 22, 2.8679, 24.4066, 36.2931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 3, 19.40, 22, 11.3387, 5.0560, 52.0935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 4, 0.41, 22, 0.3545, 0.0691, 2.4289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 5, 1.30, 22, 1.5188, 0.1118, 13.3948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CX', NULL, 2.74, 22, 0.6502, 1.3855, 4.0899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 1, 48.97, 22, 11.1446, 27.5111, 70.8080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 2, 0.12, 22, 0.1388, 0.0101, 1.3529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 3, 14.80, 22, 10.5035, 2.9832, 49.5455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 4, 0.41, 22, 0.3482, 0.0682, 2.3830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 5, 35.71, 22, 21.4224, 7.3866, 79.4532, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CX', NULL, 4.69, 22, 0.2108, 4.2504, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 1, 3.76, 22, 4.4672, 0.2994, 33.7198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 4, 16.07, 22, 10.4542, 3.6778, 48.9726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 5, 80.17, 22, 11.5424, 47.1800, 94.8190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CX', NULL, 3.36, 22, 1.0649, 1.1425, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 1, 18.57, 22, 11.4048, 4.5388, 52.2554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 2, 29.61, 22, 21.0070, 4.9167, 77.3832, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 3, 0.32, 22, 0.3831, 0.0277, 3.6808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 4, 0.51, 22, 0.4409, 0.0847, 3.0226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 5, 50.98, 22, 31.8048, 6.8661, 93.6192, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CX', NULL, 3.16, 22, 0.4542, 2.2115, 4.1007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 1, 0.77, 22, 0.8086, 0.0848, 6.5778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 2, 44.75, 22, 11.5687, 23.4383, 68.1870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 3, 15.58, 22, 10.6196, 3.3280, 49.7323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 4, 15.90, 22, 10.4540, 3.5890, 49.0026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 5, 23.00, 22, 12.5323, 6.4143, 56.5436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CX', NULL, 2.79, 22, 0.3235, 2.1213, 3.4669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 2, 37.92, 22, 21.7987, 8.1750, 80.7326, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 3, 45.52, 22, 11.4521, 24.2329, 68.5838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 4, 15.79, 22, 10.6192, 3.4415, 49.6718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 5, 0.77, 22, 0.8086, 0.0848, 6.5778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CX', NULL, 1.51, 22, 0.1065, 1.2931, 1.7359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 1, 48.67, 22, 10.6411, 28.1101, 69.6903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 2, 51.21, 22, 10.6386, 30.2169, 71.7881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 3, 0.12, 22, 0.1388, 0.0101, 1.3529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CX', NULL, 2.02, 22, 0.2139, 1.5729, 2.4625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 1, 16.82, 22, 10.7368, 3.9377, 49.9374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 2, 65.93, 22, 1.9972, 61.6662, 69.9567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 3, 15.90, 22, 10.6167, 3.5023, 49.6350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 4, 1.34, 22, 1.0630, 0.2558, 6.7354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CX', NULL, 1.79, 22, 0.1139, 1.5539, 2.0275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 1, 37.15, 22, 3.8333, 29.5876, 45.4078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 2, 47.27, 22, 10.8341, 26.6386, 68.8859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 3, 14.92, 22, 10.4955, 3.0472, 49.4631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 4, 0.65, 22, 0.7594, 0.0565, 7.0286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CX', NULL, 1.95, 22, 0.1946, 1.5485, 2.3578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 1, 35.04, 22, 3.1878, 28.7295, 41.9202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 2, 44.62, 22, 11.1733, 23.9323, 67.3547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 3, 14.92, 22, 10.6468, 2.9748, 50.0829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 4, 0.83, 22, 0.8413, 0.0987, 6.5772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 5, 4.59, 22, 5.2373, 0.3991, 36.6353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 22, 0.2150, 4.2076, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 3, 2.30, 22, 2.4235, 0.2476, 18.1867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 4, 29.94, 22, 20.9852, 5.0666, 77.3886, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 5, 67.76, 22, 21.1044, 21.9902, 94.0027, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CX', NULL, 3.07, 22, 0.1136, 2.8315, 3.3039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 1, 2.02, 22, 2.2938, 0.1834, 18.7167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 2, 31.74, 22, 1.8832, 27.9601, 35.7800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 3, 29.77, 22, 2.9749, 23.9734, 36.3005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 4, 30.40, 22, 2.7128, 25.0725, 36.3198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 5, 6.07, 22, 5.8740, 0.7521, 35.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CX', NULL, 4.19, 22, 0.1119, 3.9569, 4.4225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 2, 0.54, 22, 0.5053, 0.0768, 3.6968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 3, 29.90, 22, 2.9139, 24.2077, 36.2836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 4, 19.61, 22, 10.7374, 5.5885, 50.1407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 5, 49.95, 22, 10.6284, 29.1907, 70.7256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 22, 0.0220, 4.9362, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 4, 1.80, 22, 2.2022, 0.1371, 19.6542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 5, 98.20, 22, 2.2022, 80.3458, 99.8629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CX', NULL, 2.59, 22, 0.6262, 1.2886, 3.8929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 1, 19.06, 22, 10.6711, 5.2931, 49.8097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 2, 49.46, 22, 11.1443, 27.9103, 71.2053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 3, 0.28, 22, 0.2663, 0.0386, 1.9994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 4, 15.75, 22, 10.4602, 3.5010, 49.0605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 5, 15.45, 22, 10.4720, 3.3365, 49.1842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CX', NULL, 4.86, 22, 0.1442, 4.5628, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 1, 0.12, 22, 0.1388, 0.0101, 1.3529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 2, 4.16, 22, 4.6316, 0.3859, 32.7141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 3, 0.17, 22, 0.2015, 0.0147, 1.9554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 4, 0.44, 22, 0.3506, 0.0848, 2.2737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 5, 95.11, 22, 4.9437, 68.0799, 99.4392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CX', NULL, 4.56, 22, 0.1397, 4.2667, 4.8479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 1, 1.80, 22, 2.2022, 0.1371, 19.6542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 2, 2.02, 22, 2.2938, 0.1834, 18.7167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 3, 0.44, 22, 0.4433, 0.0547, 3.4787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 4, 30.14, 22, 2.8137, 24.6277, 36.2906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 5, 65.60, 22, 3.0730, 58.9635, 71.6843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CX', NULL, 4.83, 22, 0.1871, 4.4400, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 1, 4.14, 22, 4.6247, 0.3812, 32.7677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 3, 0.12, 22, 0.1393, 0.0100, 1.3659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 4, 0.30, 22, 0.2817, 0.0405, 2.1193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 5, 95.45, 22, 4.7971, 67.8560, 99.5219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CX', NULL, 4.01, 22, 0.4283, 3.1191, 4.9004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 1, 0.32, 22, 0.3831, 0.0277, 3.6808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 2, 15.14, 22, 10.4850, 3.1639, 49.3384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 3, 3.60, 22, 4.4044, 0.2658, 34.3435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 4, 45.11, 22, 11.0839, 24.4726, 67.5869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 5, 35.82, 22, 21.4265, 7.4387, 79.4968, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CX', NULL, 1.32, 22, 0.0226, 1.2717, 1.3655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 1, 68.82, 22, 2.3886, 63.6550, 73.5643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 2, 30.72, 22, 2.5439, 25.7002, 36.2508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 3, 0.33, 22, 0.3228, 0.0444, 2.4591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 5, 0.12, 22, 0.1393, 0.0100, 1.3659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CX', NULL, 3.91, 22, 0.1279, 3.6475, 4.1793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 2, 14.80, 22, 10.6526, 2.9128, 50.1603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 3, 17.18, 22, 10.7443, 4.1353, 49.9361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 4, 29.89, 22, 2.9278, 24.1737, 36.3072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 5, 38.13, 22, 4.2993, 29.6688, 47.3744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CX', NULL, 2.39, 22, 0.6493, 1.0416, 3.7422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 1, 35.21, 22, 21.5229, 7.0967, 79.4490, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 2, 29.89, 22, 2.9278, 24.1737, 36.3072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 4, 30.31, 22, 21.2673, 5.0865, 77.9240, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 5, 4.59, 22, 5.2373, 0.3991, 36.6353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CX', NULL, 4.16, 22, 0.3210, 3.4926, 4.8278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 1, 0.38, 22, 0.3514, 0.0545, 2.5732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 2, 0.28, 22, 0.2670, 0.0385, 2.0090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 3, 17.37, 22, 10.7527, 4.2392, 49.9588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 4, 46.89, 22, 10.8948, 26.2203, 68.6772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 5, 35.09, 22, 21.3852, 7.1230, 79.2057, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CX', NULL, 2.92, 22, 0.3341, 2.2283, 3.6178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 1, 30.63, 22, 21.2510, 5.2270, 77.9440, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 2, 15.85, 22, 10.4545, 3.5596, 49.0154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 3, 18.82, 22, 11.4265, 4.6641, 52.3382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 5, 34.71, 22, 3.3484, 28.1039, 41.9521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CX', NULL, 4.04, 22, 0.4218, 3.1615, 4.9159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 2, 15.45, 22, 10.6282, 3.2573, 49.8053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 3, 16.88, 22, 10.4026, 4.1668, 48.6931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 4, 16.00, 22, 10.4542, 3.6411, 48.9847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 5, 51.66, 22, 10.7724, 30.3525, 72.3843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CX', NULL, 3.99, 22, 0.0615, 3.8646, 4.1202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 1, 0.93, 22, 0.8864, 0.1265, 6.4949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 2, 0.16, 22, 0.1916, 0.0139, 1.8646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 3, 33.33, 22, 2.8787, 27.6294, 39.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 4, 29.90, 22, 2.9176, 24.2075, 36.2986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 5, 35.68, 22, 3.4826, 28.8043, 43.1990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.4', 'CT', NULL, 2.07, 22, 0.1345, 1.7904, 2.3497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.4', 'CTP', 1, 23.00, 22, 11.8594, 6.9053, 54.5927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.4', 'CTP', 2, 47.00, 22, 10.8188, 26.4394, 68.6359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.4', 'CTP', 3, 30.00, 22, 2.8781, 24.3753, 36.3038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.8', 'CT', NULL, 2.51, 22, 0.3180, 1.8457, 3.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.8', 'CTP', 2, 49.29, 22, 31.8042, 6.4501, 93.2004, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.8', 'CTP', 3, 50.71, 22, 31.8042, 6.7996, 93.5499, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CX', NULL, 2.03, 23, 0.3713, 1.2624, 2.8025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 1, 61.49, 23, 13.1386, 33.5668, 83.4622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 3, 15.09, 23, 7.0175, 5.4015, 35.6251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 4, 20.60, 23, 8.8441, 7.7933, 44.3276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 5, 2.82, 23, 2.8377, 0.3365, 19.9218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CX', NULL, 4.07, 23, 0.2271, 3.5979, 4.5400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 1, 11.71, 23, 7.3178, 2.9658, 36.5331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 3, 5.63, 23, 3.5942, 1.4478, 19.5237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 4, 34.99, 23, 10.3842, 17.2765, 58.1101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 5, 47.66, 23, 7.9618, 31.9646, 63.8402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CX', NULL, 1.87, 23, 0.2457, 1.3596, 2.3788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 1, 68.29, 23, 8.6350, 48.5040, 83.1188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 2, 2.82, 23, 2.6826, 0.3783, 18.1142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 3, 8.77, 23, 5.7860, 2.1007, 30.1053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 4, 13.93, 23, 7.8302, 4.0092, 38.5396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 5, 6.19, 23, 4.1520, 1.4780, 22.5186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CX', NULL, 2.54, 22, 0.3145, 1.8884, 3.1966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 1, 42.60, 22, 11.1168, 22.3800, 65.6392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 2, 11.43, 22, 7.9287, 2.4716, 39.6773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 3, 11.43, 22, 7.9220, 2.4749, 39.6446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 4, 18.18, 22, 7.0716, 7.6373, 37.3907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 5, 16.35, 22, 8.4936, 5.0982, 41.5584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 23, 0.2600, 3.9909, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 1, 6.37, 23, 6.2052, 0.7807, 37.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 4, 21.51, 23, 10.1718, 7.2841, 48.8758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 5, 72.12, 23, 11.4489, 44.2635, 89.3895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CX', NULL, 3.69, 23, 0.2980, 3.0725, 4.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 2, 26.72, 23, 11.1826, 10.0338, 54.3759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 3, 9.13, 23, 5.9380, 2.2291, 30.7117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 4, 32.52, 23, 8.1983, 18.1744, 51.1227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 5, 31.62, 23, 11.9986, 12.7657, 59.3799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 23, 0.2619, 3.3527, 4.4391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 1, 6.37, 23, 6.2052, 0.7807, 37.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 2, 8.30, 23, 7.5656, 1.1371, 41.5716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 3, 18.37, 23, 9.4542, 5.7370, 45.4135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 4, 23.30, 23, 8.4985, 10.1798, 44.8891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 5, 43.66, 23, 8.6340, 27.2330, 61.6099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CX', NULL, 2.95, 23, 0.2145, 2.5045, 3.3941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 1, 11.83, 23, 6.4873, 3.5608, 32.7663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 2, 22.14, 23, 7.6042, 10.2252, 41.5151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 3, 37.02, 23, 11.3311, 17.6613, 61.6899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 4, 17.31, 23, 7.1808, 6.8841, 37.2040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 5, 11.71, 23, 7.3178, 2.9658, 36.5331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 19, 0.3106, 2.4247, 3.7298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 1, 7.62, 19, 7.4394, 0.8886, 43.1649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 2, 35.27, 19, 10.0895, 17.7189, 57.9658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 3, 17.20, 19, 9.3766, 4.9528, 45.3073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 4, 21.56, 19, 11.3258, 6.3076, 52.8851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 5, 18.34, 19, 8.9227, 6.0359, 43.9846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CX', NULL, 3.10, 19, 0.4069, 2.2452, 3.9550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 1, 26.23, 19, 12.4527, 8.4237, 57.8837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 2, 9.93, 19, 8.7206, 1.3997, 46.1022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 3, 17.20, 19, 8.8954, 5.2978, 43.5551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 4, 20.89, 19, 10.9866, 6.1335, 51.6280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 5, 25.75, 19, 10.5738, 9.7895, 52.5706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CX', NULL, 3.47, 19, 0.3396, 2.7585, 4.1856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 1, 7.62, 19, 7.4394, 0.8886, 43.1649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 2, 9.93, 19, 8.7206, 1.3997, 46.1022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 3, 28.27, 19, 8.0568, 14.6020, 47.5888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 4, 35.99, 19, 11.7591, 16.1389, 62.1693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 5, 18.19, 19, 9.8796, 5.2249, 47.2849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CX', NULL, 2.45, 19, 0.2928, 1.8384, 3.0688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 1, 22.04, 19, 12.3730, 5.8630, 56.2064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 2, 31.45, 19, 15.8525, 8.9158, 68.2582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 3, 25.62, 19, 8.1563, 12.2898, 45.8427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 4, 20.89, 19, 9.6539, 7.1845, 47.3957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CX', NULL, 2.70, 23, 0.2355, 2.2072, 3.1840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 1, 6.37, 23, 6.2052, 0.7807, 37.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 2, 37.41, 23, 14.3445, 14.3687, 68.0466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 3, 42.13, 23, 12.8763, 19.5822, 68.5234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 4, 8.45, 23, 5.7474, 1.9390, 30.1124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 5, 5.63, 23, 3.8249, 1.3248, 20.9766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CX', NULL, 1.56, 23, 0.1710, 1.2030, 1.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 1, 55.50, 23, 12.5854, 30.2394, 78.2055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 2, 36.05, 23, 12.5537, 15.4140, 63.5552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 3, 5.63, 23, 4.0459, 1.2167, 22.4414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 4, 2.82, 23, 2.8377, 0.3365, 19.9218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CX', NULL, 2.51, 23, 0.3311, 1.8259, 3.1992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 1, 31.62, 23, 13.4844, 11.2565, 62.7620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 2, 19.48, 23, 8.9505, 6.8954, 44.1334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 3, 23.39, 23, 7.7338, 11.0899, 42.7667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 4, 17.07, 23, 7.6129, 6.3184, 38.5692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 5, 8.45, 23, 6.1780, 1.7313, 32.5957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CX', NULL, 3.15, 22, 0.3594, 2.4021, 3.8968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 1, 22.20, 22, 12.2473, 6.1273, 55.4917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 2, 5.95, 22, 4.0060, 1.4102, 21.8925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 3, 19.06, 22, 9.8435, 5.8808, 47.0240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 4, 40.29, 22, 13.1868, 17.7483, 67.8400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 5, 12.50, 22, 6.7517, 3.8077, 34.0255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CX', NULL, 3.13, 23, 0.3817, 2.3362, 3.9194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 1, 18.42, 23, 10.7998, 4.8413, 50.0585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 2, 15.09, 23, 5.9652, 6.3407, 31.8221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 3, 17.22, 23, 7.4406, 6.5833, 38.0461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 4, 33.81, 23, 13.7311, 12.5196, 64.5831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 5, 15.45, 23, 11.3599, 2.9230, 52.5907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CX', NULL, 2.87, 23, 0.3472, 2.1514, 3.5917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 1, 21.24, 23, 10.7882, 6.6107, 50.6724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 2, 30.42, 23, 9.9577, 14.1495, 53.7013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 3, 2.82, 23, 2.6826, 0.3783, 18.1142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 4, 31.00, 23, 13.4857, 10.8327, 62.4168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 5, 14.53, 23, 7.3879, 4.7153, 36.8597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CX', NULL, 2.00, 22, 0.3749, 1.2234, 2.7827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 1, 54.58, 22, 14.3470, 26.5090, 80.0185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 2, 20.75, 22, 8.4054, 8.2907, 43.1143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 3, 6.37, 22, 4.2002, 1.5506, 22.7341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 4, 6.37, 22, 4.4779, 1.4096, 24.4784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 5, 11.92, 22, 6.0520, 3.9233, 30.9759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CX', NULL, 1.50, 22, 0.2020, 1.0824, 1.9228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 1, 78.80, 22, 8.4345, 56.5387, 91.3990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 2, 6.37, 22, 4.4779, 1.4096, 24.4784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 3, 3.48, 22, 3.4306, 0.4274, 23.1950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 4, 8.45, 22, 6.0655, 1.7742, 32.0372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 5, 2.90, 22, 2.9178, 0.3444, 20.4955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CX', NULL, 3.42, 23, 0.3253, 2.7478, 4.0970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 1, 15.61, 23, 10.2518, 3.5494, 48.1619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 2, 2.82, 23, 2.6826, 0.3783, 18.1142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 3, 17.46, 23, 6.4933, 7.6728, 35.0024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 4, 51.97, 23, 13.6553, 25.8127, 77.0888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 5, 12.15, 23, 7.8266, 2.9329, 38.7556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CX', NULL, 4.07, 23, 0.2634, 3.5192, 4.6116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 1, 6.37, 23, 6.2052, 0.7807, 37.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 2, 2.82, 23, 2.6826, 0.3783, 18.1142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 3, 12.50, 23, 9.1561, 2.4553, 44.7741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 4, 34.53, 23, 8.4567, 19.5336, 53.3932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 5, 43.79, 23, 9.4612, 25.9791, 63.3505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CX', NULL, 3.36, 23, 0.2604, 2.8233, 3.9034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 1, 6.37, 23, 6.2052, 0.7807, 37.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 2, 17.68, 23, 10.2008, 4.7829, 47.8858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 3, 23.95, 23, 8.8387, 10.3228, 46.2808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 4, 37.23, 23, 10.2808, 19.2342, 59.6259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 5, 14.77, 23, 6.9206, 5.2491, 35.1454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CX', NULL, 2.96, 22, 0.3406, 2.2531, 3.6696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 1, 19.47, 22, 10.7338, 5.5035, 50.0987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 2, 15.32, 22, 7.6495, 5.0375, 38.1420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 3, 33.40, 22, 8.7626, 18.1034, 53.2220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 4, 13.22, 22, 6.6480, 4.3691, 33.7043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 5, 18.59, 22, 7.1904, 7.8331, 38.0154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CX', NULL, 3.45, 23, 0.2906, 2.8467, 4.0519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 1, 11.11, 23, 7.4743, 2.5368, 37.5188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 2, 21.82, 23, 12.1081, 6.0207, 54.8804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 3, 9.23, 23, 8.7183, 1.1629, 46.8001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 4, 26.68, 23, 9.1214, 12.1542, 48.9030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 5, 31.15, 23, 7.9005, 17.4066, 49.2712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CX', NULL, 3.09, 23, 0.2110, 2.6524, 3.5277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 1, 6.37, 23, 6.2052, 0.7807, 37.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 2, 29.40, 23, 10.3788, 12.8605, 54.0120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 3, 25.04, 23, 14.8757, 6.0659, 63.3469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 4, 27.24, 23, 11.5065, 10.0979, 55.5158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 5, 11.95, 23, 6.3099, 3.7665, 32.0062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CX', NULL, 1.83, 23, 0.1768, 1.4651, 2.1985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 1, 53.52, 23, 6.3250, 40.4630, 66.1145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 2, 26.44, 23, 8.0138, 13.2656, 45.7930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 3, 9.01, 23, 4.7135, 2.9182, 24.6002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 4, 5.39, 23, 5.2906, 0.6594, 32.8677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 5, 5.63, 23, 3.8249, 1.3248, 20.9766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 23, 0.1893, 1.0000, 1.6741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 1, 90.43, 23, 6.9081, 64.3490, 98.0179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 3, 3.38, 23, 3.3384, 0.4171, 22.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 4, 3.38, 23, 3.3384, 0.4171, 22.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 5, 2.82, 23, 2.8377, 0.3365, 19.9218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 23, 0.1245, 1.0000, 1.4947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 1, 81.98, 23, 10.1990, 52.0790, 95.0100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 2, 15.20, 23, 10.1358, 3.3929, 47.7950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 4, 2.82, 23, 2.8377, 0.3365, 19.9218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CX', NULL, 3.17, 23, 0.2442, 2.6593, 3.6721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 1, 9.64, 23, 6.9597, 1.9922, 35.8757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 2, 11.11, 23, 7.6374, 2.4534, 38.3252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 3, 46.14, 23, 8.5344, 29.5907, 63.5886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 4, 19.27, 23, 11.1838, 5.0983, 51.4582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 5, 13.84, 23, 6.2937, 5.1042, 32.4317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CX', NULL, 1.74, 22, 0.2471, 1.2276, 2.2553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 1, 54.25, 22, 10.5631, 32.8557, 74.1817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 2, 29.53, 22, 8.1793, 15.6138, 48.6897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 3, 6.95, 22, 6.8612, 0.8158, 40.4178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 4, 6.37, 22, 4.3796, 1.4580, 23.8507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 5, 2.90, 22, 2.9178, 0.3444, 20.4955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CX', NULL, 3.33, 23, 0.3883, 2.5271, 4.1377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 1, 26.72, 23, 11.1826, 10.0338, 54.3759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 2, 11.03, 23, 6.4757, 3.0564, 32.7584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 3, 8.90, 23, 4.7100, 2.8446, 24.5794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 4, 9.01, 23, 4.7135, 2.9182, 24.6002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 5, 44.35, 23, 9.6099, 26.2182, 64.1154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CX', NULL, 2.80, 23, 0.5088, 1.7475, 3.8579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 1, 38.51, 23, 15.4692, 13.9133, 70.8261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 2, 5.63, 23, 4.0793, 1.2011, 22.6695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 3, 15.78, 23, 7.4536, 5.5295, 37.4818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 4, 17.22, 23, 7.4406, 6.5833, 38.0461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 5, 22.85, 23, 8.4724, 9.8578, 44.5224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CX', NULL, 1.32, 23, 0.1136, 1.0851, 1.5564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 1, 76.38, 23, 7.3766, 58.0673, 88.3011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 2, 20.81, 23, 7.8574, 8.9034, 41.3951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 5, 2.82, 23, 2.8377, 0.3365, 19.9218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CX', NULL, 4.86, 23, 0.0805, 4.6961, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 4, 13.69, 23, 8.0517, 3.7159, 39.4589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 5, 86.31, 23, 8.0517, 60.5411, 96.2841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CX', NULL, 3.37, 23, 0.2031, 2.9492, 3.7915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 2, 32.83, 23, 11.0816, 14.7003, 58.0828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 3, 11.72, 23, 6.9757, 3.1728, 34.9567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 4, 41.05, 23, 15.2656, 15.8430, 72.0412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 5, 14.40, 23, 6.3422, 5.4737, 32.8421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CX', NULL, 3.97, 23, 0.3771, 3.1907, 4.7548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 2, 19.41, 23, 14.7700, 3.2861, 63.0564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 3, 9.13, 23, 6.1673, 2.1076, 31.9439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 4, 26.23, 23, 8.5187, 12.4888, 46.9789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 5, 45.23, 23, 10.3313, 25.7986, 66.2256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CX', NULL, 3.01, 23, 0.2324, 2.5246, 3.4885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 1, 2.82, 23, 2.6826, 0.3783, 18.1142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 2, 38.08, 23, 8.6865, 22.2684, 56.9034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 3, 26.44, 23, 7.4014, 14.0351, 44.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 4, 20.95, 23, 10.0611, 6.9924, 48.3000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 5, 11.71, 23, 7.3178, 2.9658, 36.5331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CX', NULL, 2.28, 23, 0.2603, 1.7427, 2.8224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 1, 38.30, 23, 10.4367, 19.9007, 60.8083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 2, 23.62, 23, 8.3210, 10.6233, 44.5966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 3, 18.03, 23, 7.9101, 6.7616, 40.0288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 4, 11.59, 23, 6.1309, 3.6501, 31.1955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 5, 8.45, 23, 4.4421, 2.7292, 23.2922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 23, 0.0982, 4.5369, 4.9444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 3, 2.82, 23, 2.6826, 0.3783, 18.1142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 4, 20.30, 23, 9.2509, 7.2196, 45.4664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 5, 76.88, 23, 9.1569, 53.3258, 90.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CX', NULL, 3.62, 23, 0.2639, 3.0683, 4.1631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 2, 23.68, 23, 8.5800, 10.3856, 45.3685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 3, 20.25, 23, 8.4068, 7.9390, 42.7705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 4, 26.90, 23, 10.9510, 10.3925, 53.8757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 5, 29.17, 23, 9.0237, 14.2732, 50.4670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CX', NULL, 4.08, 23, 0.1705, 3.7262, 4.4332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 2, 9.19, 23, 6.5659, 1.9399, 34.0983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 3, 11.95, 23, 6.3099, 3.7665, 32.0062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 4, 40.57, 23, 13.4867, 17.6247, 68.5287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 5, 38.29, 23, 10.4934, 19.8128, 60.9184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CX', NULL, 4.10, 23, 0.3562, 3.3625, 4.8401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 1, 14.63, 23, 9.8343, 3.2379, 46.7315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 3, 8.30, 23, 7.5656, 1.1371, 41.5716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 4, 14.77, 23, 8.1404, 4.3348, 39.8510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 5, 62.31, 23, 9.8360, 40.9531, 79.7586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CX', NULL, 2.65, 23, 0.3697, 1.8792, 3.4125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 1, 27.11, 23, 10.5029, 10.9965, 52.8298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 2, 20.96, 23, 7.4794, 9.4196, 40.3478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 3, 22.94, 23, 7.3355, 11.1821, 41.3110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 4, 18.20, 23, 7.5689, 7.1933, 38.9711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 5, 10.79, 23, 10.5812, 1.2210, 54.1818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CX', NULL, 2.79, 23, 0.3692, 2.0246, 3.5558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 1, 25.19, 23, 10.7563, 9.3436, 52.3782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 2, 17.43, 23, 8.6020, 5.7596, 42.1672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 3, 31.15, 23, 6.9710, 18.7367, 47.0278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 4, 5.63, 23, 3.5942, 1.4478, 19.5237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 5, 20.60, 23, 7.9722, 8.6258, 41.6189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 23, 0.2982, 3.0765, 4.3135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 1, 11.76, 23, 7.9647, 2.6436, 39.5635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 2, 2.82, 23, 3.0097, 0.2955, 22.0821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 3, 31.36, 23, 14.0252, 10.5774, 63.8278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 4, 12.28, 23, 5.6869, 4.4717, 29.4968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 5, 41.78, 23, 10.3984, 22.8253, 63.5265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 22, 0.3440, 2.9547, 4.3857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 1, 12.18, 22, 8.1963, 2.7385, 40.5673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 2, 9.45, 22, 6.6169, 2.0492, 34.2560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 3, 20.09, 22, 15.3619, 3.3210, 64.7788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 4, 15.75, 22, 8.4050, 4.7679, 41.1030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 5, 42.54, 22, 14.1623, 18.1570, 71.1798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CX', NULL, 4.01, 22, 0.2419, 3.5022, 4.5084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 2, 5.95, 22, 4.2923, 1.2698, 23.7643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 3, 23.24, 22, 15.7202, 4.6192, 65.4254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 4, 35.13, 22, 10.4176, 17.3099, 58.3568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 5, 35.67, 22, 10.0007, 18.3050, 57.8538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CX', NULL, 1.99, 22, 0.2710, 1.4252, 2.5523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 1, 39.27, 22, 12.4885, 17.8757, 65.7720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 2, 34.34, 22, 9.2722, 18.1957, 55.1602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 3, 14.61, 22, 8.3931, 4.0532, 40.9403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 4, 11.77, 22, 7.6104, 2.8240, 37.9811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CX', NULL, 4.43, 22, 0.1520, 4.1120, 4.7443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 3, 9.02, 22, 5.1027, 2.6487, 26.5397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 4, 39.14, 22, 9.1416, 22.4560, 58.8270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 5, 51.84, 22, 11.4573, 29.2989, 73.6488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CX', NULL, 3.47, 21, 0.1901, 3.0758, 3.8688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 1, 3.72, 21, 3.6491, 0.4580, 24.4635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 2, 6.20, 21, 4.4531, 1.3204, 24.6134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 3, 46.71, 21, 14.4158, 20.7502, 74.5757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 4, 25.89, 21, 11.3506, 9.2324, 54.5460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 5, 17.49, 21, 9.7465, 4.9237, 46.4441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CX', NULL, 3.95, 22, 0.2559, 3.4183, 4.4827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 2, 2.90, 22, 2.9178, 0.3444, 20.4955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 3, 37.11, 22, 13.8406, 14.6717, 66.9494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 4, 22.03, 22, 8.0653, 9.6192, 42.8637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 5, 37.96, 22, 11.2858, 18.4220, 62.3688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CX', NULL, 3.28, 23, 0.2171, 2.8286, 3.7292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 1, 6.32, 23, 5.7325, 0.8966, 33.4507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 2, 3.38, 23, 3.3384, 0.4171, 22.5811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 3, 52.60, 23, 14.4680, 24.9847, 78.7087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 4, 31.51, 23, 12.3047, 12.3616, 60.0160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 5, 6.19, 23, 4.1520, 1.4780, 22.5186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CX', NULL, 3.73, 23, 0.2811, 3.1468, 4.3125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 1, 6.37, 23, 6.2052, 0.7807, 37.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 3, 34.28, 23, 15.3316, 11.2801, 68.1441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 4, 33.00, 23, 9.7201, 16.5201, 55.0695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 5, 26.36, 23, 7.8023, 13.4555, 45.1673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CX', NULL, 2.05, 23, 0.4539, 1.1135, 2.9963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 1, 63.13, 23, 13.4320, 34.0938, 84.9965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 2, 8.45, 23, 5.1332, 2.2782, 26.7645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 3, 5.63, 23, 3.8249, 1.3248, 20.9766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 4, 5.39, 23, 5.2906, 0.6594, 32.8677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 5, 17.40, 23, 8.2882, 5.9874, 41.0564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.4', 'CT', NULL, 1.56, 23, 0.1279, 1.2984, 1.8289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.4', 'CTP', 1, 43.64, 23, 12.7884, 20.8449, 69.4740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.4', 'CTP', 2, 56.36, 23, 12.7884, 30.5260, 79.1551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.8', 'CT', NULL, 1.90, 22, 0.1283, 1.6363, 2.1700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.8', 'CTP', 1, 18.96, 22, 11.0920, 4.9530, 51.2154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.8', 'CTP', 2, 71.77, 22, 11.4518, 43.9717, 89.1743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.8', 'CTP', 3, 9.27, 22, 4.9876, 2.8921, 25.9634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CX', NULL, 1.27, 21, 0.1232, 1.0171, 1.5310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 1, 74.64, 21, 11.8984, 44.2324, 91.6107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 2, 24.68, 21, 11.8411, 7.9846, 55.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 5, 0.68, 21, 0.7130, 0.0759, 5.8257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CX', NULL, 3.66, 21, 0.3467, 2.9359, 4.3824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 1, 19.20, 21, 9.0545, 6.5692, 44.5312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 2, 3.77, 21, 3.6761, 0.4698, 24.5061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 3, 10.28, 21, 9.4782, 1.3258, 49.4266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 4, 25.43, 21, 12.4941, 7.9417, 57.4083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 5, 41.33, 21, 12.3615, 19.5614, 67.1047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CX', NULL, 1.35, 21, 0.2425, 1.0000, 1.8557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 1, 84.62, 21, 8.3276, 59.1548, 95.4352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 2, 5.58, 21, 4.0521, 1.1744, 22.7180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 4, 9.80, 21, 8.2972, 1.5094, 43.4987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CX', NULL, 2.30, 20, 0.4224, 1.4132, 3.1814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 1, 55.90, 20, 12.0594, 31.2834, 77.9166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 2, 4.05, 20, 3.7237, 0.5641, 23.8830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 3, 6.38, 20, 5.7442, 0.9007, 33.7888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 4, 21.79, 20, 10.5754, 7.0629, 50.5207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 5, 11.89, 20, 9.6859, 1.9125, 48.3037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 21, 0.1371, 4.2623, 4.8344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 2, 3.77, 21, 3.6761, 0.4698, 24.5061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 3, 0.68, 21, 0.7130, 0.0759, 5.8257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 4, 32.50, 21, 11.4460, 13.9557, 58.8459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 5, 63.05, 21, 11.0715, 38.7694, 82.1360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CX', NULL, 3.34, 21, 0.2403, 2.8411, 3.8435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 2, 28.95, 21, 11.7950, 10.9662, 57.4022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 3, 14.57, 21, 9.9498, 3.1172, 47.4707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 4, 49.79, 21, 12.3613, 26.1209, 73.5586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 5, 6.69, 21, 4.4401, 1.6013, 24.0175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CX', NULL, 3.79, 21, 0.3777, 3.0035, 4.5793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 1, 9.80, 21, 9.4679, 1.1492, 50.3696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 3, 34.61, 21, 10.5795, 16.6435, 58.3952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 4, 12.44, 21, 5.7584, 4.5046, 29.9722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 5, 43.15, 21, 12.5890, 20.6463, 68.8832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CX', NULL, 2.23, 21, 0.4460, 1.2991, 3.1598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 1, 47.77, 21, 12.2402, 24.7367, 71.7881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 2, 17.52, 21, 8.5881, 5.7958, 42.3251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 3, 8.50, 21, 7.1040, 1.3623, 38.4427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 4, 16.41, 21, 10.9065, 3.6046, 50.7623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 5, 9.80, 21, 9.4679, 1.1492, 50.3696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 17, 0.3689, 2.3200, 3.8841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 1, 15.21, 17, 11.1147, 2.8073, 52.7148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 2, 8.30, 17, 7.9743, 0.9733, 45.4760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 3, 40.75, 17, 12.5423, 18.6132, 67.4159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 4, 22.52, 17, 14.3728, 4.8259, 62.4948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 5, 13.21, 17, 9.0225, 2.7890, 44.6657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CX', NULL, 3.73, 18, 0.3193, 3.0536, 4.4009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 1, 8.30, 18, 5.7515, 1.8070, 30.8287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 2, 1.36, 18, 1.1949, 0.2083, 8.3009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 3, 33.99, 18, 12.4945, 13.7218, 62.5087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 4, 22.01, 18, 12.1279, 5.9753, 55.6147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 5, 34.34, 18, 15.9625, 10.5103, 69.9617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CX', NULL, 3.29, 18, 0.3731, 2.5027, 4.0772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 1, 8.30, 18, 5.7515, 1.8070, 30.8287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 2, 27.01, 18, 11.8444, 9.4324, 56.7922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 3, 16.28, 18, 10.7038, 3.5784, 50.4833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 4, 24.20, 18, 11.3907, 7.9318, 54.2005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 5, 24.20, 18, 13.4646, 6.3557, 60.0352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CX', NULL, 2.49, 17, 0.3299, 1.7894, 3.1881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 1, 22.27, 17, 12.7638, 5.6609, 57.7638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 2, 25.52, 17, 14.2670, 6.5240, 62.7184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 3, 35.66, 17, 19.6196, 8.2955, 77.2528, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 4, 14.17, 17, 11.4388, 2.1988, 54.7999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 5, 2.38, 17, 2.4187, 0.2676, 18.1358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CX', NULL, 2.26, 22, 0.2848, 1.6662, 2.8507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 1, 28.91, 22, 13.0122, 9.8286, 60.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 2, 38.55, 22, 12.2478, 17.6350, 64.7729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 3, 10.99, 22, 8.2090, 2.1122, 41.4176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 4, 20.86, 22, 11.6266, 5.7453, 53.2771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 5, 0.68, 22, 0.7112, 0.0762, 5.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CX', NULL, 1.06, 22, 0.0424, 1.0000, 1.1437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 1, 95.13, 22, 4.0294, 76.1860, 99.1698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 2, 4.19, 22, 3.9344, 0.5654, 25.1439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 3, 0.68, 22, 0.7112, 0.0762, 5.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CX', NULL, 2.43, 21, 0.1355, 2.1423, 2.7077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 1, 0.49, 21, 0.5056, 0.0555, 4.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 2, 59.00, 21, 12.8126, 32.2838, 81.2910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 3, 38.27, 21, 12.4074, 17.1717, 64.9658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 4, 1.99, 21, 1.9785, 0.2451, 14.4018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 5, 0.24, 21, 0.2528, 0.0278, 2.0949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CX', NULL, 3.64, 21, 0.3549, 2.8959, 4.3763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 1, 1.83, 21, 1.8936, 0.2055, 14.4047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 2, 15.90, 21, 10.0783, 3.7775, 47.6635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 3, 26.86, 21, 12.4880, 8.8862, 58.0366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 4, 27.65, 21, 13.7553, 8.3478, 61.5966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 5, 27.76, 21, 16.4353, 6.4997, 67.9861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CX', NULL, 1.91, 22, 0.3669, 1.1426, 2.6686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 1, 46.59, 22, 12.1702, 23.9847, 70.6959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 2, 35.80, 22, 10.6152, 17.5856, 59.2996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 3, 7.83, 22, 5.8159, 1.5668, 31.2172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 5, 9.77, 22, 9.4449, 1.1546, 50.1172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CX', NULL, 2.32, 21, 0.3345, 1.6214, 3.0168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 1, 29.16, 21, 13.7056, 9.3490, 62.1600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 2, 30.88, 21, 10.3791, 13.9452, 55.1989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 3, 29.40, 21, 13.9921, 9.2618, 62.9521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 5, 10.56, 21, 8.3072, 1.8485, 42.5159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CX', NULL, 1.56, 22, 0.2191, 1.0998, 2.0109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 1, 56.45, 22, 15.8077, 25.3953, 83.1576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 2, 31.56, 22, 14.2497, 10.4689, 64.5162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 3, 11.99, 22, 9.5717, 2.0231, 47.3283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CX', NULL, 2.76, 20, 0.6705, 1.3551, 4.1617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 1, 55.02, 20, 16.7388, 22.8988, 83.4427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 3, 2.03, 20, 2.0146, 0.2479, 14.7255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 5, 42.95, 20, 16.8448, 15.1490, 76.0396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CX', NULL, 3.19, 20, 0.2576, 2.6462, 3.7245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 1, 10.35, 20, 9.9880, 1.1988, 52.3494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 2, 2.34, 20, 2.0931, 0.3532, 13.9908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 3, 45.72, 20, 13.0460, 21.8959, 71.6833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 4, 41.58, 20, 11.4498, 20.9730, 65.6235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CX', NULL, 3.71, 21, 0.1526, 3.3902, 4.0270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 1, 0.25, 21, 0.2602, 0.0286, 2.1563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 2, 4.92, 21, 4.0986, 0.8255, 24.3445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 3, 21.55, 21, 12.4320, 5.5945, 56.0174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 4, 70.27, 21, 13.1932, 38.7671, 89.8216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 5, 3.01, 21, 2.2173, 0.6304, 13.1503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CX', NULL, 3.24, 22, 0.2785, 2.6618, 3.8201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 1, 7.02, 22, 6.9474, 0.8176, 40.8601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 2, 15.09, 22, 7.7184, 4.8310, 38.3474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 3, 25.36, 22, 12.3671, 8.0282, 56.9340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 4, 51.86, 22, 15.7489, 22.4875, 79.9997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 5, 0.68, 22, 0.7112, 0.0762, 5.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CX', NULL, 3.25, 22, 0.2432, 2.7422, 3.7539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 1, 13.56, 22, 8.1420, 3.5659, 39.9454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 2, 12.57, 22, 6.5470, 3.9983, 33.1667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 3, 14.01, 22, 9.9350, 2.8506, 47.5136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 4, 55.23, 22, 11.8736, 31.2458, 77.0050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 5, 4.63, 22, 3.6425, 0.8655, 21.2541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CX', NULL, 4.12, 20, 0.2372, 3.6253, 4.6181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 1, 1.00, 20, 1.0447, 0.1109, 8.4184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 2, 16.10, 20, 8.3368, 5.0106, 41.1199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 3, 3.84, 20, 3.7439, 0.4771, 24.9908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 4, 27.83, 20, 14.0382, 8.2003, 62.4825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 5, 51.22, 20, 12.6081, 26.7490, 75.1194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CX', NULL, 3.33, 20, 0.2872, 2.7314, 3.9338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 1, 1.85, 20, 1.9167, 0.2067, 14.6503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 2, 11.27, 20, 7.9203, 2.3608, 39.9978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 3, 48.65, 20, 15.6772, 20.3039, 77.8945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 4, 28.24, 20, 12.0081, 10.2195, 57.6292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 5, 10.00, 20, 8.4316, 1.5377, 44.1248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 20, 0.2112, 1.0000, 1.8146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 1, 72.75, 20, 13.5337, 39.0099, 91.7649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 2, 17.25, 20, 10.3163, 4.3939, 48.6167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 3, 10.00, 20, 9.6527, 1.1619, 51.1995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 20, 0.0221, 1.0000, 1.0734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 1, 97.29, 20, 2.2105, 86.1345, 99.5195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 2, 2.71, 20, 2.2105, 0.4805, 13.8655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 20, 0.1921, 1.0000, 1.7464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 1, 76.56, 20, 11.2050, 46.9221, 92.3453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 2, 12.95, 20, 8.3075, 3.0858, 41.0230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 3, 10.24, 20, 9.6581, 1.2499, 50.7073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 5, 0.25, 20, 0.2560, 0.0280, 2.1369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CX', NULL, 3.72, 20, 0.2851, 3.1217, 4.3152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 1, 5.75, 20, 5.7186, 0.6645, 35.7196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 2, 5.09, 20, 3.8656, 0.9945, 22.2563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 3, 21.67, 20, 11.3315, 6.4012, 52.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 4, 46.56, 20, 12.5063, 23.3322, 71.3893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 5, 20.93, 20, 11.3042, 5.9603, 52.5112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CX', NULL, 1.67, 20, 0.2734, 1.1026, 2.2472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 1, 53.94, 20, 12.7635, 28.5493, 77.4363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 2, 35.12, 20, 12.3354, 14.8481, 62.7022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 3, 0.69, 20, 0.7281, 0.0767, 5.9923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 4, 10.00, 20, 9.6527, 1.1619, 51.1995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 5, 0.25, 20, 0.2566, 0.0278, 2.1474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CX', NULL, 2.54, 20, 0.3429, 1.8195, 3.2549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 1, 42.67, 20, 11.9570, 21.1114, 67.4327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 2, 2.26, 20, 2.0730, 0.3251, 14.1309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 3, 13.73, 20, 8.1820, 3.6142, 40.3206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 4, 41.33, 20, 12.6933, 19.0631, 67.8164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CX', NULL, 2.75, 22, 0.3091, 2.1071, 3.3927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 1, 22.42, 22, 11.2304, 7.0175, 52.5330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 2, 11.99, 22, 9.5717, 2.0231, 47.3283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 3, 43.81, 22, 12.1565, 21.8233, 68.5247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 4, 11.75, 22, 8.1661, 2.5218, 40.6487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 5, 10.04, 22, 7.3755, 1.9997, 37.8850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CX', NULL, 1.20, 22, 0.0897, 1.0148, 1.3878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 1, 79.87, 22, 8.9670, 55.4371, 92.6771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 2, 20.13, 22, 8.9670, 7.3229, 44.5629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CX', NULL, 4.78, 22, 0.1522, 4.4672, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 2, 3.76, 22, 3.6671, 0.4717, 24.3357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 4, 10.36, 22, 6.4592, 2.6458, 32.9302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 5, 85.89, 22, 8.8397, 57.1830, 96.5195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CX', NULL, 3.20, 22, 0.3055, 2.5686, 3.8394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 2, 32.95, 22, 13.6889, 11.9304, 64.0622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 3, 33.52, 22, 11.3621, 14.8632, 59.2776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 4, 13.72, 22, 8.5176, 3.4415, 41.5220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 5, 19.81, 22, 11.6660, 5.0914, 53.2208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CX', NULL, 3.77, 22, 0.3114, 3.1192, 4.4145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 1, 9.38, 22, 6.4140, 2.1080, 33.2085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 2, 4.98, 22, 3.7875, 0.9807, 21.6902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 3, 29.56, 22, 12.0874, 11.1519, 58.3944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 4, 11.75, 22, 9.5657, 1.9164, 47.5576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 5, 44.34, 22, 11.0984, 23.8161, 66.9882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CX', NULL, 2.87, 21, 0.2190, 2.4098, 3.3234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 2, 40.98, 21, 11.9353, 19.8776, 66.0318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 3, 35.88, 21, 12.5672, 15.1900, 63.6225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 4, 18.62, 21, 11.7743, 4.3293, 53.6427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 5, 4.51, 21, 4.2452, 0.6004, 26.9648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CX', NULL, 2.53, 22, 0.2523, 2.0052, 3.0544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 1, 16.56, 22, 10.1383, 4.1371, 47.7195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 2, 32.01, 22, 10.6376, 14.5562, 56.5408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 3, 35.29, 22, 11.8766, 15.6089, 61.6656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 4, 14.16, 22, 10.0344, 2.8794, 47.8685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 5, 1.97, 22, 1.9594, 0.2442, 14.1988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CX', NULL, 4.70, 22, 0.1324, 4.4273, 4.9778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 3, 5.62, 22, 5.5983, 0.6585, 34.8429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 4, 18.51, 22, 9.8204, 5.5395, 46.7984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 5, 75.87, 22, 10.2210, 49.6142, 90.9436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CX', NULL, 3.64, 21, 0.3710, 2.8612, 4.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 2, 24.70, 21, 12.0212, 7.8487, 55.8116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 3, 23.18, 21, 12.2424, 6.7108, 55.8724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 4, 16.03, 21, 8.8055, 4.6511, 42.7663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 5, 36.09, 21, 12.5374, 15.3755, 63.6990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CX', NULL, 4.24, 22, 0.2378, 3.7490, 4.7381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 3, 27.15, 22, 12.7643, 8.8717, 58.7828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 4, 21.35, 22, 9.4718, 7.7513, 46.7342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 5, 51.50, 22, 12.8335, 26.7271, 75.5564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CX', NULL, 4.10, 22, 0.4318, 3.2066, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 1, 9.77, 22, 8.2800, 1.5140, 43.2904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 2, 9.77, 22, 9.4449, 1.1546, 50.1172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 3, 0.24, 22, 0.2501, 0.0278, 2.0577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 4, 20.63, 22, 9.7299, 7.0209, 47.2113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 5, 59.58, 22, 16.6328, 25.9569, 86.1107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CX', NULL, 2.67, 22, 0.3273, 1.9933, 3.3546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 1, 18.73, 22, 9.5382, 5.8903, 45.8949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 2, 25.01, 22, 10.3947, 9.5272, 51.3611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 3, 28.38, 22, 12.6852, 9.7672, 59.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 4, 25.91, 22, 12.4610, 8.3129, 57.4265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 5, 1.97, 22, 1.9594, 0.2442, 14.1988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CX', NULL, 2.30, 21, 0.3110, 1.6480, 2.9455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 1, 27.31, 21, 11.8963, 9.7211, 56.7385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 2, 25.57, 21, 9.0444, 11.3041, 48.0701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 3, 37.25, 21, 14.5226, 13.9720, 68.4485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 4, 9.87, 21, 9.5400, 1.1560, 50.6299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CX', NULL, 3.41, 22, 0.1790, 3.0366, 3.7809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 1, 1.97, 22, 1.9594, 0.2442, 14.1988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 2, 12.76, 22, 8.9453, 2.6779, 43.7510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 3, 30.33, 22, 11.9513, 11.8408, 58.5321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 4, 52.28, 22, 12.2681, 28.2634, 75.2847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 5, 2.65, 22, 2.1111, 0.4950, 12.9826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CX', NULL, 3.63, 21, 0.4177, 2.7578, 4.5004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 1, 9.82, 21, 7.3799, 1.8780, 38.2489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 2, 10.04, 21, 9.4725, 1.2362, 49.8741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 3, 24.94, 21, 12.3902, 7.7112, 56.9266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 4, 17.81, 21, 11.2011, 4.2082, 51.6723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 5, 37.39, 21, 16.6407, 11.9363, 72.4558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CX', NULL, 3.98, 22, 0.3151, 3.3279, 4.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 2, 10.06, 22, 6.4894, 2.4529, 33.2048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 3, 20.92, 22, 11.8525, 5.6246, 53.9950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 4, 29.69, 22, 13.3952, 10.0061, 61.5941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 5, 39.34, 22, 16.8335, 13.0094, 73.7663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CX', NULL, 2.01, 21, 0.2436, 1.5034, 2.5198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 1, 36.89, 21, 12.2015, 16.3837, 63.5623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 2, 25.75, 21, 10.3864, 10.0419, 51.8505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 3, 36.67, 21, 14.1782, 13.9439, 67.4170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 4, 0.69, 21, 0.7254, 0.0768, 5.9324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CX', NULL, 3.70, 22, 0.3439, 2.9869, 4.4175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 2, 18.01, 22, 9.4329, 5.4989, 45.3337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 3, 25.06, 22, 9.8672, 10.0792, 49.9280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 4, 25.64, 22, 12.5825, 8.0371, 57.6310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 5, 31.30, 22, 14.2886, 10.2632, 64.4661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CX', NULL, 2.38, 21, 0.2730, 1.8150, 2.9540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 1, 24.71, 21, 9.6666, 9.9932, 49.2429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 2, 24.58, 21, 10.4430, 9.1469, 51.3504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 3, 38.25, 21, 14.2013, 15.0178, 68.4649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 4, 12.46, 21, 9.6323, 2.2043, 47.3187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CX', NULL, 3.93, 22, 0.2432, 3.4215, 4.4330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 1, 1.81, 22, 1.8746, 0.2050, 14.1880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 2, 4.44, 22, 3.7522, 0.7316, 22.6277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 3, 22.78, 22, 12.6197, 6.2214, 56.7369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 4, 41.17, 22, 11.1320, 21.2037, 64.5410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 5, 29.80, 22, 12.0722, 11.3387, 58.5009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CX', NULL, 3.25, 22, 0.1626, 2.9133, 3.5895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 2, 23.13, 22, 9.2574, 9.2479, 47.0482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 3, 28.60, 22, 13.6689, 9.0558, 61.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 4, 48.27, 22, 11.8281, 25.8385, 71.4188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CX', NULL, 3.91, 22, 0.2239, 3.4456, 4.3769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 3, 38.94, 22, 14.8596, 14.8113, 70.0538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 4, 30.99, 22, 16.0643, 8.6085, 68.1701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 5, 30.07, 22, 12.6071, 10.9964, 59.9345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CX', NULL, 1.64, 21, 0.2631, 1.0946, 2.1922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 1, 69.95, 21, 12.7069, 39.7430, 89.1446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 2, 0.24, 21, 0.2508, 0.0277, 2.0768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 3, 25.34, 21, 12.2387, 8.0917, 56.6813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 4, 4.47, 21, 2.8312, 1.1615, 15.7205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.4', 'CT', NULL, 1.57, 22, 0.1353, 1.2869, 1.8498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.4', 'CTP', 1, 43.16, 22, 13.5341, 19.4259, 70.5166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.4', 'CTP', 2, 56.84, 22, 13.5341, 29.4834, 80.5741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.8', 'CT', NULL, 1.96, 21, 0.1507, 1.6453, 2.2738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.8', 'CTP', 1, 14.57, 21, 8.7887, 3.7647, 42.6565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.8', 'CTP', 2, 74.90, 21, 11.5845, 45.2131, 91.5193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.8', 'CTP', 3, 10.53, 21, 10.1658, 1.2229, 52.7844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CX', NULL, 1.90, 18, 0.3402, 1.1833, 2.6189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 1, 49.19, 18, 19.4519, 15.7819, 83.3345, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 2, 21.78, 18, 16.3426, 3.5475, 67.8175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 3, 18.78, 18, 15.8325, 2.5208, 67.3860, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 4, 10.26, 18, 7.0638, 2.2158, 36.5855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CX', NULL, 4.51, 18, 0.4182, 3.6312, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 1, 5.91, 18, 5.8995, 0.6666, 37.0547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 2, 5.91, 18, 5.8995, 0.6666, 37.0547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 4, 7.26, 18, 4.4084, 1.9257, 23.7603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 5, 80.92, 18, 12.8667, 42.2285, 96.0939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CX', NULL, 3.95, 18, 0.5101, 2.8690, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 1, 11.83, 18, 11.7990, 1.2176, 59.3446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 3, 17.33, 18, 16.2123, 1.8891, 69.5317, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 4, 23.52, 18, 15.8558, 4.5678, 66.3858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 5, 47.33, 18, 20.6592, 13.5233, 83.7737, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CX', NULL, 1.80, 17, 0.3421, 1.0776, 2.5278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 1, 54.24, 17, 20.0802, 17.5814, 86.8204, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 2, 18.31, 17, 16.0147, 2.2651, 68.4420, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 3, 21.77, 17, 16.6979, 3.3647, 68.9838, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 4, 4.28, 17, 2.4156, 1.2662, 13.4987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 5, 1.39, 17, 1.0965, 0.2590, 7.1284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 18, 0.0602, 4.8039, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 4, 6.91, 18, 6.0195, 1.0208, 34.8327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 5, 93.09, 18, 6.0195, 65.1673, 98.9792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CX', NULL, 4.76, 18, 0.1597, 4.4260, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 2, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 4, 20.71, 18, 15.7316, 3.3439, 66.3465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 5, 78.29, 18, 15.7453, 33.8082, 96.2226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 18, 0.2070, 4.1010, 4.9745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 3, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 4, 44.23, 18, 20.7132, 11.8829, 82.3426, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 5, 54.77, 18, 20.6822, 17.2225, 87.5776, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CX', NULL, 3.84, 18, 0.3109, 3.1888, 4.5008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 1, 5.91, 18, 5.8995, 0.6666, 37.0547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 3, 19.33, 18, 16.2818, 2.5773, 68.4456, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 4, 53.22, 18, 19.4076, 18.0079, 85.4895, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 5, 21.54, 18, 16.3134, 3.4599, 67.7835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CX', NULL, 4.30, 18, 0.3428, 3.5795, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 2, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 3, 26.94, 18, 16.0819, 6.1732, 67.3980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 4, 12.85, 18, 7.5288, 3.4445, 37.8512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 5, 59.21, 18, 18.8039, 21.9269, 88.2405, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CX', NULL, 4.55, 18, 0.2107, 4.1061, 4.9951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 1, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 2, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 3, 8.64, 18, 6.2415, 1.7513, 33.4020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 4, 20.68, 18, 16.4767, 3.0361, 68.4588, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 5, 68.69, 18, 16.9660, 29.3436, 92.0547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CX', NULL, 4.35, 18, 0.2219, 3.8782, 4.8144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 1, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 2, 3.91, 18, 2.2951, 1.1064, 12.8676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 3, 0.86, 18, 0.9303, 0.0878, 7.9419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 4, 47.93, 18, 20.6366, 13.8556, 84.0478, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 5, 46.30, 18, 20.6423, 13.0121, 83.2494, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CX', NULL, 3.13, 18, 0.5262, 2.0173, 4.2377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 2, 48.88, 18, 19.3760, 15.6986, 83.0786, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 3, 19.37, 18, 16.2454, 2.6082, 68.3161, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 4, 1.86, 18, 1.1239, 0.5153, 6.4950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 5, 29.88, 18, 19.0604, 5.8856, 74.3908, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CX', NULL, 3.26, 18, 0.5471, 2.1012, 4.4099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 2, 42.17, 18, 20.1157, 11.3460, 80.6061, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 3, 19.98, 18, 15.7622, 3.0264, 66.6504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 4, 7.96, 18, 6.1336, 1.4560, 33.5963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 5, 29.88, 18, 19.0604, 5.8856, 74.3908, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CX', NULL, 1.73, 18, 0.2578, 1.1835, 2.2712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 1, 50.14, 18, 19.4125, 16.3445, 83.8045, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 2, 41.57, 18, 20.7618, 10.4928, 81.2002, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 3, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 5, 7.29, 18, 6.0730, 1.1678, 34.3602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CX', NULL, 3.27, 18, 0.4381, 2.3448, 4.1936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 1, 13.20, 18, 11.9247, 1.6657, 57.7419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 3, 58.84, 18, 19.5209, 20.6967, 88.6730, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 4, 2.59, 18, 1.6946, 0.6380, 9.8894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 5, 25.37, 18, 16.7364, 5.0035, 68.6974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CX', NULL, 4.22, 18, 0.5838, 2.9848, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 2, 23.39, 18, 19.6429, 2.9319, 75.5178, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 3, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 4, 6.21, 18, 4.3326, 1.3587, 24.1337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 5, 69.41, 18, 19.5580, 24.5254, 94.0622, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CX', NULL, 4.13, 18, 0.4167, 3.2526, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 1, 5.91, 18, 5.8995, 0.6666, 37.0547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 2, 5.91, 18, 5.8995, 0.6666, 37.0547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 3, 1.86, 18, 1.1239, 0.5153, 6.4950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 4, 41.71, 18, 19.9296, 11.2623, 80.1346, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 5, 44.60, 18, 20.6862, 12.0992, 82.4858, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CX', NULL, 3.83, 18, 0.5163, 2.7438, 4.9223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 1, 11.83, 18, 11.7990, 1.2176, 59.3446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 2, 2.00, 18, 2.0619, 0.2199, 15.8424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 3, 20.10, 18, 16.3251, 2.8629, 68.2340, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 4, 23.19, 18, 15.8426, 4.4204, 66.3495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 5, 42.88, 18, 20.7266, 11.1838, 81.7372, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CX', NULL, 3.07, 18, 0.5597, 1.8920, 4.2537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 1, 14.87, 18, 12.1015, 2.2713, 56.7611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 2, 20.05, 18, 16.2671, 2.8649, 68.0869, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 3, 36.18, 18, 19.9952, 8.3567, 77.8920, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 4, 0.72, 18, 0.7595, 0.0786, 6.3424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 5, 28.18, 18, 19.4945, 4.8883, 74.9630, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CX', NULL, 3.52, 18, 0.6745, 2.0956, 4.9418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 1, 30.20, 18, 18.4914, 6.3667, 73.3610, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 4, 27.32, 18, 19.5996, 4.4745, 75.1029, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 5, 42.48, 18, 19.9929, 11.6134, 80.5826, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CX', NULL, 2.98, 17, 0.4354, 2.0615, 3.9075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 1, 1.21, 17, 1.2624, 0.1294, 10.3322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 2, 48.21, 17, 22.0694, 12.5030, 85.8392, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 3, 3.52, 17, 2.1090, 0.9670, 11.9813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 4, 45.07, 17, 21.5650, 11.4629, 83.8732, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 5, 2.00, 17, 1.6074, 0.3562, 10.4110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CX', NULL, 4.50, 17, 0.2139, 4.0514, 4.9582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 1, 1.06, 17, 1.0998, 0.1161, 8.9966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 3, 1.98, 17, 1.5312, 0.3771, 9.7171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 4, 41.32, 17, 20.7078, 10.3269, 81.1482, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 5, 55.64, 17, 20.6740, 17.5233, 88.1050, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CX', NULL, 4.17, 18, 0.2017, 3.7454, 4.5964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 2, 5.39, 18, 3.8365, 1.1534, 21.7854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 3, 2.59, 18, 1.6946, 0.6380, 9.8894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 4, 61.56, 18, 19.1009, 22.5804, 89.7870, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 5, 30.46, 18, 18.4757, 6.5039, 73.3961, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CX', NULL, 3.75, 18, 0.4206, 2.8588, 4.6335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 1, 12.55, 18, 11.8574, 1.4479, 58.3709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 2, 2.00, 18, 2.0619, 0.2199, 15.8424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 3, 1.72, 18, 1.3265, 0.3344, 8.3881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 4, 65.75, 18, 18.7945, 24.8110, 91.7799, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 5, 17.98, 18, 16.2307, 2.1056, 69.0886, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CX', NULL, 4.50, 18, 0.2055, 4.0689, 4.9360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 2, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 3, 1.86, 18, 1.1239, 0.5153, 6.4950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 4, 43.04, 18, 19.8732, 12.0191, 80.6902, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 5, 54.10, 18, 20.0035, 17.7247, 86.5770, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CX', NULL, 4.40, 18, 0.2270, 3.9203, 4.8780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 2, 4.35, 18, 3.6721, 0.7003, 22.6532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 3, 3.72, 18, 2.2635, 1.0100, 12.7817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 4, 39.60, 18, 19.9140, 10.1666, 79.1566, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 5, 52.33, 18, 19.9777, 16.8498, 85.6065, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CX', NULL, 2.42, 18, 0.2829, 1.8223, 3.0161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 1, 19.81, 18, 12.8894, 4.2675, 57.7781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 2, 19.84, 18, 16.2647, 2.7830, 68.1635, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 3, 58.97, 18, 19.3779, 20.9662, 88.6205, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 4, 1.38, 18, 1.0824, 0.2595, 6.9773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 18, 0.0574, 1.0000, 1.1905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 1, 97.35, 18, 2.2358, 85.5080, 99.5649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 2, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 4, 0.65, 18, 0.6958, 0.0684, 5.9400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 5, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CX', NULL, 1.20, 18, 0.1039, 1.0000, 1.4176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 1, 90.64, 18, 4.7021, 75.0471, 96.8945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 2, 2.63, 18, 1.5638, 0.7420, 8.9192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 3, 4.35, 18, 3.6721, 0.7003, 22.6532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 4, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 5, 1.38, 18, 1.0824, 0.2595, 6.9773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CX', NULL, 3.69, 18, 0.5457, 2.5342, 4.8368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 2, 27.73, 18, 19.5603, 4.6667, 75.0519, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 3, 19.05, 18, 16.2258, 2.4932, 68.4193, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 4, 10.15, 18, 6.6570, 2.3647, 34.5108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 5, 43.06, 18, 19.4926, 12.3846, 80.1881, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CX', NULL, 4.59, 18, 0.2047, 4.1549, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 1, 2.00, 18, 2.0619, 0.2199, 15.8424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 2, 1.05, 18, 1.1249, 0.1068, 9.4721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 3, 5.93, 18, 3.9507, 1.3979, 21.9240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 4, 18.33, 18, 16.2143, 2.2320, 68.8066, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 5, 72.69, 18, 16.9094, 30.6163, 94.1393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CX', NULL, 4.04, 18, 0.5168, 2.9529, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 1, 5.91, 18, 5.8995, 0.6666, 37.0547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 2, 18.33, 18, 16.2143, 2.2320, 68.8066, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 3, 7.21, 18, 4.7346, 1.7138, 25.7002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 4, 2.63, 18, 1.7984, 0.6126, 10.6165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 5, 65.92, 18, 17.2200, 27.7378, 90.6936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CX', NULL, 4.47, 18, 0.2213, 4.0029, 4.9366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 1, 0.86, 18, 0.9303, 0.0878, 7.9419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 2, 4.35, 18, 3.6721, 0.7003, 22.6532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 3, 6.28, 18, 3.5370, 1.8520, 19.2308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 4, 23.97, 18, 16.3215, 4.5472, 67.5945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 5, 64.54, 18, 17.3611, 26.8626, 90.0195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CX', NULL, 1.81, 18, 0.1799, 1.4332, 2.1925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 1, 25.41, 18, 16.4431, 5.1810, 67.9950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 2, 71.24, 18, 16.7217, 30.6852, 93.2694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 4, 3.35, 18, 3.4600, 0.3620, 24.8402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CX', NULL, 4.55, 18, 0.1958, 4.1399, 4.9662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 2, 5.07, 18, 3.8190, 0.9921, 22.1686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 3, 0.86, 18, 0.9303, 0.0878, 7.9419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 4, 27.75, 18, 16.1759, 6.5452, 67.8167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 5, 66.31, 18, 16.4893, 29.3153, 90.3304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CX', NULL, 4.20, 18, 0.3779, 3.4059, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 2, 13.57, 18, 7.7946, 3.7203, 38.9520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 3, 18.98, 18, 16.2368, 2.4629, 68.4897, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 4, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 5, 66.45, 18, 17.3209, 27.7726, 91.0732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CX', NULL, 4.23, 18, 0.3271, 3.5363, 4.9164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 2, 4.94, 18, 3.8263, 0.9213, 22.4836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 3, 19.17, 18, 15.8470, 2.6676, 67.2335, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 4, 24.22, 18, 16.7509, 4.4505, 68.6732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 5, 51.68, 18, 19.9757, 16.5131, 85.2566, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CX', NULL, 3.75, 18, 0.4523, 2.7959, 4.7045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 2, 25.91, 18, 16.8145, 5.2239, 68.9410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 3, 1.59, 18, 1.2668, 0.2909, 8.1930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 4, 44.06, 18, 19.4084, 13.0113, 80.5767, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 5, 28.44, 18, 19.0979, 5.2006, 74.2129, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CX', NULL, 3.85, 18, 0.3923, 3.0259, 4.6811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 1, 9.47, 18, 6.2837, 2.1823, 32.9310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 2, 7.66, 18, 4.7568, 1.9664, 25.5303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 3, 17.33, 18, 16.2123, 1.8891, 69.5317, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 4, 19.12, 18, 15.7923, 2.6680, 67.0918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 5, 46.42, 18, 19.5616, 14.1500, 81.9927, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CX', NULL, 4.94, 18, 0.0390, 4.8574, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 2, 0.72, 18, 0.7595, 0.0786, 6.3424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 3, 1.00, 18, 1.0310, 0.1114, 8.3501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 4, 1.86, 18, 1.1239, 0.5153, 6.4950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 5, 96.42, 18, 2.1831, 87.6455, 99.0293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CX', NULL, 4.68, 17, 0.1645, 4.3328, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 2, 7.00, 17, 4.5707, 1.6724, 25.0034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 3, 1.60, 17, 1.2762, 0.2927, 8.2998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 4, 7.64, 17, 6.1904, 1.2721, 34.6918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 5, 83.75, 17, 8.4851, 57.8851, 95.0816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 17, 0.4968, 3.2831, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 2, 20.12, 17, 16.4274, 2.8028, 68.7415, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 3, 1.74, 17, 1.3548, 0.3289, 8.6761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 4, 2.54, 17, 1.4592, 0.7415, 8.3348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 5, 75.60, 17, 16.7784, 31.0595, 95.5191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 17, 0.0395, 4.8619, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 3, 0.87, 17, 0.9199, 0.0921, 7.7443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 4, 3.68, 17, 3.3019, 0.5292, 21.5697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 5, 95.44, 17, 3.5246, 78.9816, 99.1510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CX', NULL, 3.22, 17, 0.5445, 2.0696, 4.3781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 1, 7.72, 17, 6.2293, 1.2925, 34.8157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 2, 26.50, 17, 16.7507, 5.5039, 69.0615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 3, 24.87, 17, 16.0363, 5.0923, 67.1250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 4, 17.50, 17, 16.3713, 1.8823, 70.1215, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 5, 23.41, 17, 19.8097, 2.8536, 76.0769, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CX', NULL, 3.33, 16, 0.4358, 2.4014, 4.2592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 1, 15.37, 16, 14.3356, 1.7035, 65.5495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 2, 1.22, 16, 1.2934, 0.1259, 10.8281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 3, 23.41, 16, 18.8470, 3.1501, 74.1770, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 4, 55.01, 16, 21.8656, 15.6822, 88.9355, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 5, 4.99, 16, 2.7019, 1.5348, 15.0353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CX', NULL, 4.67, 16, 0.1768, 4.2939, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 3, 2.91, 16, 2.3858, 0.4948, 15.3358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 4, 27.10, 16, 16.9347, 5.6415, 69.7935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 5, 69.99, 16, 17.1456, 29.0472, 93.0002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 16, 0.3805, 3.5044, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 1, 6.03, 16, 6.0178, 0.6612, 38.1823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 3, 19.69, 16, 16.6073, 2.5482, 69.6920, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 4, 4.96, 16, 3.7267, 0.9574, 21.9665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 5, 69.32, 16, 17.1753, 28.7789, 92.6681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CX', NULL, 4.50, 17, 0.2167, 4.0441, 4.9631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 2, 1.01, 17, 1.0519, 0.1089, 8.6866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 3, 4.39, 17, 3.7249, 0.6952, 23.1517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 4, 37.83, 17, 20.4986, 8.7514, 79.4280, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 5, 56.77, 17, 20.5687, 18.1793, 88.5866, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CX', NULL, 1.14, 18, 0.1091, 1.0000, 1.3679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 1, 92.93, 18, 4.3783, 76.3162, 98.1680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 2, 3.72, 18, 2.2635, 1.0100, 12.7817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 4, 3.35, 18, 3.4600, 0.3620, 24.8402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CX', NULL, 4.72, 18, 0.1705, 4.3603, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 2, 0.86, 18, 0.9303, 0.0878, 7.9419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 3, 1.86, 18, 1.4297, 0.3625, 8.9980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 4, 21.68, 18, 16.4923, 3.4420, 68.2408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 5, 75.60, 18, 16.6436, 31.5884, 95.4101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CX', NULL, 3.37, 17, 0.5316, 2.2406, 4.4944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 1, 0.87, 17, 0.9189, 0.0920, 7.7383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 2, 41.21, 17, 20.9760, 10.0565, 81.4571, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 3, 3.13, 17, 2.1260, 0.7239, 12.5044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 4, 29.89, 17, 16.9246, 7.1464, 70.2576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 5, 24.90, 17, 16.2753, 4.9802, 67.7238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CX', NULL, 4.20, 17, 0.3757, 3.4049, 4.9980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 2, 1.98, 17, 1.2118, 0.5338, 7.0552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 3, 24.71, 17, 20.5280, 3.0663, 77.2944, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 4, 24.50, 17, 17.3946, 4.2346, 70.4339, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 5, 48.81, 17, 21.0147, 13.8172, 85.0102, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CX', NULL, 3.06, 18, 0.4973, 2.0091, 4.1075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 1, 2.42, 18, 1.6817, 0.5513, 10.0188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 2, 50.84, 18, 19.5151, 16.6067, 84.3042, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 3, 3.99, 18, 4.1238, 0.4277, 28.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 4, 23.97, 18, 16.3215, 4.5472, 67.5945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 5, 18.78, 18, 15.8325, 2.5208, 67.3860, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CX', NULL, 4.32, 18, 0.3299, 3.6247, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 2, 0.86, 18, 0.9303, 0.0878, 7.9419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 3, 19.33, 18, 16.2818, 2.5773, 68.4456, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 4, 26.69, 18, 16.7824, 5.6236, 68.9800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 5, 53.12, 18, 20.4579, 16.6848, 86.5109, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CX', NULL, 2.23, 17, 0.7652, 1.0000, 3.8522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 1, 65.05, 17, 19.2099, 23.6876, 91.7794, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 2, 4.25, 17, 3.6860, 0.6461, 23.2456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 3, 2.01, 17, 2.0734, 0.2209, 16.0154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 5, 28.68, 17, 19.2608, 5.1815, 74.7481, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.4', 'CT', NULL, 1.33, 18, 0.1908, 1.0000, 1.7277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.4', 'CTP', 1, 67.49, 18, 19.0835, 24.8881, 92.8611, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.4', 'CTP', 2, 32.51, 18, 19.0835, 7.1389, 75.1119, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.8', 'CT', NULL, 2.35, 18, 0.2026, 1.9260, 2.7810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.8', 'CTP', 2, 64.65, 18, 20.2619, 21.9808, 92.2330, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.8', 'CTP', 3, 35.35, 18, 20.2619, 7.7670, 78.0192, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 26, 0.2857, 1.0000, 2.1152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 1, 69.28, 26, 11.4587, 42.6639, 87.2382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 2, 21.84, 26, 8.5770, 9.0317, 44.0244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 3, 2.34, 26, 2.3059, 0.2990, 16.0672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 5, 6.54, 26, 6.6243, 0.7445, 39.4792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CX', NULL, 3.71, 25, 0.2563, 3.1859, 4.2440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 1, 15.32, 25, 8.2921, 4.6124, 40.3589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 2, 2.48, 25, 2.5640, 0.2858, 18.4594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 3, 12.67, 25, 6.9659, 3.8028, 34.7254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 4, 34.45, 25, 9.2972, 18.3439, 55.1395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 5, 35.09, 25, 8.2585, 20.3652, 53.3230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CX', NULL, 2.32, 26, 0.3410, 1.6176, 3.0223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 1, 52.73, 26, 12.0526, 29.1854, 75.1268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 2, 8.88, 26, 7.0115, 1.6085, 36.7351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 3, 9.61, 26, 5.3380, 2.9109, 27.3744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 4, 11.22, 26, 7.3578, 2.6852, 36.6527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 5, 17.56, 26, 6.5046, 7.7860, 34.9547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CX', NULL, 2.31, 25, 0.4267, 1.4335, 3.1950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 1, 60.37, 25, 11.5167, 36.0601, 80.4424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 2, 2.40, 25, 2.4177, 0.2899, 17.1724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 3, 6.49, 25, 6.3771, 0.7889, 37.7608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 4, 6.93, 25, 4.4453, 1.7659, 23.5928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 5, 23.81, 25, 10.7386, 8.4336, 51.4650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 25, 0.1633, 4.3805, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 2, 2.40, 25, 2.4177, 0.2899, 17.1724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 3, 10.53, 25, 7.3855, 2.2785, 37.2475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 5, 87.08, 25, 7.7279, 62.0204, 96.5288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CX', NULL, 4.39, 25, 0.1439, 4.0905, 4.6845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 2, 4.79, 25, 3.2346, 1.1518, 17.8599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 3, 6.69, 25, 6.1669, 0.9265, 35.5045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 4, 33.49, 25, 9.2886, 17.5519, 54.3499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 5, 55.03, 25, 9.1668, 36.2916, 72.4376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 26, 0.1604, 4.0482, 4.7088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 1, 2.34, 26, 2.3676, 0.2829, 16.8312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 3, 12.35, 26, 6.9271, 3.6368, 34.4854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 4, 28.08, 26, 9.5999, 12.7949, 50.9657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 5, 57.22, 26, 9.8914, 36.7884, 75.4575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CX', NULL, 2.93, 26, 0.4008, 2.1094, 3.7604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 1, 25.56, 26, 9.1879, 11.2669, 48.1377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 2, 16.98, 26, 9.0180, 5.1899, 43.3016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 3, 19.14, 26, 8.7083, 6.9168, 42.9953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 4, 15.07, 26, 7.5645, 4.9926, 37.4761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 5, 23.25, 26, 12.3626, 6.7812, 55.7901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CX', NULL, 4.11, 26, 0.2124, 3.6776, 4.5523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 1, 5.83, 26, 3.9870, 1.3689, 21.6452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 3, 13.93, 26, 6.8052, 4.7880, 34.2511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 4, 37.32, 26, 10.4635, 19.1608, 59.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 5, 42.92, 26, 12.1361, 21.3227, 67.5893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CX', NULL, 3.90, 26, 0.2212, 3.4426, 4.3537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 1, 2.34, 26, 2.3676, 0.2829, 16.8312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 2, 3.74, 26, 3.6502, 0.4798, 23.8620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 3, 30.95, 26, 10.7657, 13.7081, 55.8513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 4, 27.69, 26, 9.2630, 12.8696, 49.8241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 5, 35.27, 26, 11.1820, 16.5790, 59.9081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CX', NULL, 3.94, 26, 0.2560, 3.4120, 4.4666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 1, 6.08, 26, 4.3258, 1.3428, 23.5525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 2, 5.83, 26, 4.3030, 1.2178, 23.7226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 3, 15.46, 26, 9.0056, 4.2394, 43.0487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 4, 33.32, 26, 8.7609, 18.1558, 52.9565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 5, 39.30, 26, 12.0540, 18.6141, 64.7038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CX', NULL, 3.06, 26, 0.2890, 2.4617, 3.6521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 1, 15.20, 26, 8.2065, 4.6104, 39.9461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 2, 17.43, 26, 7.9568, 6.3355, 39.7301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 3, 25.74, 26, 9.4822, 11.0967, 49.0564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 4, 29.70, 26, 9.0656, 14.7349, 50.8190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 5, 11.91, 26, 5.4117, 4.4666, 28.1185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CX', NULL, 2.88, 26, 0.2109, 2.4451, 3.3140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 1, 4.68, 26, 3.0861, 1.1674, 16.9502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 2, 39.99, 26, 11.8986, 19.3586, 64.9167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 3, 29.61, 26, 10.1198, 13.3992, 53.3440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 4, 14.13, 26, 7.3437, 4.5178, 36.4012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 5, 11.59, 26, 5.2710, 4.3458, 27.4396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CX', NULL, 1.38, 26, 0.1230, 1.1288, 1.6356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 1, 61.78, 26, 12.3045, 35.5928, 82.5397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 2, 38.22, 26, 12.3045, 17.4603, 64.4072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CX', NULL, 2.93, 26, 0.2344, 2.4457, 3.4112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 1, 7.02, 26, 4.9068, 1.5800, 26.2044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 2, 34.11, 26, 11.2366, 15.6047, 59.1786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 3, 23.57, 26, 8.9225, 10.0039, 46.0974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 4, 29.61, 26, 9.1727, 14.5230, 51.0093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 5, 5.69, 26, 3.9678, 1.3009, 21.6649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CX', NULL, 3.87, 26, 0.2873, 3.2763, 4.4598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 1, 4.68, 26, 4.6118, 0.5806, 29.2180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 2, 12.05, 26, 7.8204, 2.9081, 38.5114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 3, 14.28, 26, 7.7423, 4.3293, 37.9987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 4, 29.78, 26, 9.4337, 14.3481, 51.7846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 5, 39.21, 26, 11.4073, 19.4043, 63.3504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CX', NULL, 4.44, 26, 0.1369, 4.1565, 4.7202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 3, 9.96, 26, 7.1146, 2.1108, 36.1788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 4, 36.25, 26, 10.1369, 18.7278, 58.3941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 5, 53.79, 26, 9.7168, 34.2279, 72.2538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CX', NULL, 3.77, 26, 0.1857, 3.3911, 4.1561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 1, 5.69, 26, 3.9678, 1.3009, 21.6649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 2, 5.84, 26, 3.9940, 1.3725, 21.6773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 3, 21.62, 26, 9.4317, 8.0593, 46.4642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 4, 39.10, 26, 9.0323, 22.7133, 58.3690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 5, 27.75, 26, 8.1312, 14.2793, 46.9615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CX', NULL, 2.75, 26, 0.2595, 2.2144, 3.2833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 1, 21.74, 26, 7.8171, 9.7350, 41.7131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 2, 18.18, 26, 8.5772, 6.3442, 42.1490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 3, 32.41, 26, 10.9323, 14.6432, 57.2686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 4, 18.79, 26, 6.6833, 8.5852, 36.3185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 5, 8.88, 26, 7.0891, 1.5775, 37.1953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CX', NULL, 3.18, 26, 0.3174, 2.5265, 3.8339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 1, 32.39, 26, 7.4733, 19.1750, 49.1748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 3, 25.04, 26, 9.3375, 10.7045, 48.2006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 4, 2.34, 26, 2.3676, 0.2829, 16.8312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 5, 40.23, 26, 10.7044, 21.2042, 62.7387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CX', NULL, 4.24, 26, 0.0889, 4.0551, 4.4214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 3, 3.35, 26, 3.3013, 0.4242, 22.0398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 4, 69.47, 26, 7.0570, 53.4137, 81.8646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 5, 27.18, 26, 7.3178, 14.8434, 44.4225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CX', NULL, 3.96, 26, 0.1251, 3.6982, 4.2136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 1, 3.42, 26, 3.3591, 0.4332, 22.3471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 3, 24.54, 26, 7.5055, 12.3681, 42.8362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 4, 41.66, 26, 8.3997, 25.9485, 59.2654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 5, 30.38, 26, 7.2816, 17.6820, 47.0020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CX', NULL, 3.99, 26, 0.2018, 3.5788, 4.4102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 2, 9.18, 26, 7.1116, 1.7124, 36.9387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 3, 13.36, 26, 7.8366, 3.6841, 38.3399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 4, 46.30, 26, 11.8611, 24.4005, 69.7241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 5, 31.16, 26, 9.6526, 15.1983, 53.3516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CX', NULL, 3.15, 26, 0.3125, 2.5049, 3.7923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 1, 25.36, 26, 8.5521, 11.8122, 46.2793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 2, 8.96, 26, 6.9018, 1.6957, 35.9818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 3, 18.81, 26, 7.9467, 7.3534, 40.3567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 4, 19.19, 26, 7.9899, 7.5956, 40.6965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 5, 27.67, 26, 9.7280, 12.3285, 51.0070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CX', NULL, 3.59, 26, 0.2377, 3.1027, 4.0818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 1, 4.77, 26, 3.4318, 1.0435, 19.1918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 2, 6.54, 26, 6.6243, 0.7445, 39.4792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 3, 43.30, 26, 12.3152, 21.3742, 68.2140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 4, 15.49, 26, 7.2432, 5.5395, 36.4218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 5, 29.90, 26, 9.6819, 14.1453, 52.4816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CX', NULL, 3.06, 26, 0.2344, 2.5775, 3.5431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 1, 8.10, 26, 4.5404, 2.4467, 23.6382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 2, 33.87, 26, 11.9141, 14.6246, 60.5049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 3, 18.39, 26, 12.2478, 4.0265, 54.7508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 4, 23.18, 26, 8.7472, 9.8899, 45.3543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 5, 16.46, 26, 6.5850, 6.8423, 34.5652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CX', NULL, 2.30, 26, 0.2116, 1.8628, 2.7345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 1, 31.25, 26, 8.6158, 16.5995, 50.9379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 2, 34.21, 26, 9.9263, 17.3332, 56.3266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 3, 16.62, 26, 9.6531, 4.5341, 45.5578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 4, 9.25, 26, 5.2769, 2.7158, 27.1150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 5, 8.67, 26, 4.6353, 2.7620, 24.0676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 26, 0.0926, 1.0000, 1.3240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 1, 90.17, 26, 7.0825, 63.8926, 97.9388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 2, 6.34, 26, 6.2310, 0.7747, 37.0047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 3, 3.49, 26, 3.4869, 0.4273, 23.3640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 26, 0.1733, 1.0424, 1.7563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 1, 76.36, 26, 9.5238, 52.1466, 90.5433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 2, 7.34, 26, 5.2798, 1.5771, 28.1525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 3, 16.30, 26, 8.5683, 5.0700, 41.5170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CX', NULL, 3.77, 26, 0.1998, 3.3543, 4.1773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 2, 7.85, 26, 6.0053, 1.5171, 32.0155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 3, 41.13, 26, 8.8139, 24.8217, 59.6574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 4, 17.61, 26, 8.4049, 6.0863, 41.3392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 5, 33.41, 26, 10.4374, 16.0312, 56.8695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CX', NULL, 2.52, 26, 0.2430, 2.0152, 3.0161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 1, 30.01, 26, 8.8121, 15.3057, 50.4317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 2, 22.51, 26, 8.8910, 9.2302, 45.3540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 3, 23.89, 26, 10.4534, 8.7650, 50.6337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 4, 13.08, 26, 6.8292, 4.1816, 34.1454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 5, 10.51, 26, 5.4564, 3.4343, 27.9494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CX', NULL, 3.59, 26, 0.2762, 3.0224, 4.1600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 1, 15.46, 26, 7.9671, 4.9556, 39.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 2, 11.30, 26, 7.3127, 2.7592, 36.4033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 3, 15.97, 26, 8.2351, 5.0988, 40.2139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 4, 13.17, 26, 7.7154, 3.6396, 37.8373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 5, 44.09, 26, 7.8724, 29.0052, 60.3556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CX', NULL, 3.33, 26, 0.1994, 2.9241, 3.7453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 1, 7.02, 26, 4.8179, 1.6243, 25.6653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 2, 19.29, 26, 7.6954, 7.9485, 39.8119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 3, 30.58, 26, 10.1491, 14.1332, 54.1130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 4, 19.42, 26, 9.9842, 6.0815, 47.2792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 5, 23.69, 26, 7.2187, 12.0027, 41.4022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CX', NULL, 1.67, 26, 0.1806, 1.3024, 2.0464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 1, 52.17, 26, 8.9730, 34.2188, 69.5862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 2, 34.75, 26, 10.3111, 17.2695, 57.6031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 3, 6.54, 26, 6.0356, 0.9064, 34.8506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 4, 6.54, 26, 6.4033, 0.8016, 37.7148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CX', NULL, 4.28, 26, 0.2091, 3.8526, 4.7140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 2, 12.86, 26, 7.4366, 3.6284, 36.6638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 3, 6.54, 26, 6.0356, 0.9064, 34.8506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 4, 20.00, 26, 9.5023, 6.8543, 45.9310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 5, 60.60, 26, 9.5449, 40.3017, 77.7940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CX', NULL, 3.47, 26, 0.1707, 3.1169, 3.8202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 2, 25.46, 26, 9.4617, 10.8972, 48.8129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 3, 23.25, 26, 10.3590, 8.3982, 50.0360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 4, 30.26, 26, 8.8714, 15.4405, 50.7743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 5, 21.02, 26, 6.2791, 10.8872, 36.7116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CX', NULL, 3.15, 26, 0.2381, 2.6606, 3.6414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 1, 6.54, 26, 6.4033, 0.8016, 37.7148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 2, 24.60, 26, 8.1490, 11.6618, 44.6403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 3, 26.85, 26, 8.4320, 13.1624, 47.0494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 4, 31.25, 26, 10.0342, 14.8027, 54.3276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 5, 10.76, 26, 5.1664, 3.8301, 26.7500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CX', NULL, 3.48, 26, 0.2169, 3.0325, 3.9259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 2, 20.33, 26, 8.2250, 8.2284, 42.0690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 3, 26.38, 26, 10.9853, 10.0510, 53.4585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 4, 38.33, 26, 9.0272, 22.0655, 57.7156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 5, 14.96, 26, 6.9988, 5.3615, 35.3265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CX', NULL, 2.39, 26, 0.1881, 1.9993, 2.7742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 1, 15.65, 26, 7.1346, 5.7448, 36.0914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 2, 56.96, 26, 8.9253, 38.4749, 73.6956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 3, 10.82, 26, 6.2898, 3.0724, 31.7178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 4, 6.19, 26, 4.5453, 1.2998, 24.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 5, 10.37, 26, 4.7885, 3.8530, 25.0558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CX', NULL, 4.75, 26, 0.1240, 4.4983, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 2, 3.42, 26, 3.3591, 0.4332, 22.3471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 4, 14.39, 26, 8.5677, 3.8562, 41.3160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 5, 82.20, 26, 8.8096, 57.1962, 94.1003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CX', NULL, 3.66, 26, 0.2365, 3.1704, 4.1447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 2, 25.92, 26, 9.1629, 11.5820, 48.3203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 3, 6.54, 26, 6.6243, 0.7445, 39.4792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 4, 43.39, 26, 10.5012, 24.1168, 64.9005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 5, 24.14, 26, 7.3633, 12.2089, 42.1466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CX', NULL, 3.64, 26, 0.2328, 3.1633, 4.1223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 2, 14.64, 26, 8.2167, 4.2372, 39.9160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 3, 27.10, 26, 9.7537, 11.8556, 50.6833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 4, 37.61, 26, 13.1784, 15.9370, 65.7121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 5, 20.65, 26, 8.5769, 8.1373, 43.3391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CX', NULL, 4.74, 26, 0.0780, 4.5775, 4.8987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 4, 26.19, 26, 7.7975, 13.3901, 44.8838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 5, 73.81, 26, 7.7975, 55.1162, 86.6099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CX', NULL, 3.32, 26, 0.2314, 2.8469, 3.7999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 1, 6.54, 26, 6.0356, 0.9064, 34.8506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 2, 18.28, 26, 6.9127, 7.9388, 36.7144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 3, 30.88, 26, 7.2282, 18.1946, 47.2954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 4, 24.92, 26, 7.8723, 12.2409, 44.1156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 5, 19.39, 26, 8.5508, 7.2313, 42.6002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CX', NULL, 3.83, 26, 0.3253, 3.1631, 4.5032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 1, 6.54, 26, 6.6243, 0.7445, 39.4792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 2, 9.51, 26, 7.2686, 1.8120, 37.4409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 3, 13.61, 26, 6.7336, 4.6172, 33.8805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 4, 34.79, 26, 9.6196, 18.2207, 56.0962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 5, 35.55, 26, 13.3971, 14.1975, 64.7806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 26, 0.2428, 3.4319, 4.4321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 1, 10.65, 26, 5.6372, 3.3992, 28.7632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 3, 8.10, 26, 4.4968, 2.4756, 23.4215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 4, 48.01, 26, 9.6609, 29.3815, 67.2026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 5, 33.25, 26, 9.5559, 17.0244, 54.7284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 25, 0.2287, 3.5809, 4.5251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 1, 3.58, 25, 3.5775, 0.4345, 23.9827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 2, 14.04, 25, 7.7752, 4.1408, 38.1703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 3, 12.54, 25, 6.8987, 3.7644, 34.4332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 4, 13.20, 25, 9.3213, 2.7589, 44.9098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 5, 56.65, 25, 8.4700, 39.0712, 72.6978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CX', NULL, 4.00, 26, 0.2126, 3.5589, 4.4346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 1, 3.49, 26, 3.4869, 0.4273, 23.3640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 2, 6.54, 26, 6.0356, 0.9064, 34.8506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 3, 9.44, 26, 4.7969, 3.1748, 24.8721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 4, 47.88, 26, 10.0678, 28.5805, 67.8297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 5, 32.66, 26, 10.1073, 15.8396, 55.5477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CX', NULL, 1.43, 26, 0.1721, 1.0734, 1.7825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 1, 71.88, 26, 10.6704, 46.2880, 88.3469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 2, 18.13, 26, 9.2835, 5.7547, 44.5354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 3, 5.31, 26, 3.7049, 1.2159, 20.3652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 4, 4.68, 26, 4.6118, 0.5806, 29.2180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CX', NULL, 4.42, 26, 0.1493, 4.1150, 4.7299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 2, 3.49, 26, 3.4869, 0.4273, 23.3640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 4, 47.28, 26, 11.7925, 25.2884, 70.3798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 5, 49.23, 26, 11.9447, 26.5987, 72.1804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CX', NULL, 3.08, 26, 0.3167, 2.4321, 3.7367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 1, 14.71, 26, 8.5554, 4.0615, 41.2631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 2, 20.43, 26, 7.1615, 9.3899, 38.8810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 3, 21.99, 26, 8.8936, 8.8360, 45.0550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 4, 27.45, 26, 9.3008, 12.6362, 49.7510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 5, 15.42, 26, 9.5076, 3.9013, 45.0005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CX', NULL, 3.61, 26, 0.2807, 3.0338, 4.1902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 1, 10.03, 26, 6.7204, 2.3476, 34.0726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 2, 2.34, 26, 2.4160, 0.2709, 17.4509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 3, 27.19, 26, 7.9779, 14.0052, 46.1328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 4, 37.28, 26, 11.7337, 17.4555, 62.5590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 5, 23.16, 26, 10.1934, 8.4780, 49.5088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CX', NULL, 3.43, 25, 0.2340, 2.9494, 3.9152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 1, 3.61, 25, 3.6079, 0.4395, 24.1349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 2, 14.89, 25, 9.2181, 3.7501, 43.9797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 3, 32.61, 25, 10.2333, 15.6205, 55.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 4, 32.44, 25, 11.4914, 13.9932, 58.6254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 5, 16.45, 25, 7.3492, 6.1298, 37.2498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CX', NULL, 3.93, 26, 0.1849, 3.5466, 4.3083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 2, 3.74, 26, 3.6502, 0.4798, 23.8620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 3, 31.87, 26, 10.5371, 14.6924, 55.9678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 4, 32.28, 26, 9.8742, 15.8265, 54.7203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 5, 32.10, 26, 7.5363, 18.8296, 49.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CX', NULL, 2.40, 26, 0.2540, 1.8735, 2.9196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 1, 39.28, 26, 10.3603, 20.9153, 61.2814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 2, 23.70, 26, 10.5095, 8.5779, 50.6933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 3, 8.96, 26, 7.1819, 1.5817, 37.6262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 4, 14.19, 26, 7.5665, 4.3966, 37.2903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 5, 13.86, 26, 6.2672, 5.1791, 32.1748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.4', 'CT', NULL, 1.39, 26, 0.0997, 1.1826, 1.5932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.4', 'CTP', 1, 63.55, 26, 9.0635, 43.7831, 79.6038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.4', 'CTP', 2, 34.11, 26, 8.6909, 18.9267, 53.4449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.4', 'CTP', 3, 2.34, 26, 2.3059, 0.2990, 16.0672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.8', 'CT', NULL, 2.13, 26, 0.1408, 1.8435, 2.4233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.8', 'CTP', 1, 9.26, 26, 6.9433, 1.8274, 35.8825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.8', 'CTP', 2, 68.13, 26, 11.3902, 42.0543, 86.2989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.8', 'CTP', 3, 22.61, 26, 10.7575, 7.6064, 50.8910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 22, 0.1820, 1.0000, 1.6749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 1, 82.52, 22, 10.1962, 52.0481, 95.3557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 2, 11.40, 22, 9.3116, 1.8553, 46.6753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 4, 6.08, 22, 5.6671, 0.8163, 33.7605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CX', NULL, 3.62, 22, 0.3487, 2.8983, 4.3485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 1, 21.70, 22, 10.1409, 7.4164, 48.9491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 3, 1.91, 22, 1.3259, 0.4448, 7.8208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 4, 47.04, 22, 12.4737, 23.8718, 71.5614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 5, 29.35, 22, 10.4619, 12.6994, 54.2581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CX', NULL, 1.51, 22, 0.3543, 1.0000, 2.2518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 1, 79.59, 22, 10.4586, 50.5492, 93.7029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 2, 9.73, 22, 8.1103, 1.5537, 42.3821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 4, 0.95, 22, 0.9938, 0.1083, 7.8963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 5, 9.73, 22, 9.1749, 1.2116, 48.6269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CX', NULL, 1.65, 22, 0.2182, 1.2011, 2.1086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 1, 68.04, 22, 10.1854, 44.5625, 84.9398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 2, 5.47, 22, 3.5802, 1.3503, 19.6309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 3, 19.45, 22, 10.5216, 5.6396, 49.3905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 4, 7.04, 22, 5.7288, 1.2106, 31.8666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CX', NULL, 4.23, 22, 0.3302, 3.5472, 4.9208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 1, 11.40, 22, 8.0710, 2.3825, 40.4038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 2, 6.24, 22, 6.2127, 0.7250, 37.7308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 3, 5.09, 22, 5.1593, 0.5783, 33.0803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 4, 2.12, 22, 1.6905, 0.3986, 10.5322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 5, 75.15, 22, 9.3165, 51.7293, 89.5131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CX', NULL, 3.72, 22, 0.3496, 2.9899, 4.4438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 1, 11.33, 22, 8.1145, 2.3248, 40.6698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 2, 10.49, 22, 6.7581, 2.5568, 34.3632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 3, 9.73, 22, 9.3246, 1.1699, 49.5127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 4, 32.09, 22, 16.1720, 9.1689, 68.8594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 5, 36.37, 22, 14.9374, 12.9922, 68.6321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 22, 0.3366, 3.2171, 4.6173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 2, 21.94, 22, 11.6262, 6.4115, 53.5586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 3, 11.46, 22, 7.7716, 2.5665, 38.8921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 4, 19.53, 22, 9.4922, 6.4652, 46.0122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 5, 47.06, 22, 11.9994, 24.6167, 70.7664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CX', NULL, 2.91, 22, 0.4166, 2.0477, 3.7805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 1, 32.73, 22, 10.6880, 15.0606, 57.1782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 2, 18.31, 22, 10.8610, 4.7162, 50.3642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 3, 10.89, 22, 7.3109, 2.4890, 36.9272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 4, 0.95, 22, 0.9938, 0.1083, 7.8963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 5, 37.11, 22, 12.5180, 16.2091, 64.2914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CX', NULL, 3.49, 20, 0.3222, 2.8205, 4.1693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 1, 19.88, 20, 10.3993, 5.9537, 49.3194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 2, 1.11, 20, 1.1653, 0.1209, 9.3987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 3, 23.68, 20, 10.8626, 8.1018, 52.1902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 4, 20.29, 20, 11.6145, 5.3574, 53.3647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 5, 35.04, 20, 10.0965, 17.5729, 57.7175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CX', NULL, 3.59, 20, 0.4065, 2.7356, 4.4373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 1, 11.29, 20, 10.7597, 1.3250, 54.6672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 2, 10.81, 20, 7.8588, 2.1549, 40.0265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 3, 13.14, 20, 7.5134, 3.6735, 37.5003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 4, 37.48, 20, 10.6000, 18.8723, 60.7121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 5, 27.28, 20, 10.8122, 10.7026, 53.9963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CX', NULL, 3.49, 20, 0.3050, 2.8556, 4.1324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 1, 1.36, 20, 1.4731, 0.1374, 12.0960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 2, 25.54, 20, 13.7845, 6.9985, 60.9959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 3, 17.38, 20, 9.3891, 5.0833, 45.2556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 4, 33.78, 20, 10.6428, 15.8546, 57.9964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 5, 21.94, 20, 10.7570, 7.0185, 51.1358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CX', NULL, 2.95, 20, 0.2886, 2.3420, 3.5500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 1, 10.88, 20, 6.5629, 2.8744, 33.4841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 2, 33.07, 20, 10.1432, 15.9223, 56.3217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 3, 17.91, 20, 11.3954, 4.1300, 52.4926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 4, 26.85, 20, 9.8141, 11.4252, 51.0901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 5, 11.29, 20, 10.5963, 1.3704, 53.8196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CX', NULL, 2.58, 22, 0.2876, 1.9843, 3.1804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 1, 25.16, 22, 12.3870, 7.8877, 56.9066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 2, 16.19, 22, 7.2102, 6.0151, 36.8410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 3, 39.97, 22, 15.8620, 14.4105, 72.4727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 4, 12.59, 22, 9.3660, 2.3954, 45.8140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 5, 6.08, 22, 5.6671, 0.8163, 33.7605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CX', NULL, 1.11, 22, 0.0690, 1.0000, 1.2567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 1, 89.62, 22, 6.6592, 66.0829, 97.4532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 2, 9.42, 22, 6.5666, 2.0580, 34.0043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 3, 0.95, 22, 0.9938, 0.1083, 7.8963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CX', NULL, 1.96, 21, 0.2918, 1.3501, 2.5675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 1, 53.75, 21, 11.2097, 31.2111, 74.8563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 2, 25.21, 21, 12.2422, 8.0051, 56.6358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 3, 2.80, 21, 2.2582, 0.5056, 13.9993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 4, 7.88, 21, 5.5527, 1.7072, 29.6644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 5, 10.36, 21, 8.4811, 1.6893, 43.7174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CX', NULL, 3.89, 22, 0.3309, 3.2010, 4.5772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 1, 9.74, 22, 6.9475, 2.0421, 35.8265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 3, 24.96, 22, 12.0459, 8.0304, 55.8907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 4, 22.22, 22, 9.5789, 8.2755, 47.4956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 5, 43.08, 22, 12.7372, 20.4449, 69.0343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CX', NULL, 3.89, 22, 0.2845, 3.3000, 4.4834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 1, 12.32, 22, 7.8609, 3.0007, 38.9575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 2, 0.95, 22, 1.0329, 0.0994, 8.5456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 3, 13.31, 22, 9.6170, 2.6398, 46.4946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 4, 32.07, 22, 11.4345, 13.6823, 58.4448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 5, 41.35, 22, 9.9747, 23.0575, 62.3790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CX', NULL, 3.39, 22, 0.3538, 2.6552, 4.1269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 1, 17.82, 22, 10.0296, 4.9607, 47.3944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 2, 6.19, 22, 3.6555, 1.7526, 19.6352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 3, 20.41, 22, 10.7328, 6.0932, 50.3282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 4, 30.22, 22, 12.0967, 11.6074, 58.8070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 5, 25.36, 22, 9.8420, 10.3351, 50.0467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CX', NULL, 1.72, 22, 0.3040, 1.0876, 2.3519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 1, 73.44, 22, 11.4142, 45.0222, 90.3294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 3, 15.81, 22, 10.0977, 3.7319, 47.6326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 4, 2.63, 22, 2.0648, 0.5003, 12.6334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 5, 8.12, 22, 5.7359, 1.7552, 30.4210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CX', NULL, 3.68, 21, 0.6378, 2.3491, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 1, 27.15, 21, 16.8133, 5.9503, 68.7010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 2, 1.78, 21, 1.8491, 0.1988, 14.1400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 3, 7.66, 21, 6.6934, 1.1382, 37.3951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 4, 2.80, 21, 2.2155, 0.5224, 13.6091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 5, 60.62, 21, 15.9998, 27.5531, 86.1688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CX', NULL, 3.33, 22, 0.2882, 2.7296, 3.9282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 1, 17.13, 22, 9.1313, 5.1443, 44.0593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 3, 26.23, 22, 15.6364, 6.2144, 65.6224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 4, 46.13, 22, 13.7635, 21.2996, 73.0402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 5, 10.51, 22, 8.0751, 1.9311, 41.1864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CX', NULL, 3.75, 21, 0.4270, 2.8559, 4.6371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 1, 19.60, 21, 11.1658, 5.2698, 51.6637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 2, 1.06, 21, 1.1524, 0.1074, 9.6090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 3, 2.35, 21, 1.8907, 0.4313, 11.8234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 4, 39.05, 21, 11.1371, 19.4467, 62.9693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 5, 37.93, 21, 12.7610, 16.4797, 65.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CX', NULL, 4.03, 22, 0.2180, 3.5770, 4.4835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 3, 25.69, 22, 11.0988, 9.3536, 53.6662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 4, 45.59, 22, 12.3145, 22.9841, 70.1739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 5, 28.72, 22, 13.7896, 9.0302, 62.0525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CX', NULL, 2.89, 22, 0.4245, 2.0049, 3.7705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 1, 32.55, 22, 12.5498, 12.8165, 61.3053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 2, 10.68, 22, 9.2150, 1.5791, 47.1273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 3, 16.92, 22, 9.2843, 4.9030, 44.5765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 4, 15.14, 22, 8.1191, 4.5776, 39.9049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 5, 24.70, 22, 10.9625, 8.7860, 52.7761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CX', NULL, 4.12, 22, 0.3503, 3.3913, 4.8483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 1, 13.56, 22, 8.7887, 3.1949, 42.7259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 3, 7.63, 22, 6.2604, 1.2839, 34.3858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 4, 18.52, 22, 8.7475, 6.3730, 43.1430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 5, 60.29, 22, 11.1321, 36.6025, 79.9742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CX', NULL, 3.78, 22, 0.3575, 3.0380, 4.5251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 1, 5.09, 22, 5.1593, 0.5783, 33.0803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 2, 17.69, 22, 9.9665, 4.9204, 47.1519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 3, 10.68, 22, 9.2630, 1.5629, 47.3883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 4, 27.06, 22, 10.9325, 10.4941, 53.9989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 5, 39.48, 22, 12.8043, 17.6315, 66.5379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CX', NULL, 1.52, 22, 0.1658, 1.1736, 1.8634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 1, 69.21, 22, 10.1786, 45.4305, 85.8571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 2, 12.35, 22, 9.3650, 2.2790, 45.9935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 3, 15.81, 22, 8.4883, 4.7483, 41.4298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 4, 2.63, 22, 2.0792, 0.4945, 12.7637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 22, 0.0347, 1.0000, 1.1056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 1, 98.33, 22, 1.7364, 86.7266, 99.8117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 3, 1.67, 22, 1.7364, 0.1883, 13.2734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 22, 0.0531, 1.0000, 1.1708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 1, 93.96, 22, 5.3051, 69.0185, 99.0865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 2, 6.04, 22, 5.3051, 0.9135, 30.9815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CX', NULL, 3.69, 22, 0.2719, 3.1201, 4.2509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 1, 5.09, 22, 5.1593, 0.5783, 33.0803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 2, 15.07, 22, 8.1691, 4.4922, 40.0881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 3, 11.57, 22, 6.8055, 3.1750, 34.2878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 4, 42.75, 22, 15.9009, 16.2061, 74.2538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 5, 25.52, 22, 11.7014, 8.6971, 55.2117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CX', NULL, 2.66, 22, 0.4131, 1.8055, 3.5236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 1, 39.74, 22, 13.8386, 16.5472, 68.6855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 2, 7.72, 22, 4.8999, 1.9591, 25.9127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 3, 16.98, 22, 8.4793, 5.5300, 41.6743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 4, 17.48, 22, 8.4196, 5.9198, 41.6268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 5, 18.09, 22, 10.2600, 4.9699, 48.2431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CX', NULL, 2.93, 22, 0.5512, 1.7803, 4.0730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 1, 42.51, 22, 15.2037, 16.8599, 72.9461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 3, 11.64, 22, 9.2528, 1.9865, 46.1096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 4, 14.02, 22, 8.3658, 3.7098, 40.8451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 5, 31.83, 22, 12.2148, 12.6500, 60.0871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CX', NULL, 3.91, 21, 0.3900, 3.0953, 4.7222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 1, 16.50, 21, 9.8407, 4.2631, 46.7154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 3, 6.09, 21, 6.0709, 0.7022, 37.2645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 4, 30.96, 21, 11.7839, 12.4333, 58.6129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 5, 46.46, 21, 13.1865, 22.3074, 72.3881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CX', NULL, 1.67, 21, 0.1847, 1.2818, 2.0523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 1, 40.04, 21, 15.6510, 14.6307, 72.2309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 2, 53.23, 21, 15.0184, 24.4319, 80.0202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 3, 6.74, 21, 6.1956, 0.9156, 36.0995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CX', NULL, 4.63, 21, 0.1209, 4.3822, 4.8867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 3, 6.74, 21, 6.1956, 0.9156, 36.0995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 4, 23.08, 21, 9.7754, 8.6877, 48.6204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 5, 70.18, 21, 9.0825, 48.7660, 85.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CX', NULL, 3.26, 21, 0.3711, 2.4854, 4.0335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 2, 36.90, 21, 17.1704, 11.1561, 73.1393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 3, 20.49, 21, 10.2539, 6.4843, 48.9244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 4, 22.38, 21, 12.3697, 6.1288, 56.0136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 5, 20.23, 21, 10.8516, 5.8709, 50.7679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CX', NULL, 3.13, 21, 0.3391, 2.4208, 3.8353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 1, 9.95, 21, 7.4615, 1.9092, 38.5610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 2, 27.50, 21, 10.8180, 10.8982, 54.0525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 3, 31.27, 21, 9.9678, 14.7382, 54.4828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 4, 2.35, 21, 1.8784, 0.4362, 11.7072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 5, 28.93, 21, 10.9614, 11.8052, 55.3111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CX', NULL, 3.37, 21, 0.2859, 2.7748, 3.9676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 2, 29.54, 21, 11.4902, 11.7031, 57.0096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 3, 24.02, 21, 11.4505, 7.8681, 53.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 4, 26.23, 21, 9.1905, 11.6586, 48.9147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 5, 20.22, 21, 9.5619, 6.8527, 46.5995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CX', NULL, 2.96, 21, 0.3995, 2.1263, 3.7931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 1, 14.05, 21, 9.3082, 3.1726, 44.9342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 2, 24.96, 21, 17.2666, 4.6365, 69.4712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 3, 31.12, 21, 14.1376, 10.2477, 64.1380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 4, 10.69, 21, 7.0225, 2.5157, 35.6986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 5, 19.17, 21, 10.7319, 5.2978, 50.1436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CX', NULL, 4.26, 21, 0.3151, 3.6007, 4.9153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 2, 10.77, 21, 8.7823, 1.7643, 44.8090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 3, 6.91, 21, 6.8502, 0.7983, 40.6357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 4, 28.06, 21, 9.5519, 12.6925, 51.1397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 5, 54.26, 21, 15.3169, 24.6618, 81.1220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CX', NULL, 3.13, 22, 0.3662, 2.3636, 3.8866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 2, 46.96, 22, 15.6556, 19.3241, 76.5884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 3, 15.41, 22, 8.9866, 4.1600, 43.3127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 4, 15.81, 22, 10.0414, 3.7637, 47.4131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 5, 21.83, 22, 9.5171, 8.0509, 47.1089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 22, 0.2641, 3.2997, 4.3983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 2, 15.96, 22, 9.2420, 4.3371, 44.3181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 3, 14.12, 22, 8.0788, 3.9538, 39.6547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 4, 38.96, 22, 10.4915, 20.3229, 61.5056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 5, 30.95, 22, 11.3254, 12.9580, 57.4336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CX', NULL, 3.99, 22, 0.3162, 3.3288, 4.6439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 1, 9.94, 22, 7.1969, 2.0307, 37.0064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 2, 12.04, 22, 7.6950, 2.9311, 38.2825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 4, 25.50, 22, 11.2249, 9.1030, 53.9065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 5, 52.53, 22, 10.9018, 30.8309, 73.3084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CX', NULL, 4.31, 22, 0.2860, 3.7147, 4.9044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 1, 6.91, 22, 6.0833, 1.0280, 34.6623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 2, 6.76, 22, 4.6954, 1.5168, 25.4457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 3, 9.73, 22, 8.1103, 1.5537, 42.3821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 4, 1.67, 22, 1.7364, 0.1883, 13.2734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 5, 74.93, 22, 9.4479, 51.2246, 89.4826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CX', NULL, 2.63, 22, 0.3299, 1.9411, 3.3131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 1, 25.38, 22, 12.0857, 8.2733, 56.1836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 2, 25.84, 22, 11.2576, 9.3141, 54.1763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 3, 12.34, 22, 8.2911, 2.7793, 40.9352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 4, 33.58, 22, 10.2785, 16.2384, 56.8620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 5, 2.86, 22, 2.0964, 0.6118, 12.3807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 22, 0.3506, 2.8204, 4.2785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 1, 13.84, 22, 9.6615, 2.8920, 46.4146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 2, 7.70, 22, 6.0195, 1.4139, 32.6828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 3, 13.31, 22, 9.6979, 2.6026, 46.8574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 4, 39.98, 22, 12.4312, 18.4878, 66.1740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 5, 25.17, 22, 9.8356, 10.1986, 49.9120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 22, 0.3947, 2.8421, 4.4838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 1, 17.41, 22, 9.3084, 5.1973, 44.7540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 2, 6.37, 22, 6.3369, 0.7414, 38.2648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 3, 12.28, 22, 8.2971, 2.7446, 40.9895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 4, 20.41, 22, 10.7544, 6.0774, 50.3975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 5, 43.53, 22, 12.3788, 21.2935, 68.7219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CX', NULL, 3.94, 22, 0.2654, 3.3905, 4.4944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 1, 5.96, 22, 5.9497, 0.6904, 36.5801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 2, 2.75, 22, 2.7385, 0.3341, 19.2285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 3, 12.61, 22, 8.6161, 2.7591, 42.3147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 4, 48.48, 22, 15.5880, 20.4450, 77.5050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 5, 30.21, 22, 14.1280, 9.7011, 63.5577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CX', NULL, 1.69, 21, 0.1795, 1.3121, 2.0609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 1, 52.92, 21, 10.6771, 31.4982, 73.3205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 2, 26.47, 21, 11.3630, 9.6285, 54.8896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 3, 19.64, 21, 10.6031, 5.6771, 49.8110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 4, 0.96, 21, 1.0130, 0.1063, 8.1749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CX', NULL, 3.49, 21, 0.3957, 2.6665, 4.3175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 1, 15.92, 21, 10.7281, 3.4370, 50.1906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 2, 2.65, 21, 2.0993, 0.4966, 12.9370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 3, 25.04, 21, 12.6977, 7.5330, 57.8023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 4, 29.07, 21, 9.2442, 13.8599, 51.0821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 5, 27.31, 21, 8.9971, 12.7400, 49.1631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CX', NULL, 2.53, 21, 0.4026, 1.6902, 3.3697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 1, 35.97, 21, 13.6684, 14.0089, 65.9554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 2, 22.29, 21, 10.5193, 7.4779, 50.4493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 3, 11.44, 21, 8.2006, 2.3294, 41.1447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 4, 13.38, 21, 7.8444, 3.6253, 38.7959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 5, 16.93, 21, 8.4873, 5.4682, 41.7803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CX', NULL, 3.47, 21, 0.3058, 2.8348, 4.1105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 1, 7.19, 21, 6.2256, 1.0960, 35.1570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 2, 19.03, 21, 9.2972, 6.2555, 45.2768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 3, 17.80, 21, 10.9815, 4.3316, 50.8905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 4, 31.27, 21, 9.2757, 15.6095, 52.8189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 5, 24.70, 21, 11.6496, 8.1581, 54.7831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CX', NULL, 2.54, 21, 0.2553, 2.0058, 3.0708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 1, 20.89, 21, 9.9736, 6.9785, 48.1857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 2, 25.94, 21, 11.2598, 9.3479, 54.3255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 3, 33.30, 21, 10.1669, 16.1182, 56.4684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 4, 18.18, 21, 11.1208, 4.4632, 51.3827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 5, 1.69, 21, 1.7545, 0.1885, 13.4883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CX', NULL, 4.04, 21, 0.2690, 3.4778, 4.6001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 1, 6.01, 21, 6.0098, 0.6912, 37.0287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 3, 15.92, 21, 10.7281, 3.4370, 50.1906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 4, 40.21, 21, 14.5310, 16.0101, 70.3511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 5, 37.85, 21, 12.9739, 16.1627, 65.8060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CX', NULL, 2.25, 21, 0.3962, 1.4278, 3.0809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 1, 44.34, 21, 16.0575, 17.0115, 75.5777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 2, 16.57, 21, 8.0294, 5.5821, 40.0143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 3, 14.94, 21, 9.8705, 3.3563, 47.0268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 4, 17.65, 21, 10.2936, 4.6632, 48.4267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 5, 6.51, 21, 5.4138, 1.0780, 30.8061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.4', 'CT', NULL, 1.67, 20, 0.1626, 1.3300, 2.0105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.4', 'CTP', 1, 32.97, 20, 16.2579, 9.5430, 69.6413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.4', 'CTP', 2, 67.03, 20, 16.2579, 30.3587, 90.4570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.8', 'CT', NULL, 1.99, 22, 0.1194, 1.7451, 2.2419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.8', 'CTP', 1, 16.76, 22, 10.1463, 4.2509, 47.7447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.8', 'CTP', 2, 67.12, 22, 14.1301, 35.0264, 88.5459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.8', 'CTP', 3, 16.12, 22, 8.2595, 5.1159, 40.6356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CX', NULL, 1.48, 32, 0.0979, 1.2827, 1.6821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 1, 67.43, 32, 8.1756, 49.2142, 81.5645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 2, 24.46, 32, 9.5061, 10.1847, 48.0429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 3, 2.23, 32, 2.1902, 0.2922, 15.0489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 4, 4.19, 32, 3.0609, 0.9138, 17.1597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 5, 1.69, 32, 1.3557, 0.3250, 8.3206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CX', NULL, 4.09, 32, 0.2232, 3.6310, 4.5414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 1, 1.98, 32, 1.6208, 0.3645, 9.9972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 2, 2.48, 32, 2.0434, 0.4506, 12.4777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 3, 20.47, 32, 12.7290, 4.9622, 55.9095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 4, 35.11, 32, 8.1984, 20.6189, 52.9903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 5, 39.97, 32, 9.4115, 23.0286, 59.7071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CX', NULL, 2.78, 32, 0.2505, 2.2718, 3.2936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 1, 33.28, 32, 12.9580, 13.1702, 62.1183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 2, 7.54, 32, 6.4572, 1.2178, 35.0362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 3, 22.47, 32, 8.7574, 9.4156, 44.6880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 4, 21.07, 32, 12.7480, 5.2939, 56.0369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 5, 15.65, 32, 8.8681, 4.5002, 42.2041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CX', NULL, 2.08, 32, 0.2301, 1.6134, 2.5520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 1, 52.29, 32, 8.3771, 35.5899, 68.4922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 2, 12.64, 32, 6.7486, 3.9948, 33.4769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 3, 10.09, 32, 7.6980, 1.9517, 38.7741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 4, 24.46, 32, 9.5061, 10.1847, 48.0429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 5, 0.51, 32, 0.5334, 0.0617, 4.1516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 31, 0.1720, 3.9907, 4.6933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 1, 1.47, 31, 1.5113, 0.1765, 11.1696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 2, 7.06, 31, 6.4903, 0.9983, 36.4096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 3, 6.82, 31, 4.3595, 1.7689, 22.9078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 4, 25.11, 31, 12.8403, 7.6733, 57.4855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 5, 59.55, 31, 10.4233, 37.8221, 78.0794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CX', NULL, 3.92, 32, 0.2442, 3.4268, 4.4228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 1, 0.51, 32, 0.5296, 0.0626, 4.0920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 2, 17.21, 32, 10.3148, 4.5316, 47.6433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 3, 4.43, 32, 4.2685, 0.5881, 26.6105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 4, 44.99, 32, 13.4765, 21.2182, 71.2868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 5, 32.87, 32, 5.7130, 22.4031, 45.3593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 32, 0.2637, 3.6431, 4.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 2, 11.45, 32, 9.3182, 1.9461, 45.7296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 3, 9.63, 32, 7.5457, 1.7858, 38.4456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 4, 28.29, 32, 5.5544, 18.4113, 40.8098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 5, 50.63, 32, 8.1892, 34.4587, 66.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 31, 0.4380, 2.4151, 4.2043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 1, 21.36, 31, 11.2217, 6.4929, 51.5254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 2, 8.56, 31, 7.5240, 1.2991, 39.9930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 3, 28.23, 31, 12.8468, 9.7228, 58.9468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 4, 1.43, 31, 0.9514, 0.3662, 5.4403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 5, 40.41, 31, 13.2860, 18.0198, 67.6672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 31, 0.3477, 2.9100, 4.3302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 1, 7.09, 31, 7.9871, 0.6371, 47.5880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 2, 19.88, 31, 11.4747, 5.3880, 51.9351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 3, 4.77, 31, 2.8516, 1.3706, 15.2921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 4, 40.47, 31, 18.2784, 12.6133, 76.1958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 5, 27.80, 31, 11.3073, 10.8614, 54.8866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CX', NULL, 3.93, 32, 0.2244, 3.4674, 4.3828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 1, 0.52, 32, 0.5452, 0.0620, 4.2668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 2, 8.96, 32, 8.2669, 1.2303, 43.7440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 3, 13.82, 32, 8.6411, 3.5220, 41.3239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 4, 50.88, 32, 13.9281, 24.9483, 76.3481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 5, 25.82, 32, 11.4799, 9.2965, 54.1660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CX', NULL, 3.67, 32, 0.2683, 3.1220, 4.2165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 1, 4.62, 32, 3.4264, 0.9822, 19.1293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 2, 14.84, 32, 9.9118, 3.4017, 46.3157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 3, 19.38, 32, 8.1335, 7.6732, 41.0021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 4, 31.31, 32, 19.1183, 6.9237, 73.6407, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 5, 29.85, 32, 12.5232, 11.1614, 59.0310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CX', NULL, 2.88, 32, 0.2374, 2.3956, 3.3639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 1, 6.03, 32, 3.7556, 1.6319, 19.8709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 2, 37.51, 32, 11.3587, 18.2602, 61.7244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 3, 25.95, 32, 12.7956, 8.2651, 57.6756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 4, 23.49, 32, 10.4899, 8.5404, 50.2400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 5, 7.02, 32, 7.2181, 0.7870, 41.8499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CX', NULL, 2.85, 32, 0.2270, 2.3851, 3.3109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 1, 5.09, 32, 3.2180, 1.3619, 17.2610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 2, 41.47, 32, 11.5543, 21.1610, 65.1679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 3, 26.22, 32, 8.2535, 12.9609, 45.9021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 4, 17.96, 32, 6.2716, 8.4123, 34.2747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 5, 9.25, 32, 7.5663, 1.5969, 39.0472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CX', NULL, 1.40, 32, 0.1792, 1.0351, 1.7661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 1, 66.97, 32, 11.0777, 42.1970, 84.9147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 2, 26.01, 32, 5.3409, 16.6383, 38.2383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 3, 7.02, 32, 7.2181, 0.7870, 41.8499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CX', NULL, 2.77, 32, 0.1856, 2.3887, 3.1456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 1, 5.48, 32, 3.6242, 1.3754, 19.4518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 2, 37.27, 32, 8.7915, 21.6241, 56.1239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 3, 37.75, 32, 8.2274, 22.8938, 55.3252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 4, 14.04, 32, 8.7307, 3.6030, 41.6640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 5, 5.46, 32, 4.3890, 1.0071, 24.6577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CX', NULL, 3.94, 32, 0.1826, 3.5630, 4.3079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 1, 1.42, 32, 1.0839, 0.2963, 6.5301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 2, 1.96, 32, 1.7709, 0.3056, 11.5669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 3, 33.74, 32, 9.5735, 17.5359, 54.9478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 4, 27.40, 32, 8.3912, 13.7645, 47.1481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 5, 35.48, 32, 10.0779, 18.3018, 57.4390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CX', NULL, 3.29, 32, 0.1306, 3.0202, 3.5530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 1, 3.16, 32, 3.0753, 0.4180, 20.2218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 2, 9.77, 32, 8.5067, 1.4891, 43.6651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 3, 51.83, 32, 13.7706, 25.8915, 76.8211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 4, 25.74, 32, 9.8336, 10.8221, 49.7408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 5, 9.51, 32, 4.6255, 3.3893, 23.9263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CX', NULL, 2.67, 32, 0.1828, 2.2958, 3.0413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 1, 11.60, 32, 8.9683, 2.1591, 43.8489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 2, 35.48, 32, 12.6497, 15.1246, 62.9270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 3, 33.90, 32, 15.8037, 10.8506, 68.3669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 4, 12.48, 32, 8.4725, 2.8478, 40.9577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 5, 6.53, 32, 3.3513, 2.2304, 17.6332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 32, 0.1427, 1.1010, 1.6832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 1, 72.44, 32, 9.2570, 50.5210, 87.1285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 2, 18.47, 32, 6.2130, 8.8971, 34.4493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 3, 7.54, 32, 5.6397, 1.5432, 29.8017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 4, 0.51, 32, 0.5334, 0.0617, 4.1516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 5, 1.03, 32, 0.7730, 0.2206, 4.6616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CX', NULL, 1.88, 32, 0.3616, 1.1384, 2.6136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 1, 69.99, 32, 12.4750, 40.9854, 88.6753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 2, 0.51, 32, 0.5334, 0.0617, 4.1516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 3, 13.52, 32, 11.3270, 2.1232, 52.9951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 4, 3.86, 32, 2.7961, 0.8538, 15.7363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 5, 12.12, 32, 8.0004, 2.8933, 38.9568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CX', NULL, 3.70, 32, 0.2824, 3.1209, 4.2729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 2, 7.95, 32, 5.3598, 1.9040, 27.7782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 3, 35.99, 32, 11.9275, 16.3585, 61.7779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 4, 34.47, 32, 11.9850, 15.1288, 60.8194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 5, 21.59, 32, 13.1077, 5.3697, 57.1859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CX', NULL, 3.87, 32, 0.2124, 3.4362, 4.3024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 1, 3.28, 32, 1.9597, 0.9499, 10.6803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 2, 7.54, 32, 6.4510, 1.2200, 34.9948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 3, 27.90, 32, 8.4138, 14.1569, 47.5947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 4, 21.54, 32, 9.1524, 8.3399, 45.3102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 5, 39.74, 32, 6.5722, 27.3690, 53.5806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CX', NULL, 3.65, 32, 0.2282, 3.1884, 4.1190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 2, 11.65, 32, 9.0732, 2.1352, 44.3256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 3, 37.55, 32, 12.3871, 16.9937, 63.8446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 4, 24.60, 32, 8.1056, 11.7985, 44.3020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 5, 26.21, 32, 7.5746, 13.7779, 44.1194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CX', NULL, 3.23, 32, 0.1676, 2.8927, 3.5764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 1, 6.54, 32, 3.9004, 1.8700, 20.4535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 2, 22.10, 32, 8.9009, 8.9929, 44.8819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 3, 34.35, 32, 5.3080, 24.4592, 45.8204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 4, 15.38, 32, 8.7986, 4.3766, 41.9146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 5, 21.63, 32, 5.9508, 11.8846, 36.0908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CX', NULL, 3.98, 32, 0.2492, 3.4714, 4.4878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 1, 7.93, 32, 6.4663, 1.3954, 34.3971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 2, 1.96, 32, 1.7650, 0.3075, 11.5030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 3, 15.63, 32, 4.8891, 8.0039, 28.2974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 4, 33.16, 32, 8.7972, 18.0868, 52.7109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 5, 41.31, 32, 10.8924, 21.9722, 63.7664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CX', NULL, 3.98, 32, 0.1557, 3.6653, 4.3005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 1, 0.91, 32, 0.9233, 0.1121, 6.9317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 2, 1.54, 32, 1.2022, 0.3112, 7.2964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 3, 13.62, 32, 9.5794, 2.9105, 45.3476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 4, 66.21, 32, 12.0991, 39.4057, 85.5164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 5, 17.72, 32, 8.9178, 5.8236, 42.8491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CX', NULL, 1.23, 32, 0.1671, 1.0000, 1.5737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 1, 83.22, 32, 11.1145, 49.4504, 96.1747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 2, 10.28, 32, 5.6875, 3.1520, 28.7241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 3, 6.50, 32, 5.6842, 1.0235, 31.8837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 32, 0.0107, 1.0000, 1.0320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 1, 98.97, 32, 1.0667, 91.9079, 99.8774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 2, 1.03, 32, 1.0667, 0.1226, 8.0921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 32, 0.2278, 1.0114, 1.9408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 1, 65.92, 32, 17.3416, 28.6067, 90.3278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 2, 20.55, 32, 13.9508, 4.3308, 59.6386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 3, 13.53, 32, 7.4919, 4.0660, 36.6132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CX', NULL, 3.84, 32, 0.1656, 3.5046, 4.1802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 3, 29.73, 32, 12.7924, 10.8251, 59.5987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 4, 56.30, 32, 10.7451, 34.5802, 75.8392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 5, 13.97, 32, 5.5899, 5.9167, 29.5426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CX', NULL, 2.53, 32, 0.2125, 2.1010, 2.9678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 1, 27.12, 32, 10.9069, 10.7742, 53.4174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 2, 17.62, 32, 8.9460, 5.7336, 42.9136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 3, 35.08, 32, 6.7023, 22.8682, 49.6171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 4, 15.07, 32, 7.4040, 5.1734, 36.6036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 5, 5.11, 32, 2.9372, 1.5425, 15.6284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CX', NULL, 2.87, 32, 0.2473, 2.3677, 3.3765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 1, 20.12, 32, 8.9765, 7.4633, 44.0376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 2, 23.44, 32, 5.7697, 13.7147, 37.1021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 3, 26.53, 32, 11.1810, 10.0762, 53.7742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 4, 8.92, 32, 6.6434, 1.8131, 34.1731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 5, 20.99, 32, 5.8264, 11.4861, 35.2289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CX', NULL, 3.38, 32, 0.2796, 2.8093, 3.9499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 1, 10.61, 32, 4.9227, 3.9564, 25.4909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 2, 23.80, 32, 12.1511, 7.3790, 55.0546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 3, 19.38, 32, 8.1461, 7.6615, 41.0421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 4, 9.43, 32, 7.6253, 1.6585, 39.1399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 5, 36.78, 32, 8.9639, 20.9476, 56.0814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CX', NULL, 1.46, 31, 0.1472, 1.1559, 1.7571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 1, 61.65, 31, 12.8909, 34.5538, 83.0389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 2, 34.42, 31, 13.1337, 13.7881, 63.2650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 3, 0.55, 31, 0.5625, 0.0677, 4.3205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 4, 3.38, 31, 3.2607, 0.4526, 21.1924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CX', NULL, 4.71, 32, 0.0758, 4.5567, 4.8659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 1, 1.46, 32, 1.5028, 0.1762, 11.0791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 3, 4.94, 32, 4.2968, 0.7980, 25.1408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 4, 13.14, 32, 5.9000, 5.0083, 30.2733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 5, 80.46, 32, 4.5281, 69.5875, 88.1046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CX', NULL, 4.52, 32, 0.1195, 4.2781, 4.7655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 3, 17.08, 32, 4.3332, 9.9408, 27.7700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 4, 13.66, 32, 4.6622, 6.5982, 26.1610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 5, 69.26, 32, 7.9674, 51.2258, 82.8562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CX', NULL, 3.17, 32, 0.1945, 2.7778, 3.5711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 1, 3.30, 32, 2.6351, 0.6311, 15.5229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 2, 38.70, 32, 7.0252, 25.6587, 53.5968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 3, 18.36, 32, 6.9886, 7.9965, 36.7916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 4, 16.51, 32, 6.4994, 7.0260, 34.0927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 5, 23.12, 32, 7.1580, 11.6856, 40.6106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CX', NULL, 3.05, 32, 0.1602, 2.7257, 3.3791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 2, 43.23, 32, 8.3818, 27.5077, 60.4467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 3, 23.42, 32, 7.6000, 11.4152, 42.0551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 4, 18.23, 32, 8.8513, 6.2244, 42.8030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 5, 15.12, 32, 7.4832, 5.1476, 36.9130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CX', NULL, 2.57, 32, 0.2224, 2.1153, 3.0226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 1, 14.01, 32, 6.8556, 4.8574, 34.2126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 2, 49.48, 32, 7.2298, 35.1894, 63.8537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 3, 13.58, 32, 6.6918, 4.6847, 33.4561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 4, 11.45, 32, 8.3591, 2.3505, 40.9960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 5, 11.47, 32, 6.5971, 3.3319, 32.7705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CX', NULL, 4.56, 32, 0.1032, 4.3527, 4.7737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 2, 0.91, 32, 0.9233, 0.1121, 6.9317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 3, 6.41, 32, 4.5654, 1.4303, 24.4342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 4, 28.14, 32, 5.0791, 19.0028, 39.5255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 5, 64.54, 32, 6.5543, 50.3730, 76.5518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CX', NULL, 3.94, 32, 0.1369, 3.6588, 4.2173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 2, 5.83, 32, 3.0580, 1.9503, 16.1641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 3, 27.06, 32, 11.6874, 9.9841, 55.3833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 4, 34.57, 32, 15.4591, 11.5917, 68.0485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 5, 32.53, 32, 9.0007, 17.2813, 52.6703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CX', NULL, 4.15, 32, 0.1311, 3.8815, 4.4165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 2, 7.95, 32, 5.3598, 1.9040, 27.7782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 3, 10.31, 32, 8.6587, 1.6760, 43.6907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 4, 40.61, 32, 14.8549, 16.2985, 70.6020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 5, 41.12, 32, 12.2504, 19.9260, 66.2165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CX', NULL, 4.92, 32, 0.0732, 4.7701, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 4, 8.06, 32, 7.3212, 1.1562, 39.6646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 5, 91.94, 32, 7.3212, 60.3354, 98.8438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CX', NULL, 3.81, 32, 0.2403, 3.3180, 4.2983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 1, 3.16, 32, 3.0753, 0.4180, 20.2218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 3, 34.80, 32, 17.2851, 10.1446, 71.6259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 4, 36.94, 32, 13.1383, 15.6408, 64.9187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 5, 25.10, 32, 8.1729, 12.1315, 44.8510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CX', NULL, 2.15, 32, 0.2475, 1.6433, 2.6530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 1, 37.36, 32, 11.1351, 18.4337, 61.1498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 2, 37.62, 32, 11.1620, 18.6062, 61.4045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 3, 10.86, 32, 5.7439, 3.5019, 29.0074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 4, 1.18, 32, 1.2178, 0.1404, 9.1569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 5, 12.99, 32, 4.7489, 5.9585, 26.0193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 31, 0.2876, 2.6765, 3.8514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 1, 10.40, 31, 6.7626, 2.5664, 33.8198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 2, 24.36, 31, 5.9230, 14.3138, 38.3072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 3, 14.32, 31, 8.7938, 3.7259, 41.9401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 4, 30.29, 31, 5.6969, 20.0267, 42.9820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 5, 20.63, 31, 9.4528, 7.4031, 45.8011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 31, 0.3242, 3.1830, 4.5072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 1, 15.47, 31, 7.1516, 5.6540, 35.8649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 2, 6.82, 31, 4.3595, 1.7689, 22.9078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 4, 33.14, 31, 12.6816, 13.3481, 61.4699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 5, 44.57, 31, 15.1090, 18.7365, 73.7075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CX', NULL, 4.23, 32, 0.1535, 3.9215, 4.5474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 2, 3.30, 32, 2.6351, 0.6311, 15.5229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 3, 19.72, 32, 7.5670, 8.4805, 39.4351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 4, 27.21, 32, 9.6459, 12.1586, 50.2300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 5, 49.77, 32, 9.5647, 31.2274, 68.3761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CX', NULL, 1.41, 32, 0.2484, 1.0000, 1.9177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 1, 74.79, 32, 12.5701, 43.2357, 92.0366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 2, 9.30, 32, 5.8043, 2.4600, 29.4386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 3, 15.90, 32, 12.9349, 2.5638, 57.6165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CX', NULL, 3.94, 32, 0.0916, 3.7519, 4.1258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 2, 1.46, 32, 1.5028, 0.1762, 11.0791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 3, 21.41, 32, 7.4005, 9.9954, 40.0481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 4, 58.92, 32, 12.6497, 33.0637, 80.6348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 5, 18.21, 32, 7.6521, 7.2457, 38.8352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CX', NULL, 2.44, 32, 0.4584, 1.5029, 3.3727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 1, 32.36, 32, 11.0256, 14.6227, 57.2026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 2, 27.51, 32, 8.2086, 14.0801, 46.7673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 3, 15.94, 32, 6.5916, 6.5028, 34.0893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 4, 12.36, 32, 6.6704, 3.8644, 33.1180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 5, 11.82, 32, 6.7747, 3.4413, 33.5382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CX', NULL, 4.00, 32, 0.1504, 3.6884, 4.3021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 2, 11.84, 32, 4.6985, 5.0873, 25.1670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 3, 15.27, 32, 7.4570, 5.2677, 36.8619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 4, 34.43, 32, 4.6600, 25.6299, 44.4409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 5, 38.47, 32, 7.0989, 25.3244, 53.5426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CX', NULL, 3.25, 32, 0.3087, 2.6185, 3.8778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 1, 11.37, 32, 7.8492, 2.5531, 38.5820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 2, 23.70, 32, 12.4379, 7.0960, 55.8139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 3, 15.33, 32, 8.8349, 4.3221, 42.0496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 4, 27.95, 32, 7.1159, 15.8726, 44.3659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 5, 21.65, 32, 11.2707, 6.6541, 51.7239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CX', NULL, 4.27, 32, 0.1741, 3.9131, 4.6233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 2, 4.43, 32, 4.2685, 0.5881, 26.6105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 3, 16.33, 32, 7.1253, 6.3108, 36.1162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 4, 27.25, 32, 9.7876, 12.0351, 50.6222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 5, 52.00, 32, 9.3244, 33.5831, 69.8861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CX', NULL, 1.55, 31, 0.2695, 1.0000, 2.0969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 1, 75.50, 31, 11.3745, 46.7442, 91.5374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 2, 8.48, 31, 5.6342, 2.0622, 28.9809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 3, 8.96, 31, 5.8287, 2.2349, 29.7509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 5, 7.06, 31, 6.4891, 0.9984, 36.4025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.4', 'CT', NULL, 1.28, 32, 0.1155, 1.0458, 1.5170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.4', 'CTP', 1, 71.86, 32, 11.5509, 44.3364, 89.1140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.4', 'CTP', 2, 28.14, 32, 11.5509, 10.8860, 55.6636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.8', 'CT', NULL, 2.26, 30, 0.1048, 2.0447, 2.4735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.8', 'CTP', 2, 74.09, 30, 10.4836, 48.3437, 89.7300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.8', 'CTP', 3, 25.91, 30, 10.4836, 10.2700, 51.6563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CX', NULL, 2.03, 34, 0.5373, 1.0000, 3.1242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 1, 68.90, 34, 13.7662, 37.4840, 89.1175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 2, 0.65, 34, 0.3812, 0.1997, 2.1251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 3, 6.58, 34, 6.5717, 0.7923, 38.2863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 4, 6.16, 34, 4.6271, 1.2717, 25.0685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 5, 17.70, 34, 14.5051, 2.7601, 61.9858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CX', NULL, 3.47, 34, 0.7230, 1.9982, 4.9400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 1, 28.08, 34, 20.9763, 4.5051, 76.3634, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 2, 0.12, 34, 0.1194, 0.0141, 0.9407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 3, 9.56, 34, 8.8028, 1.3146, 45.6182, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 4, 21.31, 34, 13.9100, 4.7687, 59.4191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 5, 40.94, 34, 18.0957, 13.1338, 76.0627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CX', NULL, 1.72, 34, 0.1772, 1.3574, 2.0784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 1, 66.47, 34, 9.8589, 44.6325, 82.9846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 2, 16.76, 34, 12.8807, 2.9853, 56.8491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 3, 0.12, 34, 0.1194, 0.0141, 0.9407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 4, 11.80, 34, 6.4942, 3.6223, 32.2568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 5, 4.85, 34, 4.4873, 0.7005, 26.9266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CX', NULL, 1.98, 34, 0.4180, 1.1338, 2.8346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 1, 64.38, 34, 11.3593, 39.7499, 83.1970, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 2, 6.58, 34, 6.5717, 0.7923, 38.2862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 3, 10.52, 34, 7.0985, 2.4744, 35.2834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 4, 3.29, 34, 3.3111, 0.4073, 22.0430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 5, 15.23, 34, 10.5305, 3.3062, 48.5695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 34, 0.1993, 4.2427, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 2, 0.03, 34, 0.0357, 0.0042, 0.2831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 3, 11.22, 34, 8.0319, 2.3911, 39.4617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 4, 12.64, 34, 11.0667, 1.8473, 52.6467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 5, 76.11, 34, 13.9718, 40.0199, 93.8314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CX', NULL, 4.34, 34, 0.1784, 3.9748, 4.7006, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 1, 1.69, 34, 1.6882, 0.2188, 11.9334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 2, 6.16, 34, 4.6271, 1.2717, 25.0685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 3, 0.29, 34, 0.2956, 0.0348, 2.3079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 4, 40.40, 34, 11.9552, 19.8005, 65.0550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 5, 51.46, 34, 11.8496, 28.7635, 73.5634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 34, 0.3959, 3.4069, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 2, 1.72, 34, 1.4297, 0.3123, 8.9087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 3, 29.58, 34, 20.6314, 5.3009, 75.9088, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 4, 14.46, 34, 8.3562, 4.1000, 40.0560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 5, 54.25, 34, 19.6553, 19.1398, 85.5871, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CX', NULL, 2.52, 34, 0.4056, 1.6921, 3.3426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 1, 28.98, 34, 20.8536, 4.9376, 76.2249, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 2, 28.50, 34, 14.1430, 8.8498, 62.0623, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 3, 17.06, 34, 11.0779, 4.0173, 50.2863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 4, 12.72, 34, 8.5989, 2.9271, 41.3343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 5, 12.74, 34, 7.8349, 3.3610, 37.9834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CX', NULL, 3.74, 32, 0.3917, 2.9449, 4.5428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 1, 0.04, 32, 0.0390, 0.0045, 0.3126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 2, 11.63, 32, 9.1861, 2.0808, 44.8948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 3, 28.61, 32, 11.4125, 11.3650, 55.6064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 4, 33.36, 32, 9.6214, 17.1552, 54.7533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 5, 26.37, 32, 16.5623, 5.9134, 67.1033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CX', NULL, 3.85, 32, 0.6324, 2.5586, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 1, 0.25, 32, 0.2554, 0.0295, 2.0180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 2, 32.01, 32, 21.7611, 5.7735, 78.3468, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 3, 3.07, 32, 2.5272, 0.5564, 15.1885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 4, 12.01, 32, 10.0525, 1.9226, 48.7181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 5, 52.67, 32, 21.3528, 16.2436, 86.4556, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CX', NULL, 3.74, 32, 0.3748, 2.9794, 4.5084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 1, 0.13, 32, 0.1304, 0.0150, 1.0386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 2, 11.12, 32, 9.2107, 1.8363, 45.5637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 3, 24.46, 32, 14.8952, 5.8858, 62.6328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 4, 42.83, 32, 16.5735, 15.8517, 74.8690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 5, 21.47, 32, 10.2049, 7.3670, 48.4392, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CX', NULL, 2.15, 32, 0.2567, 1.6257, 2.6727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 1, 37.02, 32, 14.0530, 14.6688, 66.7711, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 2, 25.36, 32, 17.0023, 5.1586, 67.9710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 3, 28.75, 32, 7.8863, 15.5427, 46.9458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 4, 3.43, 32, 2.8702, 0.6045, 17.2063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 5, 5.44, 32, 4.8644, 0.8290, 28.3587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CX', NULL, 2.11, 33, 0.3139, 1.4711, 2.7498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 1, 35.50, 33, 12.2614, 15.6035, 62.0945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 2, 27.89, 33, 11.0026, 11.2632, 54.1030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 3, 28.53, 33, 14.5749, 8.5124, 63.1250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 4, 6.24, 33, 4.6413, 1.3041, 25.0922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 5, 1.85, 33, 2.0590, 0.1858, 15.9829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CX', NULL, 1.15, 34, 0.1035, 1.0000, 1.3607, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 1, 91.72, 34, 5.3166, 72.7238, 97.8724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 2, 5.12, 34, 4.4873, 0.8175, 26.1108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 3, 1.38, 34, 1.3900, 0.1742, 10.0662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 5, 1.78, 34, 2.0410, 0.1693, 16.2764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CX', NULL, 2.64, 34, 0.4486, 1.7240, 3.5496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 1, 24.47, 34, 14.0937, 6.4257, 60.4526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 2, 20.36, 34, 11.0431, 6.0125, 50.5423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 3, 27.41, 34, 14.0619, 8.2299, 61.3965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 4, 22.53, 34, 8.6003, 9.6393, 44.2091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 5, 5.23, 34, 3.9064, 1.0975, 21.5270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CX', NULL, 2.73, 34, 0.2568, 2.2111, 3.2561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 1, 23.53, 34, 8.4367, 10.5994, 44.4082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 2, 23.52, 34, 8.9780, 10.0254, 45.9174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 3, 27.67, 34, 9.1967, 13.0580, 49.3496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 4, 6.60, 34, 4.6273, 1.5137, 24.5485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 5, 18.67, 34, 8.1329, 7.1679, 40.5678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CX', NULL, 3.38, 34, 0.5216, 2.3203, 4.4425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 1, 1.41, 34, 1.3920, 0.1872, 9.8676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 2, 23.41, 34, 13.7453, 6.0377, 59.2526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 3, 37.44, 34, 16.6714, 12.3327, 71.8050, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 4, 11.09, 34, 7.4412, 2.6148, 36.6760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 5, 26.65, 34, 21.7445, 3.6400, 77.7422, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CX', NULL, 2.08, 34, 0.0810, 1.9166, 2.2464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 1, 26.56, 34, 8.5470, 12.9139, 46.8641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 2, 40.37, 34, 13.2883, 18.0470, 67.5460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 3, 31.43, 34, 6.9773, 19.1734, 46.9680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 4, 1.64, 34, 1.4108, 0.2812, 8.9875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 34, 0.1366, 1.0000, 1.5056, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 1, 77.32, 34, 13.6467, 41.1745, 94.3228, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 2, 22.58, 34, 13.6352, 5.6317, 58.7761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 3, 0.09, 34, 0.0719, 0.0190, 0.4491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CX', NULL, 2.20, 34, 0.6807, 1.0000, 3.5875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 1, 57.37, 34, 19.3972, 21.1362, 87.1069, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 2, 16.53, 34, 12.8523, 2.8904, 56.8520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 3, 0.32, 34, 0.3270, 0.0384, 2.5505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 4, 0.03, 34, 0.0357, 0.0042, 0.2831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 5, 25.75, 34, 17.3875, 5.1709, 68.8096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CX', NULL, 3.55, 32, 0.3562, 2.8219, 4.2750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 1, 15.87, 32, 9.5711, 4.1913, 44.8708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 2, 3.15, 32, 2.5459, 0.5870, 15.1512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 3, 8.63, 32, 5.7838, 2.0742, 29.6546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 4, 54.95, 32, 16.7802, 23.4393, 82.9396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 5, 17.39, 32, 9.0483, 5.5070, 43.2019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CX', NULL, 3.79, 34, 0.3918, 2.9926, 4.5871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 1, 1.41, 34, 1.3920, 0.1872, 9.8674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 2, 13.94, 34, 10.3938, 2.7018, 48.5629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 3, 28.06, 34, 13.9842, 8.6984, 61.4888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 4, 17.44, 34, 9.3748, 5.3197, 44.2737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 5, 39.15, 34, 19.5372, 10.8179, 77.3387, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CX', NULL, 3.03, 34, 0.4727, 2.0676, 3.9909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 1, 16.04, 34, 9.1949, 4.5441, 43.3846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 2, 12.15, 34, 8.5485, 2.6371, 41.3682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 3, 35.39, 34, 17.4515, 10.3885, 72.1282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 4, 25.71, 34, 14.1453, 7.1258, 60.9617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 5, 10.72, 34, 7.0733, 2.5976, 35.0698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CX', NULL, 3.38, 34, 0.2898, 2.7915, 3.9708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 1, 9.76, 34, 5.3756, 3.0292, 27.2411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 2, 24.24, 34, 14.7654, 5.8688, 62.1585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 3, 11.97, 34, 9.5965, 2.0885, 46.4440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 4, 26.18, 34, 13.9637, 7.5371, 60.6664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 5, 27.85, 34, 8.4392, 14.1065, 47.5649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CX', NULL, 3.65, 34, 0.2104, 3.2207, 4.0770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 1, 2.87, 34, 1.9928, 0.6863, 11.2293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 2, 8.92, 34, 9.3469, 0.9352, 50.4201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 3, 31.40, 34, 6.8190, 19.3781, 46.5687, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 4, 34.06, 34, 12.9875, 13.7382, 62.6174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 5, 22.75, 34, 13.9891, 5.5084, 59.7957, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CX', NULL, 3.13, 34, 0.3909, 2.3299, 3.9206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 1, 24.25, 34, 8.3132, 11.3091, 44.5661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 2, 0.47, 34, 0.3600, 0.0965, 2.2197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 3, 23.98, 34, 8.7197, 10.6523, 45.4984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 4, 41.10, 34, 15.6373, 15.7908, 72.2017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 5, 10.20, 34, 10.4953, 1.0903, 53.9022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 34, 0.2172, 1.0000, 1.8079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 1, 77.60, 34, 13.9884, 40.2570, 94.6829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 2, 8.26, 34, 6.7555, 1.4485, 35.5714, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 3, 14.08, 34, 7.9330, 4.1374, 38.3546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 4, 0.06, 34, 0.0601, 0.0071, 0.4756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 33, 0.0165, 1.0000, 1.0546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 1, 98.10, 33, 1.6112, 89.8876, 99.6663, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 2, 1.71, 33, 1.5853, 0.2549, 10.6103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 3, 0.19, 33, 0.1475, 0.0400, 0.9143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 34, 0.1029, 1.0000, 1.3519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 1, 86.12, 34, 10.2185, 52.1497, 97.2476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 2, 13.61, 34, 10.1754, 2.6383, 47.8161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 3, 0.21, 34, 0.1367, 0.0545, 0.7900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 5, 0.06, 34, 0.0601, 0.0071, 0.4756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CX', NULL, 3.50, 34, 0.4177, 2.6545, 4.3540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 1, 10.94, 34, 8.8116, 1.9129, 43.6142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 2, 5.33, 34, 4.4901, 0.9106, 25.6142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 3, 26.77, 34, 10.8307, 10.6205, 52.9414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 4, 36.30, 34, 15.1149, 13.0971, 68.2976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 5, 20.66, 34, 13.1594, 4.8416, 57.1457, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CX', NULL, 2.66, 34, 0.1948, 2.2673, 3.0600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 1, 27.70, 34, 8.1947, 14.2869, 46.8339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 2, 16.88, 34, 10.6984, 4.1279, 48.9291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 3, 21.97, 34, 13.7724, 5.2061, 59.0750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 4, 28.24, 34, 10.3408, 12.2276, 52.6342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 5, 5.21, 34, 4.3659, 0.9013, 24.9290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CX', NULL, 2.04, 34, 0.3015, 1.4268, 2.6535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 1, 46.69, 34, 14.5008, 21.1147, 74.1263, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 2, 21.30, 34, 8.2517, 9.0464, 42.4260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 3, 18.15, 34, 13.6469, 3.3085, 58.9699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 4, 9.02, 34, 7.2288, 1.6262, 37.3040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 5, 4.84, 34, 4.2723, 0.7624, 25.1495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CX', NULL, 3.16, 34, 0.3960, 2.3534, 3.9649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 1, 15.00, 34, 8.3964, 4.4155, 40.2560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 2, 17.07, 34, 10.2092, 4.5329, 47.1678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 3, 16.96, 34, 6.9679, 6.9444, 35.8491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 4, 38.96, 34, 17.1135, 12.8618, 73.4001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 5, 12.01, 34, 7.0104, 3.4211, 34.4833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CX', NULL, 1.31, 34, 0.1493, 1.0071, 1.6145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 1, 68.92, 34, 14.9263, 34.9471, 90.1497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 2, 31.08, 34, 14.9263, 9.8503, 65.0529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CX', NULL, 4.84, 34, 0.0973, 4.6427, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 3, 4.90, 34, 4.4872, 0.7201, 26.7734, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 4, 6.14, 34, 3.8970, 1.6246, 20.5680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 5, 88.96, 34, 5.8976, 70.3696, 96.4747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CX', NULL, 3.81, 34, 0.2743, 3.2551, 4.3713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 1, 0.32, 34, 0.3265, 0.0385, 2.5431, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 2, 7.94, 34, 5.1446, 2.0166, 26.5318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 3, 22.34, 34, 14.2122, 5.1542, 60.3647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 4, 48.92, 34, 12.3587, 25.9372, 72.3764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 5, 20.48, 34, 9.0778, 7.6522, 44.4605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CX', NULL, 3.27, 34, 0.3263, 2.6015, 3.9294, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 1, 15.27, 34, 6.8058, 5.8214, 34.4488, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 2, 19.25, 34, 8.1492, 7.5795, 40.9183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 3, 17.42, 34, 13.5713, 3.0026, 58.9813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 4, 19.79, 34, 9.1610, 7.0862, 44.3918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 5, 28.27, 34, 11.1968, 11.3601, 54.7922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CX', NULL, 3.45, 34, 0.4055, 2.6223, 4.2724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 1, 7.92, 34, 6.7331, 1.2973, 36.0121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 2, 24.69, 34, 8.4676, 11.4858, 45.2932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 3, 6.35, 34, 4.4499, 1.4591, 23.7064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 4, 36.83, 34, 19.0241, 9.9444, 75.4728, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 5, 24.22, 34, 15.7934, 5.2568, 64.7944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 34, 0.2198, 1.6440, 2.5382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 1, 19.90, 34, 8.4338, 7.8075, 42.1641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 2, 64.45, 34, 11.8599, 38.7440, 83.8651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 3, 8.87, 34, 9.3417, 0.9183, 50.5437, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 4, 0.18, 34, 0.1431, 0.0380, 0.8901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 5, 6.59, 34, 4.9449, 1.3583, 26.5571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CX', NULL, 4.79, 34, 0.0973, 4.5886, 4.9844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 3, 4.88, 34, 3.1758, 1.2602, 17.1061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 4, 11.58, 34, 7.7455, 2.7361, 37.8984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 5, 83.53, 34, 8.1985, 60.1394, 94.4624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CX', NULL, 4.08, 34, 0.2913, 3.4856, 4.6710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 1, 1.38, 34, 1.3900, 0.1742, 10.0662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 2, 14.95, 34, 7.2176, 5.2514, 35.8111, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 3, 14.78, 34, 8.3787, 4.2868, 40.1651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 4, 12.24, 34, 6.9969, 3.5752, 34.4192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 5, 56.65, 34, 13.7831, 29.4349, 80.3666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CX', NULL, 4.42, 34, 0.1973, 4.0159, 4.8187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 2, 2.04, 34, 2.0971, 0.2472, 14.9468, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 3, 22.87, 34, 8.3964, 10.1223, 43.8532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 4, 6.39, 34, 4.9326, 1.2582, 26.7652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 5, 68.69, 34, 10.9596, 43.7575, 86.0882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CX', NULL, 3.90, 34, 0.5458, 2.7927, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 1, 9.59, 34, 8.8014, 1.3289, 45.5434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 2, 9.68, 34, 8.7984, 1.3627, 45.3741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 3, 2.29, 34, 1.5119, 0.5863, 8.4863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 4, 37.71, 34, 19.4969, 10.0584, 76.6158, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 5, 40.74, 34, 18.9302, 12.2374, 77.2145, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CX', NULL, 3.44, 34, 0.3754, 2.6790, 4.2067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 1, 11.17, 34, 8.8043, 2.0241, 43.3379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 2, 2.73, 34, 2.2473, 0.4979, 13.5777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 3, 36.26, 34, 14.9640, 13.2227, 67.9860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 4, 30.35, 34, 13.4901, 10.6298, 61.4827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 5, 19.50, 34, 6.7691, 9.1508, 36.8054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CX', NULL, 2.66, 34, 0.4873, 1.6710, 3.6538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 1, 31.77, 34, 16.2436, 9.2039, 68.1398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 2, 17.19, 34, 6.6244, 7.4572, 34.8571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 3, 19.87, 34, 14.9787, 3.5260, 62.7057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 4, 15.37, 34, 8.8333, 4.3631, 41.9638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 5, 15.80, 34, 8.7101, 4.7195, 41.5531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 34, 0.2630, 3.0963, 4.1666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 1, 9.65, 34, 7.1489, 1.9769, 36.1529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 2, 10.94, 34, 8.8116, 1.9129, 43.6142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 3, 10.14, 34, 8.7832, 1.5644, 44.5015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 4, 45.14, 34, 21.2198, 12.5811, 82.4658, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 5, 24.13, 34, 13.6597, 6.5137, 59.2041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CX', NULL, 3.51, 34, 0.4537, 2.5872, 4.4333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 1, 25.49, 34, 13.6507, 7.3469, 59.6207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 2, 1.66, 34, 1.4328, 0.2842, 9.1309, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 3, 20.99, 34, 13.8861, 4.6120, 59.3387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 4, 0.03, 34, 0.0357, 0.0042, 0.2829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 5, 51.82, 34, 12.9913, 27.1736, 75.6107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CX', NULL, 3.51, 34, 0.4427, 2.6051, 4.4064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 1, 10.17, 34, 6.5983, 2.5401, 32.9798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 2, 10.28, 34, 7.1274, 2.3212, 35.5673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 3, 23.95, 34, 8.8132, 10.5317, 45.7387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 4, 30.00, 34, 16.4006, 8.0430, 67.7334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 5, 25.60, 34, 10.0469, 10.5267, 50.1588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CX', NULL, 2.07, 33, 0.3646, 1.3228, 2.8081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 1, 53.67, 33, 15.4561, 24.6199, 80.4289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 2, 9.33, 33, 7.2239, 1.7737, 36.9483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 3, 19.97, 33, 8.6364, 7.6607, 42.8604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 4, 10.86, 33, 9.4277, 1.6462, 46.9757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 5, 6.18, 33, 4.9385, 1.1485, 27.1884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CX', NULL, 3.90, 34, 0.3192, 3.2472, 4.5461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 2, 1.78, 34, 1.4437, 0.3347, 8.8735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 3, 32.23, 34, 20.7220, 6.4570, 76.6199, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 4, 40.55, 34, 14.0508, 17.2408, 69.0630, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 5, 25.45, 34, 12.9729, 7.8265, 57.8425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CX', NULL, 2.24, 33, 0.2443, 1.7425, 2.7376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 1, 48.25, 33, 8.0792, 32.5398, 64.3156, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 2, 10.84, 33, 9.6200, 1.5762, 48.0059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 3, 14.44, 33, 9.2212, 3.5602, 43.5622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 4, 21.58, 33, 8.6275, 8.8767, 43.7361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 5, 4.89, 33, 4.4968, 0.7104, 26.9407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CX', NULL, 3.10, 34, 0.4222, 2.2426, 3.9607, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 1, 11.96, 34, 7.0139, 3.3823, 34.5020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 2, 27.82, 34, 14.3522, 8.2604, 62.2636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 3, 16.15, 34, 11.6925, 3.2170, 52.7371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 4, 26.25, 34, 12.1219, 9.0563, 55.9944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 5, 17.82, 34, 8.8626, 5.9551, 42.6219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CX', NULL, 3.35, 33, 0.4260, 2.4858, 4.2213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 1, 9.73, 33, 8.8160, 1.3770, 45.4318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 2, 20.99, 33, 8.2512, 8.7983, 42.2635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 3, 20.08, 33, 9.3050, 7.1631, 45.0125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 4, 22.56, 33, 14.7842, 4.9407, 62.0203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 5, 26.63, 33, 13.6270, 8.0594, 60.0402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CX', NULL, 3.86, 34, 0.2899, 3.2726, 4.4521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 1, 8.79, 34, 7.2610, 1.5058, 37.8183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 2, 0.40, 34, 0.3084, 0.0839, 1.8995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 3, 29.85, 34, 16.7373, 7.7241, 68.3909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 4, 17.68, 34, 11.8813, 3.9187, 53.0639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 5, 43.27, 34, 16.2615, 16.5418, 74.5939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CX', NULL, 2.58, 33, 0.5126, 1.5333, 3.6215, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 1, 38.21, 33, 20.7396, 9.3653, 78.7295, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 2, 10.42, 33, 7.1255, 2.3995, 35.5137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 3, 19.57, 33, 11.1715, 5.4188, 50.8070, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 4, 19.01, 33, 13.8078, 3.6401, 59.3251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 5, 12.79, 33, 7.8542, 3.3757, 38.0991, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.4', 'CT', NULL, 1.49, 34, 0.1637, 1.1595, 1.8257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.4', 'CTP', 1, 52.12, 34, 16.2420, 22.4556, 80.3612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.4', 'CTP', 2, 46.50, 34, 16.2683, 18.6852, 76.6791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.4', 'CTP', 3, 1.38, 34, 1.6008, 0.1271, 13.3034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.8', 'CT', NULL, 1.97, 34, 0.1652, 1.6385, 2.3105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.8', 'CTP', 1, 12.72, 34, 11.2464, 1.8225, 53.3685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.8', 'CTP', 2, 77.11, 34, 8.2010, 56.6874, 89.6550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.8', 'CTP', 3, 10.17, 34, 6.5983, 2.5401, 32.9798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CX', NULL, 1.37, 28, 0.1843, 1.0000, 1.7445, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 1, 75.12, 28, 12.3094, 43.8725, 92.1029, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 2, 13.14, 28, 11.2567, 1.9587, 53.3745, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 3, 11.74, 28, 9.0407, 2.1737, 44.3453, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CX', NULL, 3.06, 27, 0.3861, 2.2650, 3.8521, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 1, 21.24, 27, 13.0925, 5.1237, 57.4013, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 2, 13.20, 27, 8.8796, 3.0000, 42.7911, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 3, 20.55, 27, 9.6437, 7.1337, 46.5521, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 4, 28.46, 27, 13.4551, 9.2770, 60.7451, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 5, 16.54, 27, 6.9943, 6.5404, 35.9621, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CX', NULL, 1.18, 28, 0.1196, 1.0000, 1.4207, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 1, 85.52, 28, 11.3399, 47.4300, 97.4776, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 2, 13.14, 28, 11.2567, 1.9587, 53.3745, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 3, 0.50, 28, 0.5129, 0.0588, 4.0411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 5, 0.85, 28, 0.8764, 0.1019, 6.7404, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CX', NULL, 2.38, 28, 0.3522, 1.6565, 3.1017, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 1, 34.76, 28, 14.1984, 12.8532, 65.8173, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 2, 20.51, 28, 8.4691, 8.1580, 42.8256, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 3, 16.79, 28, 9.6391, 4.6669, 45.3891, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 4, 27.95, 28, 12.2001, 10.0621, 57.3466, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CX', NULL, 3.83, 28, 0.4071, 2.9916, 4.6621, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 1, 11.25, 28, 11.0208, 1.2986, 54.9712, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 2, 13.14, 28, 11.2567, 1.9587, 53.3745, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 3, 11.43, 28, 7.6251, 2.6792, 37.7034, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 4, 10.05, 28, 5.5748, 3.0575, 28.3664, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 5, 54.13, 28, 14.0342, 27.0097, 79.0073, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CX', NULL, 3.84, 28, 0.2202, 3.3840, 4.2877, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 2, 5.98, 28, 3.8720, 1.5274, 20.7139, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 3, 28.31, 28, 13.8009, 8.9122, 61.4462, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 4, 41.84, 28, 12.0641, 20.6421, 66.5489, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 5, 23.87, 28, 8.4185, 10.8067, 44.7845, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CX', NULL, 3.35, 28, 0.2016, 2.9351, 3.7624, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 1, 3.14, 28, 2.9594, 0.4365, 19.2905, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 2, 13.14, 28, 11.2567, 1.9587, 53.3745, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 3, 46.07, 28, 12.2809, 23.6575, 70.1995, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 4, 21.03, 28, 8.1560, 8.8572, 42.1757, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 5, 16.63, 28, 7.4034, 6.2509, 37.3680, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CX', NULL, 2.48, 28, 0.2267, 2.0188, 2.9492, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 1, 17.88, 28, 9.0459, 5.7951, 43.5264, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 2, 37.19, 28, 12.1349, 16.9382, 63.2239, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 3, 26.68, 28, 13.5152, 8.1032, 60.0300, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 4, 15.14, 28, 8.5002, 4.3903, 40.9471, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 5, 3.11, 28, 3.1222, 0.3801, 21.2202, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CX', NULL, 2.76, 28, 0.1734, 2.4032, 3.1147, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 1, 6.47, 28, 4.5040, 1.4811, 24.1576, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 2, 26.98, 28, 13.6309, 8.2007, 60.4440, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 3, 54.66, 28, 16.0489, 24.2007, 81.9916, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 4, 7.96, 28, 4.1928, 2.6028, 21.8647, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 5, 3.93, 28, 3.3633, 0.6521, 20.2921, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CX', NULL, 3.12, 27, 0.3539, 2.3948, 3.8498, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 1, 7.94, 27, 5.0009, 2.0685, 26.0345, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 2, 37.76, 27, 12.2057, 17.2593, 63.8243, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 3, 10.45, 27, 5.3555, 3.4746, 27.4518, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 4, 21.85, 27, 9.7249, 7.9764, 47.4055, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 5, 22.01, 27, 12.6768, 5.8229, 56.2892, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CX', NULL, 3.38, 27, 0.3783, 2.6046, 4.1598, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 1, 15.16, 27, 7.2050, 5.3491, 36.1101, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 2, 19.35, 27, 10.2385, 5.8618, 48.0290, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 3, 8.42, 27, 4.5652, 2.6476, 23.6917, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 4, 26.26, 27, 12.2362, 8.8539, 56.6195, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 5, 30.82, 27, 12.0499, 12.2342, 58.7365, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CX', NULL, 2.06, 28, 0.1616, 1.7263, 2.3896, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 1, 23.47, 28, 10.9371, 8.0846, 51.6874, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 2, 58.38, 28, 13.4731, 31.0164, 81.3987, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 3, 8.52, 28, 4.1295, 3.0449, 21.6432, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 4, 8.12, 28, 4.9104, 2.2410, 25.4309, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 5, 1.50, 28, 1.5825, 0.1694, 12.0459, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CX', NULL, 2.29, 28, 0.1655, 1.9502, 2.6295, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 1, 9.10, 28, 5.2025, 2.6792, 26.6782, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 2, 60.81, 28, 14.6620, 30.5093, 84.5727, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 3, 22.11, 28, 12.2629, 6.1771, 55.0268, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 4, 7.99, 28, 4.5858, 2.3570, 23.7976, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CX', NULL, 1.14, 28, 0.0822, 1.0000, 1.3112, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 1, 86.08, 28, 8.1850, 60.3573, 96.1726, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 2, 13.58, 28, 8.1625, 3.6369, 39.5669, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 3, 0.33, 28, 0.3441, 0.0399, 2.7248, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CX', NULL, 2.52, 28, 0.3572, 1.7920, 3.2577, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 1, 35.41, 28, 14.4019, 13.0873, 66.6162, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 2, 20.09, 28, 9.7536, 6.7426, 46.6544, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 3, 3.83, 28, 2.4963, 0.9804, 13.7941, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 4, 37.95, 28, 11.6383, 18.1556, 62.7704, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 5, 2.72, 28, 2.1640, 0.5209, 13.0158, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CX', NULL, 2.79, 28, 0.3917, 1.9823, 3.5896, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 1, 21.34, 28, 9.3160, 7.9947, 45.8653, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 2, 23.73, 28, 13.3657, 6.3997, 58.6061, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 3, 13.92, 28, 6.1638, 5.3264, 31.7232, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 4, 37.01, 28, 18.3784, 10.4404, 74.7592, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 5, 4.00, 28, 2.7642, 0.9413, 15.4350, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CX', NULL, 2.75, 28, 0.3457, 2.0393, 3.4579, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 1, 40.74, 28, 11.8333, 20.0981, 65.2747, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 2, 8.44, 28, 4.5254, 2.7005, 23.4615, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 3, 12.79, 28, 11.1646, 1.8458, 53.3484, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 4, 11.25, 28, 9.1096, 1.9115, 45.1822, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 5, 26.77, 28, 10.4713, 10.8895, 52.2419, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CX', NULL, 2.22, 27, 0.4809, 1.2299, 3.2070, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 1, 45.18, 27, 16.0449, 17.8698, 75.7324, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 2, 10.99, 27, 5.7036, 3.5934, 29.0440, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 3, 20.64, 27, 13.0548, 4.8113, 57.2363, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 4, 23.19, 27, 18.2654, 3.5381, 71.3044, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 28, 0.1654, 1.0183, 1.6971, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 1, 76.47, 28, 8.5957, 54.9433, 89.6474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 2, 11.79, 28, 6.0433, 3.8977, 30.5726, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 3, 11.25, 28, 9.1096, 1.9115, 45.1822, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 4, 0.50, 28, 0.5129, 0.0588, 4.0411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CX', NULL, 2.45, 28, 0.3567, 1.7221, 3.1857, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 1, 57.00, 28, 8.9029, 38.6137, 73.6329, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 3, 11.25, 28, 9.1096, 1.9115, 45.1822, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 4, 4.13, 28, 3.1368, 0.8414, 17.9561, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 5, 27.62, 28, 10.5505, 11.4464, 52.9860, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CX', NULL, 2.75, 27, 0.3317, 2.0698, 3.4334, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 1, 24.78, 27, 9.3895, 10.4756, 48.1308, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 2, 17.70, 27, 12.0396, 3.7851, 54.0427, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 3, 24.58, 27, 8.9385, 10.7880, 46.7510, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 4, 23.45, 27, 10.9620, 8.0302, 51.8037, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 5, 9.49, 27, 7.9311, 1.5461, 41.1664, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CX', NULL, 3.05, 28, 0.2145, 2.6146, 3.4948, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 1, 1.84, 28, 0.9750, 0.6167, 5.3692, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 2, 30.57, 28, 14.1255, 10.1035, 63.3033, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 3, 37.75, 28, 12.2808, 17.1872, 63.9258, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 4, 19.95, 28, 8.4905, 7.7239, 42.5900, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 5, 9.89, 28, 5.7052, 2.8653, 28.9881, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CX', NULL, 2.90, 27, 0.2961, 2.2931, 3.5106, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 1, 16.57, 27, 11.9382, 3.2586, 53.9566, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 2, 23.38, 27, 8.1586, 10.6867, 43.7623, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 3, 27.62, 27, 12.2000, 9.8152, 57.2238, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 4, 18.14, 27, 9.9843, 5.2696, 46.8835, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 5, 14.29, 27, 5.8232, 5.9022, 30.7003, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CX', NULL, 2.89, 27, 0.2828, 2.3065, 3.4690, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 1, 12.62, 27, 8.0610, 3.1126, 39.3565, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 2, 23.05, 27, 13.2303, 6.0719, 58.1213, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 3, 39.89, 27, 15.4790, 14.9665, 71.4385, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 4, 11.84, 27, 6.1163, 3.8696, 30.9332, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 5, 12.61, 27, 7.9473, 3.1731, 38.8530, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CX', NULL, 3.24, 28, 0.2062, 2.8173, 3.6634, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 1, 17.44, 28, 8.8467, 5.6479, 42.6999, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 2, 14.00, 28, 8.4887, 3.6877, 40.8866, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 3, 24.00, 28, 10.5435, 8.7951, 50.8330, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 4, 16.23, 28, 8.5006, 5.0991, 41.1367, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 5, 28.34, 28, 8.2299, 14.6866, 47.5948, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CX', NULL, 2.83, 28, 0.3942, 2.0168, 3.6345, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 1, 15.54, 28, 9.1145, 4.2386, 43.3399, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 2, 35.96, 28, 12.3507, 15.7428, 62.7930, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 3, 15.86, 28, 11.4359, 3.1472, 52.2394, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 4, 15.66, 28, 7.5601, 5.4282, 37.5377, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 5, 16.97, 28, 8.3464, 5.7174, 40.7984, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 28, 0.1111, 1.0000, 1.4177, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 1, 86.68, 28, 7.9150, 61.4522, 96.3718, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 2, 11.43, 28, 7.6251, 2.6792, 37.7034, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 5, 1.89, 28, 1.9824, 0.2137, 14.7451, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.0051, 1.0000, 1.0155, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 1, 99.50, 28, 0.5129, 95.9589, 99.9412, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 2, 0.50, 28, 0.5129, 0.0588, 4.0411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CX', NULL, 1.44, 28, 0.3368, 1.0000, 2.1347, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 1, 78.13, 28, 12.4603, 44.4484, 94.1012, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 2, 10.62, 28, 5.4901, 3.5001, 28.0212, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 4, 11.25, 28, 11.0208, 1.2986, 54.9712, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CX', NULL, 3.38, 28, 0.2558, 2.8591, 3.9086, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 1, 4.04, 28, 2.5982, 1.0517, 14.2781, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 2, 14.99, 28, 11.7164, 2.6041, 53.7709, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 3, 48.18, 28, 16.7518, 19.0066, 78.6477, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 4, 4.13, 28, 3.1368, 0.8414, 17.9561, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 5, 28.66, 28, 10.8502, 11.9126, 54.4118, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CX', NULL, 2.43, 28, 0.2983, 1.8163, 3.0406, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 1, 41.99, 28, 12.0467, 20.7882, 66.6349, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 2, 19.85, 28, 12.3371, 4.8001, 54.8686, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 3, 11.96, 28, 7.8415, 2.8618, 38.5049, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 4, 5.72, 28, 3.4813, 1.5904, 18.5748, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 5, 20.48, 28, 9.6164, 7.1205, 46.3808, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CX', NULL, 2.32, 28, 0.4429, 1.4145, 3.2320, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 1, 47.88, 28, 16.6791, 18.9034, 78.3547, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 2, 10.97, 28, 5.9549, 3.4091, 30.0957, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 3, 17.95, 28, 12.0043, 3.9490, 53.8079, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 4, 7.33, 28, 7.0523, 0.9307, 39.9700, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 5, 15.86, 28, 8.2496, 5.0373, 40.1262, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CX', NULL, 2.90, 28, 0.5429, 1.7882, 4.0161, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 1, 36.36, 28, 18.5159, 9.9614, 74.6894, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 2, 5.46, 28, 3.4620, 1.4392, 18.6100, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 3, 17.59, 28, 11.7592, 3.8829, 52.9987, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 4, 12.77, 28, 7.9648, 3.2682, 38.8318, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 5, 27.81, 28, 10.5141, 11.6262, 53.0145, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CX', NULL, 1.56, 28, 0.1324, 1.2860, 1.8292, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 1, 48.99, 28, 12.1406, 26.1655, 72.2375, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 2, 46.76, 28, 12.2479, 24.2483, 70.6780, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 3, 3.76, 28, 3.8042, 0.4482, 25.2732, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 4, 0.50, 28, 0.5129, 0.0588, 4.0411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CX', NULL, 4.44, 28, 0.2049, 4.0213, 4.8621, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 2, 2.46, 28, 2.1272, 0.4061, 13.4673, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 3, 10.84, 28, 7.7522, 2.2936, 38.6615, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 4, 26.77, 28, 13.4498, 8.2092, 59.9016, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 5, 59.93, 28, 15.1170, 29.1299, 84.4779, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CX', NULL, 4.28, 28, 0.3170, 3.6269, 4.9276, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 2, 11.25, 28, 11.0208, 1.2986, 54.9712, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 3, 2.26, 28, 1.8956, 0.3965, 11.8517, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 4, 34.01, 28, 8.9127, 18.5772, 53.7915, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 5, 52.48, 28, 11.9071, 29.3110, 74.6307, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CX', NULL, 3.15, 28, 0.4334, 2.2626, 4.0412, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 2, 52.17, 28, 16.5958, 21.7950, 81.0251, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 3, 5.45, 28, 3.6937, 1.3043, 20.0614, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 4, 17.40, 28, 8.5896, 5.8196, 41.7928, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 5, 24.98, 28, 12.8847, 7.5146, 57.7153, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CX', NULL, 3.49, 28, 0.3552, 2.7650, 4.2226, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 1, 0.50, 28, 0.5129, 0.0588, 4.0411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 2, 38.00, 28, 11.7654, 18.0353, 63.0705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 3, 8.51, 28, 7.1097, 1.4100, 37.7161, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 4, 17.60, 28, 8.2155, 6.2605, 40.5798, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 5, 35.39, 28, 14.5541, 12.9199, 66.9078, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CX', NULL, 2.62, 28, 0.3637, 1.8718, 3.3642, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 1, 15.90, 28, 9.0808, 4.4807, 43.2338, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 2, 44.01, 28, 12.1389, 22.2415, 68.3509, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 3, 16.64, 28, 11.6547, 3.4374, 52.8129, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 4, 9.31, 28, 4.6879, 3.1842, 24.2854, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 5, 14.14, 28, 8.4071, 3.8265, 40.5436, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 28, 0.2010, 4.1423, 4.9673, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 1, 0.85, 28, 0.8764, 0.1019, 6.7404, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 2, 1.89, 28, 1.9824, 0.2137, 14.7451, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 3, 9.79, 28, 7.3627, 1.9221, 37.5182, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 4, 15.87, 28, 11.5788, 3.0871, 52.7822, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 5, 71.60, 28, 13.7833, 38.5539, 91.0149, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CX', NULL, 3.76, 28, 0.2714, 3.1991, 4.3127, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 2, 15.01, 28, 11.4409, 2.7269, 52.6571, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 3, 25.30, 28, 9.1676, 11.1242, 47.8158, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 4, 28.79, 28, 12.0001, 10.8438, 57.3303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 5, 30.91, 28, 11.2145, 13.2155, 56.7842, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CX', NULL, 4.10, 27, 0.3491, 3.3810, 4.8163, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 2, 15.84, 27, 11.6480, 3.0290, 53.1421, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 3, 11.60, 27, 7.7667, 2.6917, 38.3667, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 4, 19.41, 27, 8.3379, 7.4549, 41.8764, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 5, 53.15, 27, 12.3859, 28.9785, 75.9224, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CX', NULL, 4.23, 28, 0.3316, 3.5513, 4.9120, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 2, 18.49, 28, 11.9674, 4.2560, 53.6381, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 3, 4.64, 28, 2.9122, 1.2439, 15.8107, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 4, 12.10, 28, 11.0641, 1.6023, 53.7797, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 5, 64.78, 28, 12.2704, 37.8905, 84.7185, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CX', NULL, 3.24, 27, 0.5494, 2.1070, 4.3655, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 1, 36.71, 27, 12.5290, 16.0656, 63.7302, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 2, 8.74, 27, 4.8097, 2.6954, 24.8564, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 3, 1.67, 27, 1.7057, 0.2009, 12.5514, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 5, 52.89, 27, 14.4438, 25.4270, 78.7034, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CX', NULL, 2.55, 27, 0.4231, 1.6846, 3.4241, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 1, 30.97, 27, 9.3321, 15.4629, 52.3926, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 2, 31.05, 27, 11.5352, 12.9492, 57.6806, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 3, 11.57, 27, 6.2869, 3.5681, 31.6322, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 4, 4.40, 27, 3.7821, 0.7195, 22.6135, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 5, 22.01, 27, 11.2812, 6.8129, 52.1445, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 27, 0.3170, 3.2905, 4.5936, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 1, 0.87, 27, 0.8930, 0.1031, 6.8944, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 2, 9.46, 27, 7.4689, 1.7095, 38.5527, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 3, 25.67, 27, 17.9617, 4.7491, 70.5119, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 4, 22.62, 27, 12.9510, 6.0048, 57.2250, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 5, 41.39, 27, 15.7164, 15.7136, 72.7857, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CX', NULL, 3.99, 27, 0.2621, 3.4528, 4.5302, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 1, 2.77, 27, 2.2065, 0.5269, 13.3013, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 2, 20.83, 27, 9.8043, 7.1964, 47.1757, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 3, 6.48, 27, 3.5516, 2.0345, 18.7738, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 4, 14.30, 27, 11.6710, 2.3032, 54.1622, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 5, 55.61, 27, 12.3227, 30.9884, 77.7572, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CX', NULL, 4.11, 28, 0.2272, 3.6477, 4.5800, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 1, 1.50, 28, 1.5825, 0.1694, 12.0459, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 2, 4.08, 28, 3.8936, 0.5478, 24.6898, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 3, 17.01, 28, 8.9010, 5.3201, 42.7711, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 4, 36.36, 28, 12.1467, 16.2931, 62.6551, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 5, 41.05, 28, 15.6092, 15.6381, 72.3443, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CX', NULL, 1.63, 26, 0.2248, 1.1651, 2.0911, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 1, 53.95, 26, 15.5734, 24.3674, 80.9907, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 2, 36.77, 26, 16.5186, 11.8629, 71.5274, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 3, 1.80, 26, 1.8378, 0.2156, 13.4817, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 4, 7.48, 26, 7.1994, 0.9393, 40.7940, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CX', NULL, 3.92, 27, 0.1335, 3.6424, 4.1911, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 2, 4.48, 27, 2.9184, 1.1418, 16.0038, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 3, 13.08, 27, 8.9855, 2.8785, 43.3075, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 4, 68.73, 27, 8.0963, 50.3282, 82.6610, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 5, 13.71, 27, 6.4835, 4.8993, 32.8926, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CX', NULL, 2.98, 28, 0.3177, 2.3284, 3.6320, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 1, 20.84, 28, 12.4008, 5.3279, 55.1752, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 2, 27.45, 28, 12.2457, 9.6777, 57.1939, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 3, 14.18, 28, 8.0927, 4.0490, 39.2710, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 4, 7.93, 28, 4.7694, 2.2052, 24.7577, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 5, 29.61, 28, 9.4357, 14.2450, 51.5706, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CX', NULL, 4.08, 27, 0.1756, 3.7206, 4.4426, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 2, 12.79, 27, 6.7229, 4.0741, 33.6093, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 3, 15.27, 27, 9.2652, 3.9741, 43.9892, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 4, 22.92, 27, 10.3874, 8.1588, 49.8958, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 5, 49.01, 27, 9.1716, 31.1332, 67.1480, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CX', NULL, 3.09, 28, 0.1940, 2.6933, 3.4894, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 1, 18.80, 28, 8.8760, 6.5622, 43.2900, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 2, 15.42, 28, 8.1896, 4.7861, 39.8042, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 3, 18.96, 28, 11.7478, 4.6464, 52.9006, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 4, 31.48, 28, 14.1589, 10.6725, 63.8549, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 5, 15.34, 28, 8.5912, 4.4552, 41.3182, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CX', NULL, 4.03, 28, 0.3019, 3.4067, 4.6455, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 2, 7.94, 28, 6.8909, 1.2314, 37.3722, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 3, 24.28, 28, 13.1817, 6.8573, 58.2660, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 4, 25.01, 28, 13.0336, 7.4222, 58.1245, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 5, 42.77, 28, 15.3835, 17.0672, 73.0711, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CX', NULL, 1.49, 28, 0.3587, 1.0000, 2.2237, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 1, 85.47, 28, 8.8099, 57.8445, 96.1833, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 2, 2.79, 28, 2.1808, 0.5486, 12.9980, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 3, 0.50, 28, 0.5129, 0.0588, 4.0411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 5, 11.25, 28, 9.1096, 1.9115, 45.1822, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.4', 'CT', NULL, 1.46, 28, 0.1252, 1.2009, 1.7146, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.4', 'CTP', 1, 56.09, 28, 12.0341, 31.9175, 77.6880, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.4', 'CTP', 2, 42.03, 28, 11.8495, 21.0944, 66.2952, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.4', 'CTP', 3, 1.87, 28, 1.9289, 0.2206, 14.1304, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.8', 'CT', NULL, 2.12, 26, 0.0805, 1.9578, 2.2893, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.8', 'CTP', 1, 2.71, 26, 2.1160, 0.5323, 12.6908, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.8', 'CTP', 2, 82.22, 26, 8.6594, 57.7210, 93.9973, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.8', 'CTP', 3, 15.07, 26, 8.0881, 4.6052, 39.4690, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CX', NULL, 2.24, 27, 0.3320, 1.5600, 2.9250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 1, 50.82, 27, 11.1465, 29.2396, 72.1052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 2, 17.18, 27, 5.5567, 8.5060, 31.6452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 4, 20.91, 27, 9.1151, 7.8476, 45.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 5, 11.08, 27, 6.6125, 3.0432, 33.1142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CX', NULL, 3.69, 27, 0.4124, 2.8409, 4.5365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 1, 23.61, 27, 10.3466, 8.6767, 50.1234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 2, 5.54, 27, 5.6031, 0.6458, 34.6225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 3, 0.65, 27, 0.6727, 0.0772, 5.2660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 4, 18.78, 27, 7.4898, 7.7746, 38.8182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 5, 51.42, 27, 13.3242, 26.1213, 76.0085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CX', NULL, 1.74, 26, 0.2711, 1.1832, 2.3001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 1, 64.80, 26, 11.3071, 39.8777, 83.6366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 2, 12.82, 26, 6.2779, 4.4210, 31.8628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 3, 5.78, 26, 5.3274, 0.8115, 31.5071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 4, 16.59, 26, 9.1071, 4.8808, 43.5491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CX', NULL, 2.37, 27, 0.2167, 1.9198, 2.8105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 1, 26.06, 27, 8.0524, 12.9880, 45.4152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 2, 33.69, 27, 8.7047, 18.5699, 53.0892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 3, 18.49, 27, 6.8647, 8.1703, 36.6525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 4, 21.21, 27, 8.4618, 8.6785, 43.2514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 5, 0.56, 27, 0.5783, 0.0649, 4.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 26, 0.1495, 4.4557, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 3, 6.46, 26, 5.0096, 1.2344, 27.5891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 4, 10.72, 26, 6.2989, 3.0000, 31.7741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 5, 82.83, 26, 10.3231, 51.9663, 95.5572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CX', NULL, 4.67, 27, 0.1350, 4.3926, 4.9475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 3, 11.08, 27, 7.0535, 2.7833, 35.1818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 4, 10.83, 27, 6.0850, 3.2156, 30.7247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 5, 78.09, 27, 7.7368, 58.4544, 90.0294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CX', NULL, 4.56, 27, 0.1008, 4.3536, 4.7682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 2, 1.17, 27, 1.1965, 0.1415, 9.0228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 3, 1.21, 27, 1.2403, 0.1448, 9.3700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 4, 37.98, 27, 9.3920, 21.2457, 58.1531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 5, 59.64, 27, 9.4489, 39.7400, 76.8080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CX', NULL, 3.24, 27, 0.2409, 2.7484, 3.7387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 1, 8.48, 27, 5.7262, 1.9921, 29.6884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 2, 15.14, 27, 8.3212, 4.5015, 40.3154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 3, 30.82, 27, 9.2924, 15.3866, 52.1791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 4, 34.68, 27, 12.6242, 14.4436, 62.5335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 5, 10.89, 27, 5.9232, 3.3658, 29.9984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 26, 0.2359, 3.3334, 4.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 1, 1.18, 26, 1.2036, 0.1416, 9.1109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 2, 5.57, 26, 5.4488, 0.6948, 33.2385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 3, 32.71, 26, 10.0600, 15.9444, 55.4812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 4, 31.21, 26, 10.8349, 13.8246, 56.1921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 5, 29.33, 26, 9.2613, 14.1879, 51.0186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CX', NULL, 4.44, 27, 0.1881, 4.0566, 4.8297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 2, 5.54, 27, 5.6031, 0.6458, 34.6225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 3, 4.85, 27, 2.7758, 1.4585, 14.9306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 4, 29.36, 27, 9.1404, 14.3815, 50.6974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 5, 60.25, 27, 10.2901, 38.5257, 78.5677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CX', NULL, 4.02, 27, 0.2478, 3.5059, 4.5246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 2, 11.64, 27, 7.0724, 3.1053, 35.1257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 3, 7.91, 27, 4.7609, 2.1933, 24.7643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 4, 47.73, 27, 9.2519, 29.8783, 66.1826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 5, 32.72, 27, 12.3931, 13.2597, 60.7366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CX', NULL, 2.72, 27, 0.2072, 2.2948, 3.1468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 1, 20.74, 27, 7.4311, 9.3685, 39.8593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 2, 22.97, 27, 8.6736, 9.8184, 44.9584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 3, 26.73, 27, 8.7545, 12.7080, 47.7643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 4, 22.57, 27, 7.5038, 10.7578, 41.3314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 5, 6.99, 27, 4.7031, 1.6687, 24.9531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CX', NULL, 2.57, 27, 0.2130, 2.1337, 3.0092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 1, 15.66, 27, 6.8397, 6.0215, 34.9965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 2, 38.14, 27, 11.5679, 18.3691, 62.8121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 3, 25.13, 27, 8.3711, 11.8559, 45.5840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 4, 15.52, 27, 7.8314, 5.1102, 38.5431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 5, 5.54, 27, 4.8192, 0.8766, 28.0195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CX', NULL, 1.29, 27, 0.0900, 1.1014, 1.4714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 1, 71.36, 27, 9.0010, 50.1906, 86.0348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 2, 28.64, 27, 9.0010, 13.9652, 49.8094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CX', NULL, 1.50, 27, 0.1513, 1.1851, 1.8073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 1, 60.75, 27, 10.3921, 38.7205, 79.1276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 2, 28.88, 27, 9.4332, 13.6443, 51.0717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 3, 10.37, 27, 7.1431, 2.3278, 35.9615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CX', NULL, 2.36, 27, 0.4726, 1.3910, 3.3339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 1, 60.09, 27, 12.5881, 33.8564, 81.5810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 2, 4.58, 27, 4.5219, 0.5688, 28.7067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 3, 4.83, 27, 4.8057, 0.5872, 30.3382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 5, 30.50, 27, 11.9855, 12.0714, 58.3873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, 27, 0.1834, 1.6232, 2.3771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 1, 51.56, 27, 9.2703, 33.1658, 69.5340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 2, 13.50, 27, 7.8944, 3.7453, 38.5127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 3, 23.86, 27, 9.3848, 9.7749, 47.5371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 4, 5.54, 27, 5.4178, 0.6942, 32.9942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 5, 5.54, 27, 4.8192, 0.8766, 28.0195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CX', NULL, 3.67, 27, 0.3152, 3.0200, 4.3159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 1, 9.23, 27, 5.9019, 2.3313, 30.2007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 2, 8.54, 27, 5.9738, 1.9005, 31.0249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 3, 17.18, 27, 10.1991, 4.5385, 47.5145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 4, 36.33, 27, 10.8516, 17.8661, 59.9456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 5, 28.73, 27, 10.8341, 11.9583, 54.4627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CX', NULL, 3.65, 27, 0.3257, 2.9802, 4.3190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 1, 13.61, 27, 6.6463, 4.6975, 33.4893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 2, 7.83, 27, 5.8937, 1.5631, 31.2753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 3, 10.14, 27, 6.7398, 2.4079, 34.0434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 4, 36.82, 27, 11.3823, 17.5671, 61.4354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 5, 31.60, 27, 10.7795, 14.2171, 56.2890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CX', NULL, 4.47, 27, 0.1836, 4.0921, 4.8471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 3, 6.80, 27, 5.7381, 1.1222, 31.9338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 4, 39.43, 27, 14.2734, 16.0094, 68.9833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 5, 53.76, 27, 15.4134, 24.5334, 80.6187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CX', NULL, 4.50, 27, 0.2262, 4.0393, 4.9694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 2, 5.54, 27, 5.4178, 0.6942, 32.9942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 3, 6.25, 27, 5.4853, 0.9618, 31.3627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 4, 20.45, 27, 8.7173, 7.8710, 43.6110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 5, 67.76, 27, 13.0989, 37.9978, 87.8204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CX', NULL, 3.77, 25, 0.2401, 3.2697, 4.2607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 1, 8.21, 25, 5.3110, 2.0472, 27.6944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 2, 12.30, 25, 8.2014, 2.8378, 40.2474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 3, 17.95, 25, 8.4340, 6.2850, 41.6318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 4, 17.83, 25, 7.4020, 7.1082, 38.1051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 5, 43.71, 25, 9.3832, 26.1116, 63.0425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CX', NULL, 2.59, 25, 0.3769, 1.8151, 3.3709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 1, 34.85, 25, 10.9924, 16.4574, 59.2363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 2, 19.43, 25, 7.8415, 7.9012, 40.4095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 3, 15.83, 25, 8.5550, 4.7595, 41.4408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 4, 11.33, 25, 6.4540, 3.2792, 32.4853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 5, 18.56, 25, 8.6771, 6.5136, 42.7005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CX', NULL, 4.10, 27, 0.2876, 3.5045, 4.6870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 1, 5.54, 27, 5.4178, 0.6942, 32.9942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 2, 16.63, 27, 9.2744, 4.7987, 44.1005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 3, 1.11, 27, 1.1567, 0.1288, 8.9105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 4, 16.15, 27, 7.9158, 5.4781, 39.0432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 5, 60.57, 27, 11.2952, 36.7492, 80.2383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CX', NULL, 3.39, 26, 0.3087, 2.7501, 4.0218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 1, 11.15, 26, 7.5260, 2.5556, 37.4998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 2, 11.85, 26, 7.8731, 2.7697, 38.8299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 3, 24.25, 26, 11.5335, 8.0722, 53.8425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 4, 32.77, 26, 7.9107, 18.8753, 50.5224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 5, 19.99, 26, 9.9260, 6.5038, 47.2825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CX', NULL, 4.36, 27, 0.1804, 3.9859, 4.7277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 2, 7.83, 27, 5.8937, 1.5631, 31.2753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 3, 1.91, 27, 1.3334, 0.4505, 7.7525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 4, 36.99, 27, 11.7055, 17.2932, 62.2386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 5, 53.26, 27, 11.2812, 30.9847, 74.3112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 27, 0.0482, 1.0000, 1.1545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 1, 94.46, 27, 4.8192, 71.9805, 99.1234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 2, 5.54, 27, 4.8192, 0.8766, 28.0195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CX', NULL, 2.45, 27, 0.5028, 1.4179, 3.4850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 1, 40.97, 27, 10.5131, 22.1207, 62.9113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 2, 21.36, 27, 8.8633, 8.4100, 44.5533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 3, 11.38, 27, 6.4184, 3.3559, 32.2063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 4, 4.12, 27, 4.1023, 0.5046, 26.6613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 5, 22.17, 27, 14.5540, 4.7890, 61.7273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CX', NULL, 2.62, 27, 0.3461, 1.9111, 3.3341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 1, 36.33, 27, 12.7797, 15.4882, 63.9808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 2, 15.10, 27, 7.6092, 4.9893, 37.5963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 3, 18.33, 27, 8.1808, 6.8028, 40.8337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 4, 10.46, 27, 6.5844, 2.6796, 33.1362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 5, 19.78, 27, 10.2206, 6.1571, 48.0989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CX', NULL, 3.04, 27, 0.3978, 2.2256, 3.8611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 1, 18.91, 27, 9.5131, 6.1153, 45.4958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 2, 27.00, 27, 14.5253, 7.5171, 62.7177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 3, 7.14, 27, 4.3480, 1.9578, 22.8401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 4, 24.77, 27, 8.8525, 11.0317, 46.6437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 5, 22.19, 27, 10.0815, 7.9071, 48.6389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CX', NULL, 4.65, 27, 0.2048, 4.2326, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 1, 5.54, 27, 5.1223, 0.7790, 30.4812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 4, 12.47, 27, 7.2226, 3.5276, 35.6984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 5, 81.99, 27, 8.0813, 59.6445, 93.3408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CX', NULL, 3.86, 27, 0.3443, 3.1560, 4.5716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 1, 11.08, 27, 7.4821, 2.5514, 37.2462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 2, 8.91, 27, 6.5661, 1.8195, 34.0376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 3, 12.39, 27, 7.1534, 3.5184, 35.4022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 4, 17.79, 27, 8.2145, 6.3826, 40.7048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 5, 49.84, 27, 12.8856, 25.6156, 74.1335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CX', NULL, 1.91, 27, 0.1812, 1.5396, 2.2846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 1, 29.55, 27, 11.9301, 11.4396, 57.6690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 2, 58.38, 27, 12.8268, 32.1562, 80.5913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 3, 3.37, 27, 3.3645, 0.4138, 22.6011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 4, 8.70, 27, 5.8096, 2.0740, 29.9986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CX', NULL, 4.35, 26, 0.1737, 3.9892, 4.7048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 2, 6.46, 26, 5.0357, 1.2236, 27.7675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 3, 8.41, 26, 5.9283, 1.8479, 30.9409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 4, 29.11, 26, 14.9594, 8.4472, 64.6327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 5, 56.02, 26, 13.8970, 28.5040, 80.2791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CX', NULL, 2.47, 27, 0.3291, 1.7954, 3.1482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 1, 15.01, 27, 8.4783, 4.3081, 40.9092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 2, 55.56, 27, 10.6027, 34.0855, 75.1355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 3, 13.07, 27, 7.3747, 3.8060, 36.3411, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 5, 16.37, 27, 9.8626, 4.2640, 46.2539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CX', NULL, 3.69, 27, 0.2399, 3.1931, 4.1793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 1, 0.56, 27, 0.5783, 0.0649, 4.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 2, 15.66, 27, 7.6586, 5.3367, 37.9461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 3, 20.89, 27, 7.1337, 9.8090, 39.0739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 4, 40.39, 27, 13.5728, 17.5378, 68.3425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 5, 22.50, 27, 12.3711, 6.3276, 55.5165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CX', NULL, 3.23, 27, 0.2774, 2.6593, 3.7999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 1, 2.38, 27, 1.5624, 0.6070, 8.8551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 2, 31.31, 27, 10.1479, 14.7362, 54.5939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 3, 22.48, 27, 7.4223, 10.7816, 41.0387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 4, 28.63, 27, 10.0804, 12.7009, 52.5120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 5, 15.20, 27, 11.4843, 2.7917, 52.8070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CX', NULL, 2.47, 27, 0.2070, 2.0404, 2.8912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 1, 15.40, 27, 7.5636, 5.2327, 37.5149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 2, 45.80, 27, 13.3479, 21.8632, 71.8474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 3, 20.19, 27, 10.3725, 6.3108, 48.7176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 4, 14.03, 27, 8.2001, 3.8767, 39.7633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 5, 4.58, 27, 4.5219, 0.5688, 28.7067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CX', NULL, 4.94, 27, 0.0361, 4.8666, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 1, 0.56, 27, 0.5783, 0.0649, 4.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 3, 0.70, 27, 0.7357, 0.0812, 5.8160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 4, 2.29, 27, 2.3363, 0.2743, 16.6805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 5, 96.45, 27, 2.5648, 85.3523, 99.2161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CX', NULL, 4.08, 27, 0.1900, 3.6934, 4.4745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 1, 0.56, 27, 0.5783, 0.0649, 4.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 2, 1.35, 27, 1.0335, 0.2792, 6.3084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 3, 22.17, 27, 8.0062, 9.8882, 42.5048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 4, 40.98, 27, 9.1439, 24.2005, 60.1676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 5, 34.94, 27, 12.4497, 14.8358, 62.3406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CX', NULL, 4.07, 27, 0.2057, 3.6437, 4.4893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 1, 0.56, 27, 0.5783, 0.0649, 4.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 2, 13.00, 27, 7.1370, 3.9218, 35.3463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 3, 1.21, 27, 0.9176, 0.2503, 5.6100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 4, 49.72, 27, 9.3212, 31.4870, 68.0354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 5, 35.52, 27, 9.7872, 18.6210, 57.0042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 27, 0.0058, 4.9826, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 4, 0.56, 27, 0.5783, 0.0649, 4.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 5, 99.44, 27, 0.5783, 95.4150, 99.9351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CX', NULL, 3.12, 27, 0.3176, 2.4669, 3.7725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 1, 11.64, 27, 7.8007, 2.6960, 38.5099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 2, 16.80, 27, 7.8052, 6.0226, 38.8880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 3, 34.81, 27, 12.3875, 14.8097, 62.1192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 4, 21.45, 27, 10.6159, 6.9604, 49.9289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 5, 15.30, 27, 7.1719, 5.4727, 36.0381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CX', NULL, 3.46, 26, 0.2924, 2.8596, 4.0640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 1, 14.63, 26, 6.8812, 5.2218, 34.7688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 2, 16.50, 26, 8.1103, 5.5548, 39.9139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 3, 14.89, 26, 6.9540, 5.3516, 35.1364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 4, 16.00, 26, 11.7925, 3.0316, 53.7145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 5, 37.97, 26, 13.5742, 15.7402, 66.7350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CX', NULL, 3.82, 27, 0.2392, 3.3320, 4.3156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 1, 2.38, 27, 1.5624, 0.6070, 8.8551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 2, 11.08, 27, 6.1234, 3.3591, 30.8948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 3, 26.58, 27, 7.8494, 13.6696, 45.2808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 4, 21.70, 27, 9.9753, 7.6565, 48.0898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 5, 38.26, 27, 10.1443, 20.4034, 59.9700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CX', NULL, 4.20, 27, 0.2426, 3.7025, 4.7001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 1, 2.93, 27, 1.8926, 0.7649, 10.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 2, 5.54, 27, 5.1223, 0.7790, 30.4812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 3, 11.08, 27, 7.0535, 2.7833, 35.1818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 4, 29.34, 27, 9.7421, 13.6510, 52.1762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 5, 51.10, 27, 10.8188, 30.0254, 71.7852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CX', NULL, 4.05, 27, 0.1953, 3.6522, 4.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 1, 0.56, 27, 0.5783, 0.0649, 4.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 2, 6.71, 27, 4.8325, 1.4520, 26.0093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 3, 27.89, 27, 12.3994, 9.8239, 57.8704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 4, 16.48, 27, 8.5167, 5.2420, 41.3130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 5, 48.36, 27, 11.1529, 27.2142, 70.1030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CX', NULL, 1.89, 25, 0.1947, 1.4872, 2.2910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 1, 46.88, 25, 10.1530, 27.5635, 67.1878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 2, 17.32, 25, 8.8403, 5.5347, 42.8250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 3, 35.79, 25, 11.2077, 16.9273, 60.4013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CX', NULL, 4.58, 27, 0.1240, 4.3207, 4.8306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 2, 2.38, 27, 1.7617, 0.5110, 10.3811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 3, 8.91, 27, 5.9012, 2.1461, 30.3633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 4, 17.48, 27, 7.5238, 6.7585, 38.2284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 5, 71.23, 27, 7.9239, 52.7940, 84.5740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CX', NULL, 2.96, 26, 0.4099, 2.1149, 3.8032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 1, 27.61, 26, 10.2755, 11.6821, 52.3705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 2, 15.58, 26, 8.6641, 4.5361, 41.7478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 3, 14.80, 26, 6.8449, 5.3754, 34.6976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 4, 17.33, 26, 7.4143, 6.7316, 37.8331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 5, 24.68, 26, 11.9862, 7.9929, 55.2884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CX', NULL, 3.84, 27, 0.2239, 3.3812, 4.3018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 1, 7.27, 27, 5.2182, 1.5714, 27.7919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 2, 6.90, 27, 4.8036, 1.5665, 25.6374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 3, 20.93, 27, 9.4868, 7.5312, 46.2347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 4, 24.23, 27, 9.2473, 10.1993, 47.3850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 5, 40.68, 27, 11.0326, 21.1288, 63.7010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CX', NULL, 3.36, 27, 0.4022, 2.5356, 4.1891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 1, 17.43, 27, 8.4732, 5.9202, 41.4524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 2, 11.11, 27, 6.7124, 2.9985, 33.5720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 3, 12.29, 27, 7.1207, 3.4811, 35.2645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 4, 36.13, 27, 11.0596, 17.4394, 60.2396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 5, 23.04, 27, 11.6051, 7.2307, 53.4744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CX', NULL, 4.23, 27, 0.2032, 3.8144, 4.6498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 1, 0.56, 27, 0.5783, 0.0649, 4.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 2, 9.28, 27, 6.1034, 2.2515, 31.2245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 3, 14.45, 27, 6.4435, 5.4690, 33.0263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 4, 17.84, 27, 7.1987, 7.3288, 37.3368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 5, 57.88, 27, 11.2889, 34.6620, 78.0699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CX', NULL, 3.95, 27, 0.2534, 3.4334, 4.4753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 1, 8.91, 27, 5.9012, 2.1461, 30.3633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 2, 2.38, 27, 1.7617, 0.5110, 10.3811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 3, 17.28, 27, 7.8417, 6.3333, 39.2144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 4, 27.24, 27, 7.7640, 14.3333, 45.5776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 5, 44.20, 27, 10.6781, 24.5430, 65.8534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.4', 'CT', NULL, 1.77, 27, 0.1284, 1.5098, 2.0376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.4', 'CTP', 1, 26.74, 27, 11.8483, 9.5281, 55.8592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.4', 'CTP', 2, 69.14, 27, 12.2305, 40.8151, 87.9202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.4', 'CTP', 3, 4.12, 27, 4.1023, 0.5046, 26.6613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.8', 'CT', NULL, 2.59, 27, 0.1715, 2.2329, 2.9379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.8', 'CTP', 1, 5.54, 27, 5.4178, 0.6942, 32.9942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.8', 'CTP', 2, 30.38, 27, 9.2252, 15.1121, 51.6815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.8', 'CTP', 3, 64.08, 27, 12.6586, 36.5477, 84.6730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.c', 'CX', NULL, 1.34, 43, 0.1152, 1.1096, 1.5747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.c', 'CXP', 1, 76.26, 43, 6.8221, 60.0275, 87.2988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.c', 'CXP', 2, 15.21, 43, 5.6405, 6.9083, 30.2466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.c', 'CXP', 3, 6.57, 43, 5.5353, 1.1289, 30.2523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.c', 'CXP', 4, 1.95, 43, 1.3488, 0.4784, 7.6239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.f', 'CX', NULL, 4.08, 45, 0.1770, 3.7232, 4.4367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.f', 'CXP', 1, 8.83, 45, 4.2320, 3.2452, 21.8372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.f', 'CXP', 2, 3.00, 45, 3.0148, 0.3806, 19.9872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.f', 'CXP', 3, 4.14, 45, 2.8112, 1.0231, 15.2609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.f', 'CXP', 4, 39.44, 45, 8.8125, 23.6410, 57.8035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.f', 'CXP', 5, 44.60, 45, 6.9316, 31.3855, 58.6279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.h', 'CX', NULL, 3.42, 45, 0.4033, 2.6056, 4.2311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.h', 'CXP', 1, 25.98, 45, 9.3914, 11.5971, 48.4318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.h', 'CXP', 2, 0.25, 45, 0.2570, 0.0312, 1.9643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.h', 'CXP', 3, 13.10, 45, 5.8425, 5.0832, 29.7781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.h', 'CXP', 4, 27.30, 45, 9.3995, 12.6315, 49.3752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.h', 'CXP', 5, 33.37, 45, 14.3120, 12.0412, 64.6994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.j', 'CX', NULL, 2.88, 45, 0.2696, 2.3403, 3.4269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.j', 'CXP', 1, 33.88, 45, 7.6916, 20.4161, 50.5854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.j', 'CXP', 2, 8.76, 45, 4.6339, 2.9014, 23.5983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.j', 'CXP', 3, 13.17, 45, 6.8042, 4.3708, 33.4728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.j', 'CXP', 4, 23.48, 45, 8.5615, 10.5088, 44.4950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.j', 'CXP', 5, 20.71, 45, 6.0806, 11.0164, 35.5185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 44, 0.1389, 4.2635, 4.8238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.l', 'CXP', 1, 0.95, 44, 0.6398, 0.2446, 3.6378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.l', 'CXP', 2, 5.79, 44, 5.0642, 0.9377, 28.5473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.l', 'CXP', 3, 10.50, 44, 5.2980, 3.6240, 26.7772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.l', 'CXP', 4, 3.45, 44, 2.5961, 0.7382, 14.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.2.l', 'CXP', 5, 79.31, 44, 5.6326, 65.7302, 88.4478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.4', 'CX', NULL, 4.11, 45, 0.2505, 3.6100, 4.6198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.4', 'CXP', 2, 16.82, 45, 7.4463, 6.4667, 37.1471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.4', 'CXP', 3, 9.31, 45, 6.3286, 2.2169, 31.7391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.4', 'CXP', 4, 19.44, 45, 6.2573, 9.7355, 35.0588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.a.4', 'CXP', 5, 54.43, 45, 11.4410, 32.0432, 75.1656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 45, 0.2128, 3.6178, 4.4756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.e', 'CXP', 2, 9.45, 45, 7.9110, 1.5931, 40.2129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.e', 'CXP', 3, 20.24, 45, 6.7042, 9.8973, 36.9465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.e', 'CXP', 4, 26.51, 45, 9.0999, 12.3346, 48.0428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.e', 'CXP', 5, 43.81, 45, 9.4055, 26.5214, 62.7387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.f', 'CX', NULL, 3.04, 45, 0.2936, 2.4463, 3.6298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.f', 'CXP', 1, 24.46, 45, 8.9661, 10.8564, 46.2664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.f', 'CXP', 2, 16.75, 45, 5.9571, 7.8411, 32.2479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.f', 'CXP', 3, 15.99, 45, 7.8666, 5.5241, 38.2546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.f', 'CXP', 4, 16.11, 45, 6.9466, 6.3831, 35.1128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.f', 'CXP', 5, 26.68, 45, 9.3021, 12.2492, 48.6884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 44, 0.1870, 3.2634, 4.0176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.g', 'CXP', 1, 12.97, 44, 6.6179, 4.3687, 32.7118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.g', 'CXP', 2, 9.66, 44, 4.9990, 3.2610, 25.3442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.g', 'CXP', 3, 14.14, 44, 8.2205, 4.0335, 39.2170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.g', 'CXP', 4, 26.80, 44, 7.5788, 14.3843, 44.3836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.b.1.g', 'CXP', 5, 36.43, 44, 7.4543, 23.0385, 52.3036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.1', 'CX', NULL, 4.12, 44, 0.1993, 3.7216, 4.5256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.1', 'CXP', 1, 5.86, 44, 5.4661, 0.8365, 31.4689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.1', 'CXP', 2, 0.34, 44, 0.3101, 0.0554, 2.0982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.1', 'CXP', 3, 16.94, 44, 10.7155, 4.2067, 48.6492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.1', 'CXP', 4, 29.29, 44, 10.1948, 13.3051, 52.7788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.1', 'CXP', 5, 47.57, 44, 7.6350, 32.8567, 62.7157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.2', 'CX', NULL, 3.77, 44, 0.2906, 3.1796, 4.3515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.2', 'CXP', 1, 6.40, 44, 5.4675, 1.0747, 30.1047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.2', 'CXP', 2, 11.38, 44, 6.5579, 3.3431, 32.2762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.2', 'CXP', 3, 17.72, 44, 8.0856, 6.5718, 39.7202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.2', 'CXP', 4, 28.27, 44, 10.3345, 12.3586, 52.4148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.c.2', 'CXP', 5, 36.23, 44, 14.3506, 13.9702, 66.5383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.1', 'CX', NULL, 2.69, 43, 0.2337, 2.2216, 3.1648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.1', 'CXP', 1, 19.19, 43, 6.6866, 9.0440, 36.1779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.1', 'CXP', 2, 35.99, 43, 11.3696, 17.1996, 60.3560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.1', 'CXP', 3, 10.47, 43, 7.0055, 2.5248, 34.5715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.1', 'CXP', 4, 25.01, 43, 9.2542, 10.9668, 47.4421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.1', 'CXP', 5, 9.34, 43, 5.3828, 2.7767, 27.0925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.2', 'CX', NULL, 2.66, 44, 0.1654, 2.3261, 2.9931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.2', 'CXP', 1, 10.51, 44, 5.4497, 3.5248, 27.4234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.2', 'CXP', 2, 22.10, 44, 8.4322, 9.5534, 43.2378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.2', 'CXP', 3, 58.30, 44, 8.2347, 41.3881, 73.4635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.2', 'CXP', 4, 9.09, 44, 5.1082, 2.7922, 25.8060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.2', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.3', 'CX', NULL, 1.44, 44, 0.0925, 1.2541, 1.6272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.3', 'CXP', 1, 57.15, 44, 9.1757, 38.5165, 73.9539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.3', 'CXP', 2, 41.64, 44, 9.2602, 24.8598, 60.6081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.3', 'CXP', 3, 1.21, 44, 1.2132, 0.1587, 8.6503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.a', 'CX', NULL, 3.11, 43, 0.3622, 2.3764, 3.8382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.a', 'CXP', 1, 10.21, 43, 5.4996, 3.2779, 27.6187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.a', 'CXP', 2, 33.88, 43, 9.5943, 17.7531, 54.8735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.a', 'CXP', 3, 10.24, 43, 5.6237, 3.2152, 28.1692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.a', 'CXP', 4, 26.31, 43, 9.5540, 11.6638, 49.1118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.a', 'CXP', 5, 19.36, 43, 8.6930, 7.2407, 42.4813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.b', 'CX', NULL, 4.19, 43, 0.1900, 3.8103, 4.5770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.b', 'CXP', 1, 4.60, 43, 2.8151, 1.3011, 14.9661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.b', 'CXP', 2, 0.27, 43, 0.2733, 0.0334, 2.0855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.b', 'CXP', 3, 8.39, 43, 5.0275, 2.3891, 25.5309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.b', 'CXP', 4, 44.67, 43, 10.2160, 25.9620, 65.0290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.b', 'CXP', 5, 42.07, 43, 12.8533, 20.0344, 67.7979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.c', 'CX', NULL, 3.89, 45, 0.1646, 3.5545, 4.2179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.c', 'CXP', 1, 5.78, 45, 5.0530, 0.9361, 28.4731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.c', 'CXP', 2, 3.86, 45, 2.7776, 0.8826, 15.3543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.c', 'CXP', 3, 14.81, 45, 5.7011, 6.5333, 30.1746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.c', 'CXP', 4, 47.06, 45, 7.6849, 32.3119, 62.3368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.c', 'CXP', 5, 28.49, 45, 8.6385, 14.4964, 48.3588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.d', 'CX', NULL, 3.42, 45, 0.2222, 2.9754, 3.8711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.d', 'CXP', 1, 19.53, 45, 7.1446, 8.8489, 37.7602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.d', 'CXP', 2, 3.03, 45, 1.8398, 0.8799, 9.9378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.d', 'CXP', 3, 17.78, 45, 6.9947, 7.6200, 36.1952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.d', 'CXP', 4, 34.89, 45, 7.5565, 21.5124, 51.1617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.d', 'CXP', 5, 24.76, 45, 7.4697, 12.7934, 42.4755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.e', 'CX', NULL, 2.22, 45, 0.2075, 1.8028, 2.6393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.e', 'CXP', 1, 34.37, 45, 9.9722, 17.6816, 56.0692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.e', 'CXP', 2, 21.70, 45, 7.3650, 10.3689, 39.8989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.e', 'CXP', 3, 34.31, 45, 9.3494, 18.4556, 54.6457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.e', 'CXP', 4, 6.73, 45, 5.1310, 1.3682, 27.2643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.e', 'CXP', 5, 2.90, 45, 2.5229, 0.4903, 15.3636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.f', 'CX', NULL, 2.32, 45, 0.2742, 1.7678, 2.8731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.f', 'CXP', 1, 54.31, 45, 7.4069, 39.4445, 68.4493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.f', 'CXP', 2, 9.65, 45, 5.6885, 2.7849, 28.4595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.f', 'CXP', 3, 9.75, 45, 6.3259, 2.4739, 31.5085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.f', 'CXP', 4, 2.27, 45, 1.8677, 0.4243, 11.2451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.1.f', 'CXP', 5, 24.02, 45, 8.1474, 11.3939, 43.7378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.3', 'CX', NULL, 3.86, 44, 0.1069, 3.6416, 4.0726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.3', 'CXP', 2, 0.25, 44, 0.2618, 0.0317, 2.0048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.3', 'CXP', 3, 23.02, 44, 6.4754, 12.5172, 38.4531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.3', 'CXP', 4, 67.49, 44, 6.0032, 54.4577, 78.2858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.a.3', 'CXP', 5, 9.24, 44, 5.7682, 2.4771, 28.9570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.a', 'CX', NULL, 4.06, 45, 0.1939, 3.6737, 4.4554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.a', 'CXP', 1, 5.78, 45, 5.0530, 0.9361, 28.4731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.a', 'CXP', 2, 0.69, 45, 0.5434, 0.1425, 3.3100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.a', 'CXP', 3, 15.44, 45, 8.1021, 4.9712, 38.9411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.a', 'CXP', 4, 37.46, 45, 8.0587, 23.0426, 54.5039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.a', 'CXP', 5, 40.62, 45, 8.9728, 24.4309, 59.1508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.b', 'CX', NULL, 3.57, 45, 0.1445, 3.2774, 3.8599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.b', 'CXP', 1, 5.78, 45, 5.0530, 0.9361, 28.4731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.b', 'CXP', 2, 13.43, 45, 6.5140, 4.7759, 32.4251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.b', 'CXP', 3, 15.58, 45, 7.5376, 5.4976, 36.9402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.b', 'CXP', 4, 48.56, 45, 10.4456, 28.9007, 68.6825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.b', 'CXP', 5, 16.64, 45, 6.4854, 7.2211, 33.8726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.c', 'CX', NULL, 3.48, 45, 0.1996, 3.0738, 3.8783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.c', 'CXP', 1, 12.48, 45, 6.7525, 3.9433, 33.1419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.c', 'CXP', 2, 7.91, 45, 5.2322, 1.9768, 26.7587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.c', 'CXP', 3, 19.15, 45, 7.4597, 8.2347, 38.4813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.c', 'CXP', 4, 40.44, 45, 8.5811, 24.8737, 58.1932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.c', 'CXP', 5, 20.02, 45, 6.8595, 9.5488, 37.2466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.d', 'CX', NULL, 4.42, 44, 0.1645, 4.0891, 4.7525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.d', 'CXP', 2, 3.94, 44, 3.8199, 0.5347, 23.8779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.d', 'CXP', 3, 6.43, 44, 6.0213, 0.9045, 34.0895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.d', 'CXP', 4, 33.23, 44, 8.3575, 18.8840, 51.5436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.d', 'CXP', 5, 56.40, 44, 9.2385, 37.7472, 73.4001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.e', 'CX', NULL, 3.80, 44, 0.1852, 3.4275, 4.1747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.e', 'CXP', 2, 4.07, 44, 3.8379, 0.5808, 23.5503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.e', 'CXP', 3, 32.58, 44, 10.4105, 15.6677, 55.6882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.e', 'CXP', 4, 42.53, 44, 13.7831, 19.1794, 69.7645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.e', 'CXP', 5, 20.82, 44, 11.4252, 6.1054, 51.5476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.f', 'CX', NULL, 2.58, 43, 0.4107, 1.7499, 3.4075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.f', 'CXP', 1, 22.55, 43, 15.0868, 4.8491, 62.4666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.f', 'CXP', 2, 26.15, 43, 10.0080, 11.0625, 50.1883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.f', 'CXP', 3, 35.46, 43, 14.3538, 13.4139, 66.0770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.f', 'CXP', 4, 2.56, 43, 1.8750, 0.5756, 10.6873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.b.1.f', 'CXP', 5, 13.28, 43, 11.1407, 2.1273, 51.8953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 43, 0.1164, 1.0101, 1.4799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.a', 'CXP', 1, 79.25, 43, 10.7481, 50.5268, 93.4586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.a', 'CXP', 2, 19.50, 43, 10.7461, 5.7328, 49.0909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.a', 'CXP', 5, 1.25, 43, 1.2856, 0.1553, 9.3677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.b', 'CX', NULL, 2.09, 43, 0.3193, 1.4482, 2.7369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.b', 'CXP', 1, 39.96, 43, 14.3466, 16.6021, 68.9870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.b', 'CXP', 2, 33.40, 43, 11.7925, 14.6771, 59.3786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.b', 'CXP', 3, 11.21, 43, 6.1282, 3.5162, 30.4291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.b', 'CXP', 4, 8.31, 43, 5.5304, 2.0529, 28.1661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.b', 'CXP', 5, 7.12, 43, 5.5872, 1.3766, 29.6568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.c', 'CX', NULL, 3.78, 44, 0.2353, 3.3086, 4.2577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.c', 'CXP', 2, 0.76, 44, 0.5659, 0.1701, 3.3544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.c', 'CXP', 3, 44.82, 44, 14.7291, 19.6377, 72.9688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.c', 'CXP', 4, 29.76, 44, 10.4443, 13.3984, 53.7171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.c', 'CXP', 5, 24.66, 44, 10.6242, 9.3602, 50.9077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.d', 'CX', NULL, 3.15, 44, 0.3146, 2.5193, 3.7881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.d', 'CXP', 1, 20.75, 44, 10.1734, 6.9911, 47.6897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.d', 'CXP', 2, 14.13, 44, 9.6782, 3.1906, 45.1165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.d', 'CXP', 3, 22.70, 44, 9.9911, 8.5242, 48.0771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.d', 'CXP', 4, 13.84, 44, 7.2985, 4.4628, 35.5634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.d', 'CXP', 5, 28.58, 44, 9.7455, 13.2536, 51.1746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.e', 'CX', NULL, 3.91, 43, 0.1763, 3.5589, 4.2705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.e', 'CXP', 1, 5.40, 43, 4.1226, 1.1076, 22.5372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.e', 'CXP', 2, 9.01, 43, 6.0006, 2.2079, 30.2554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.e', 'CXP', 3, 19.99, 43, 7.0941, 9.2597, 37.9446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.e', 'CXP', 4, 19.94, 43, 7.5962, 8.7038, 39.4178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.e', 'CXP', 5, 45.67, 43, 7.0137, 32.2094, 59.7903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.f', 'CX', NULL, 3.70, 44, 0.1663, 3.3630, 4.0337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.f', 'CXP', 1, 6.40, 44, 5.2681, 1.1463, 28.7196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.f', 'CXP', 2, 12.98, 44, 5.8942, 4.9472, 29.9347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.f', 'CXP', 3, 18.48, 44, 8.8203, 6.5061, 42.4713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.f', 'CXP', 4, 28.69, 44, 9.7381, 13.3471, 51.2334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.c.1.f', 'CXP', 5, 33.46, 44, 9.8671, 17.0626, 55.1397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.a', 'CX', NULL, 1.36, 44, 0.0875, 1.1866, 1.5396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.a', 'CXP', 1, 64.00, 44, 8.7308, 45.2886, 79.2377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.a', 'CXP', 2, 35.70, 44, 8.7219, 20.5077, 54.4312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.a', 'CXP', 3, 0.31, 44, 0.3202, 0.0380, 2.4621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.b', 'CX', NULL, 4.69, 44, 0.1167, 4.4521, 4.9228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.b', 'CXP', 2, 1.54, 44, 1.4036, 0.2433, 9.1666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.b', 'CXP', 3, 2.79, 44, 2.1991, 0.5573, 12.8307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.b', 'CXP', 4, 21.04, 44, 10.0386, 7.3027, 47.4044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.b', 'CXP', 5, 74.62, 44, 10.2932, 49.5613, 89.7964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.c', 'CX', NULL, 3.75, 44, 0.3574, 3.0265, 4.4681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.c', 'CXP', 2, 29.30, 44, 10.0793, 13.4474, 52.5095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.c', 'CXP', 3, 10.04, 44, 5.2712, 3.3250, 26.5842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.c', 'CXP', 4, 17.29, 44, 6.6028, 7.6084, 34.6566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.c', 'CXP', 5, 43.37, 44, 15.6883, 17.4385, 73.5263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.d', 'CX', NULL, 3.86, 44, 0.3297, 3.1996, 4.5293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.d', 'CXP', 2, 21.22, 44, 10.7518, 6.8597, 49.6346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.d', 'CXP', 3, 9.11, 44, 4.8014, 3.0181, 24.4005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.d', 'CXP', 4, 31.67, 44, 10.1209, 15.2847, 54.3408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.d', 'CXP', 5, 38.00, 44, 14.1784, 15.4064, 67.3523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.e', 'CX', NULL, 3.21, 44, 0.2790, 2.6517, 3.7771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.e', 'CXP', 1, 6.13, 44, 5.2897, 1.0139, 29.4179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.e', 'CXP', 2, 29.59, 44, 7.6036, 16.7588, 46.7333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.e', 'CXP', 3, 12.70, 44, 5.7152, 4.8919, 29.1483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.e', 'CXP', 4, 39.85, 44, 8.0607, 25.1659, 56.6248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.e', 'CXP', 5, 11.72, 44, 6.5951, 3.5434, 32.4379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.f', 'CX', NULL, 2.48, 43, 0.2369, 2.0007, 2.9569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.f', 'CXP', 1, 24.38, 43, 6.6964, 13.4098, 40.1540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.f', 'CXP', 2, 32.81, 43, 6.6736, 20.9506, 47.3528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.f', 'CXP', 3, 13.84, 43, 5.8003, 5.6808, 30.0083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.f', 'CXP', 4, 28.50, 43, 11.2033, 11.6157, 54.7287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.f', 'CXP', 5, 0.47, 43, 0.4930, 0.0571, 3.7920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.g', 'CX', NULL, 4.76, 44, 0.1383, 4.4762, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.g', 'CXP', 2, 5.21, 44, 4.6358, 0.8196, 26.7456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.g', 'CXP', 4, 8.86, 44, 5.4816, 2.4158, 27.6493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.g', 'CXP', 5, 85.93, 44, 6.3888, 67.7826, 94.6596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.h', 'CX', NULL, 3.83, 45, 0.1890, 3.4495, 4.2113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.h', 'CXP', 2, 8.10, 45, 4.6412, 2.4489, 23.6440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.h', 'CXP', 3, 32.37, 45, 10.5595, 15.3311, 55.8562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.h', 'CXP', 4, 27.91, 45, 10.3925, 12.0285, 52.3011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.h', 'CXP', 5, 31.61, 45, 10.6025, 14.6800, 55.3986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.i', 'CX', NULL, 3.49, 44, 0.2214, 3.0424, 3.9354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.i', 'CXP', 2, 20.21, 44, 7.7145, 8.7989, 39.9261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.i', 'CXP', 3, 37.85, 44, 8.4870, 22.7279, 55.7622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.i', 'CXP', 4, 14.80, 44, 9.4468, 3.6937, 44.0403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.d.1.i', 'CXP', 5, 27.15, 44, 10.4712, 11.3555, 52.0130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.d', 'CX', NULL, 4.90, 45, 0.0536, 4.7958, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.d', 'CXP', 3, 0.29, 45, 0.3005, 0.0362, 2.2991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.d', 'CXP', 4, 9.05, 45, 5.2991, 2.6443, 26.6978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.d', 'CXP', 5, 90.66, 45, 5.3197, 73.2367, 97.1794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.e', 'CX', NULL, 3.55, 45, 0.2186, 3.1141, 3.9953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.e', 'CXP', 2, 21.85, 45, 7.6608, 10.1721, 40.8506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.e', 'CXP', 3, 20.26, 45, 7.4294, 9.1348, 39.0928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.e', 'CXP', 4, 38.46, 45, 9.9321, 21.1505, 59.2809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.2.e.1.e', 'CXP', 5, 19.43, 45, 6.1525, 9.8479, 34.7467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.1', 'CX', NULL, 3.01, 45, 0.2692, 2.4715, 3.5564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.1', 'CXP', 1, 28.87, 45, 6.8302, 17.1883, 44.2369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.1', 'CXP', 2, 9.28, 45, 5.5276, 2.6505, 27.7546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.1', 'CXP', 3, 15.99, 45, 5.4735, 7.7283, 30.2018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.1', 'CXP', 4, 23.32, 45, 7.3813, 11.6914, 41.1367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.1', 'CXP', 5, 22.54, 45, 6.8226, 11.6919, 39.0096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.a', 'CX', NULL, 4.39, 44, 0.1071, 4.1692, 4.6012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.a', 'CXP', 1, 0.52, 44, 0.5323, 0.0638, 4.0357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.a', 'CXP', 2, 2.41, 44, 2.3919, 0.3148, 16.1327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.a', 'CXP', 3, 4.91, 44, 2.6975, 1.5867, 14.2041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.a', 'CXP', 4, 42.38, 44, 6.3566, 30.3143, 55.4183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.a', 'CXP', 5, 49.79, 44, 6.9694, 36.1108, 63.5034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.b', 'CX', NULL, 4.45, 45, 0.1151, 4.2163, 4.6804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.b', 'CXP', 1, 1.71, 45, 1.3057, 0.3631, 7.6824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.b', 'CXP', 2, 5.35, 45, 4.3829, 0.9784, 24.4391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.b', 'CXP', 3, 3.87, 45, 2.6870, 0.9289, 14.7220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.b', 'CXP', 4, 24.53, 45, 7.3708, 12.7197, 42.0358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.2.b', 'CXP', 5, 64.54, 45, 6.1250, 51.4839, 75.7328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.4', 'CX', NULL, 4.38, 45, 0.1752, 4.0226, 4.7287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.4', 'CXP', 1, 1.30, 45, 1.3336, 0.1603, 9.6944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.4', 'CXP', 2, 5.78, 45, 5.4399, 0.8122, 31.4768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.4', 'CXP', 3, 7.67, 45, 4.0196, 2.5762, 20.6829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.4', 'CXP', 4, 24.58, 45, 8.3811, 11.5845, 44.7686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.a.4', 'CXP', 5, 60.68, 45, 8.9164, 42.0847, 76.6205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.2', 'CX', NULL, 1.35, 44, 0.1260, 1.0990, 1.6073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.2', 'CXP', 1, 76.68, 44, 7.5622, 58.3590, 88.5271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.2', 'CXP', 2, 15.63, 44, 6.4653, 6.4469, 33.2408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.2', 'CXP', 3, 3.38, 44, 1.6784, 1.2263, 8.9770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.2', 'CXP', 4, 4.31, 44, 3.4963, 0.8077, 19.9348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.4', 'CX', NULL, 4.11, 45, 0.1115, 3.8897, 4.3393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.4', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.4', 'CXP', 3, 26.17, 45, 7.3189, 14.1752, 43.1962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.4', 'CXP', 4, 36.22, 45, 7.0745, 23.4470, 51.2796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.4', 'CXP', 5, 37.62, 45, 5.8015, 26.8149, 49.8113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.7', 'CX', NULL, 3.09, 44, 0.3154, 2.4501, 3.7220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.7', 'CXP', 1, 18.41, 44, 7.7191, 7.4120, 38.8786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.7', 'CXP', 2, 18.29, 44, 7.1409, 7.8687, 36.9774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.7', 'CXP', 3, 16.17, 44, 8.1469, 5.4274, 39.3268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.7', 'CXP', 4, 30.54, 44, 12.4344, 11.8808, 58.9145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.7', 'CXP', 5, 16.59, 44, 7.4794, 6.2667, 37.1693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.8', 'CX', NULL, 4.06, 45, 0.1001, 3.8574, 4.2607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.8', 'CXP', 1, 1.21, 45, 1.1874, 0.1634, 8.3401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.8', 'CXP', 2, 5.42, 45, 3.1520, 1.6300, 16.5193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.8', 'CXP', 3, 9.88, 45, 5.9343, 2.7833, 29.5789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.8', 'CXP', 4, 53.26, 45, 8.7698, 35.9034, 69.8551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.b.8', 'CXP', 5, 30.24, 45, 5.4625, 20.4603, 42.2131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.c.1', 'CX', NULL, 3.68, 45, 0.1235, 3.4281, 3.9259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.c.1', 'CXP', 1, 1.58, 45, 0.9270, 0.4826, 5.0655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.c.1', 'CXP', 2, 5.71, 45, 3.9559, 1.3561, 21.0305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.c.1', 'CXP', 3, 25.03, 45, 8.5454, 11.7620, 45.5277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.c.1', 'CXP', 4, 58.80, 45, 10.5957, 37.1517, 77.5087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.c.1', 'CXP', 5, 8.88, 45, 5.1521, 2.6327, 26.0156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.1', 'CX', NULL, 4.27, 44, 0.0841, 4.1042, 4.4435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.1', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.1', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.1', 'CXP', 3, 7.82, 44, 4.6854, 2.2384, 23.9341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.1', 'CXP', 4, 56.97, 44, 7.4062, 41.8548, 70.8850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.1', 'CXP', 5, 35.21, 44, 6.3908, 23.5977, 48.8775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.3', 'CX', NULL, 2.15, 44, 0.2144, 1.7219, 2.5865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.3', 'CXP', 1, 42.38, 44, 9.8155, 24.6388, 62.3236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.3', 'CXP', 2, 7.02, 44, 4.5298, 1.8256, 23.4353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.3', 'CXP', 3, 44.32, 44, 10.1367, 25.7974, 64.5715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.3', 'CXP', 4, 5.39, 44, 4.9553, 0.7947, 28.8029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.3', 'CXP', 5, 0.90, 44, 0.6050, 0.2313, 3.4425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.4', 'CT', NULL, 1.39, 44, 0.0746, 1.2348, 1.5356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.4', 'CTP', 1, 61.48, 44, 7.4591, 45.8199, 75.0789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.4', 'CTP', 2, 38.52, 44, 7.4591, 24.9211, 54.1801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.4', 'CTP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.8', 'CT', NULL, 2.27, 45, 0.1381, 1.9925, 2.5490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.8', 'CTP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.8', 'CTP', 2, 72.93, 45, 13.8053, 39.6927, 91.6837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.C.3.d.8', 'CTP', 3, 27.07, 45, 13.8053, 8.3163, 60.3073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.c', 'CX', NULL, 2.06, 15, 0.4625, 1.0714, 3.0554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.c', 'CXP', 1, 47.59, 15, 18.0901, 16.0815, 81.1383, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.c', 'CXP', 2, 30.97, 15, 14.1713, 9.7663, 65.0247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.c', 'CXP', 4, 10.41, 15, 6.1041, 2.7770, 32.1098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.c', 'CXP', 5, 11.03, 15, 10.5988, 1.2090, 55.6881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.f', 'CX', NULL, 4.14, 15, 0.4540, 3.1689, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.f', 'CXP', 1, 11.53, 15, 10.9933, 1.2740, 56.8087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.f', 'CXP', 3, 15.79, 15, 13.8047, 1.9825, 63.4785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.f', 'CXP', 4, 8.05, 15, 5.2986, 1.8521, 28.8980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.f', 'CXP', 5, 64.63, 15, 14.9195, 31.0679, 88.1086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.h', 'CX', NULL, 3.62, 15, 0.5157, 2.5169, 4.7292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.h', 'CXP', 1, 15.76, 15, 12.2355, 2.5244, 57.4581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.h', 'CXP', 2, 11.53, 15, 10.9933, 1.2740, 56.8087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.h', 'CXP', 4, 40.09, 15, 17.5340, 12.2665, 76.2076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.h', 'CXP', 5, 32.63, 15, 17.0044, 8.4382, 71.7892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.j', 'CX', NULL, 3.06, 15, 0.3554, 2.2977, 3.8224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.j', 'CXP', 1, 2.46, 15, 2.4619, 0.2790, 18.5403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.j', 'CXP', 2, 35.23, 15, 13.7720, 12.9721, 66.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.j', 'CXP', 3, 31.10, 15, 14.1480, 9.8747, 65.0395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.j', 'CXP', 4, 16.25, 15, 12.5523, 2.6134, 58.3817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.j', 'CXP', 5, 14.95, 15, 11.0634, 2.6496, 53.1845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.l', 'CX', NULL, 4.12, 15, 0.4286, 3.1985, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.l', 'CXP', 2, 15.79, 15, 13.8047, 1.9825, 63.4785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.l', 'CXP', 3, 11.53, 15, 11.7349, 1.0920, 60.5876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.l', 'CXP', 4, 17.81, 15, 13.1452, 3.0612, 59.7913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.2.l', 'CXP', 5, 54.87, 15, 17.2752, 21.4048, 84.4469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.4', 'CX', NULL, 4.03, 15, 0.3184, 3.3455, 4.7113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.4', 'CXP', 2, 4.52, 15, 4.7292, 0.4480, 33.2017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.4', 'CXP', 3, 32.14, 15, 17.1284, 8.0789, 71.8504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.4', 'CXP', 4, 19.33, 15, 13.5291, 3.5911, 60.6393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.a.4', 'CXP', 5, 44.02, 15, 16.6085, 15.6300, 76.9432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.e', 'CX', NULL, 4.16, 15, 0.3450, 3.4203, 4.9003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.e', 'CXP', 2, 4.72, 15, 4.5843, 0.5545, 30.5898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.e', 'CXP', 3, 31.83, 15, 17.6476, 7.5449, 72.7664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.e', 'CXP', 4, 6.13, 15, 5.0445, 0.9880, 29.9669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.e', 'CXP', 5, 57.31, 15, 16.3392, 24.2722, 84.9026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.f', 'CX', NULL, 4.18, 15, 0.2933, 3.5543, 4.8125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.f', 'CXP', 1, 1.77, 15, 1.8002, 0.1945, 14.2529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.f', 'CXP', 2, 4.52, 15, 4.7292, 0.4480, 33.2017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.f', 'CXP', 3, 18.25, 15, 13.6926, 3.0242, 61.5128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.f', 'CXP', 4, 24.54, 15, 14.1932, 5.9100, 62.7279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.f', 'CXP', 5, 50.93, 15, 16.1906, 20.5490, 80.6380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.g', 'CX', NULL, 3.92, 16, 0.2851, 3.3114, 4.5269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.g', 'CXP', 3, 37.36, 16, 17.4610, 10.8406, 74.5266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.g', 'CXP', 4, 33.36, 16, 16.8895, 9.0222, 71.6561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.b.1.g', 'CXP', 5, 29.28, 16, 15.6297, 7.6488, 67.4133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.1', 'CX', NULL, 4.02, 16, 0.2808, 3.4249, 4.6221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.1', 'CXP', 2, 2.40, 16, 2.3938, 0.2775, 17.8432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.1', 'CXP', 3, 26.73, 16, 16.3066, 5.8242, 68.2714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.1', 'CXP', 4, 36.99, 16, 16.7687, 11.2445, 73.1234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.1', 'CXP', 5, 33.88, 16, 15.9059, 10.1372, 69.9466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.2', 'CX', NULL, 3.87, 16, 0.2711, 3.2947, 4.4505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.2', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.2', 'CXP', 2, 6.14, 16, 4.9756, 1.0275, 29.1807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.2', 'CXP', 3, 30.88, 16, 14.1445, 9.8156, 64.7221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.2', 'CXP', 4, 32.56, 16, 13.4084, 11.6100, 63.9521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.c.2', 'CXP', 5, 30.42, 16, 15.7729, 8.1980, 68.1561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.1', 'CX', NULL, 2.85, 16, 0.3315, 2.1418, 3.5549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.1', 'CXP', 1, 4.40, 16, 4.5943, 0.4476, 32.0549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.1', 'CXP', 2, 33.06, 16, 16.7722, 8.9392, 71.2969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.1', 'CXP', 3, 46.60, 16, 15.5858, 18.6766, 76.8313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.1', 'CXP', 4, 5.18, 16, 2.5477, 1.7789, 14.1661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.1', 'CXP', 5, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.2', 'CX', NULL, 2.48, 16, 0.3128, 1.8102, 3.1437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.2', 'CXP', 1, 17.36, 16, 10.2544, 4.3796, 49.0799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.2', 'CXP', 2, 30.55, 16, 13.8419, 9.8706, 63.8611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.2', 'CXP', 3, 39.11, 16, 14.1413, 15.3393, 69.4892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.2', 'CXP', 4, 12.97, 16, 11.5591, 1.6534, 56.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.3', 'CX', NULL, 1.35, 16, 0.2703, 1.0000, 1.9299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.3', 'CXP', 1, 80.00, 16, 13.7074, 39.1797, 96.1310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.3', 'CXP', 2, 4.60, 16, 4.4602, 0.5512, 29.5949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.3', 'CXP', 3, 15.39, 16, 13.6834, 1.9009, 63.0731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.a', 'CX', NULL, 3.17, 16, 0.2579, 2.6188, 3.7182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.a', 'CXP', 1, 11.84, 16, 6.0939, 3.7247, 31.7928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.a', 'CXP', 2, 8.06, 16, 5.1699, 1.9428, 27.9451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.a', 'CXP', 3, 42.27, 16, 18.0584, 13.1345, 77.9984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.a', 'CXP', 4, 27.08, 16, 12.5811, 8.7164, 59.0827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.a', 'CXP', 5, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.b', 'CX', NULL, 3.96, 16, 0.3298, 3.2589, 4.6648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.b', 'CXP', 1, 4.26, 16, 4.5124, 0.4177, 32.0190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.b', 'CXP', 2, 15.16, 16, 9.8146, 3.3933, 47.6115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.b', 'CXP', 3, 1.72, 16, 1.7498, 0.1937, 13.6852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.b', 'CXP', 4, 37.87, 16, 16.0948, 12.4215, 72.3711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.b', 'CXP', 5, 40.99, 16, 15.9397, 14.5686, 73.8907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.c', 'CX', NULL, 4.17, 16, 0.4508, 3.2085, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.c', 'CXP', 1, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.c', 'CXP', 3, 11.24, 16, 11.4062, 1.0940, 59.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.c', 'CXP', 4, 17.56, 16, 12.3438, 3.3466, 56.7325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.c', 'CXP', 5, 60.44, 16, 15.8046, 27.1906, 86.2104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.d', 'CX', NULL, 3.00, 16, 0.4487, 2.0433, 3.9561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.d', 'CXP', 1, 15.64, 16, 10.1194, 3.4886, 48.7382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.d', 'CXP', 2, 28.45, 16, 13.5404, 8.7875, 62.1425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.d', 'CXP', 3, 15.06, 16, 11.9930, 2.3469, 56.6710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.d', 'CXP', 4, 22.00, 16, 11.7184, 6.1712, 54.7317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.d', 'CXP', 5, 18.85, 16, 13.5240, 3.4097, 60.4587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.e', 'CX', NULL, 2.06, 16, 0.3670, 1.2775, 2.8421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.e', 'CXP', 1, 34.61, 16, 12.4313, 14.0983, 63.0534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.e', 'CXP', 2, 41.94, 16, 9.3452, 24.1682, 62.0718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.e', 'CXP', 3, 6.33, 16, 4.7652, 1.2030, 27.2627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.e', 'CXP', 4, 17.13, 16, 13.5837, 2.6181, 61.3762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.f', 'CX', NULL, 3.63, 16, 0.3223, 2.9470, 4.3211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.f', 'CXP', 1, 13.16, 16, 10.4839, 2.0975, 51.7152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.f', 'CXP', 2, 6.13, 16, 5.0076, 1.0098, 29.4538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.f', 'CXP', 3, 4.60, 16, 4.4602, 0.5512, 29.5949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.f', 'CXP', 4, 56.39, 16, 17.3728, 22.2887, 85.3526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.1.f', 'CXP', 5, 19.73, 16, 13.0361, 4.0782, 58.6908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.3', 'CX', NULL, 3.41, 16, 0.4393, 2.4693, 4.3420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.3', 'CXP', 1, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.3', 'CXP', 2, 15.64, 16, 12.5346, 2.3884, 58.4118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.3', 'CXP', 3, 10.58, 16, 6.7404, 2.5281, 35.0724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.3', 'CXP', 4, 48.32, 16, 15.6375, 19.7537, 78.0345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.a.3', 'CXP', 5, 14.70, 16, 10.8401, 2.6556, 52.1087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.a', 'CX', NULL, 2.72, 16, 0.3865, 1.9011, 3.5488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.a', 'CXP', 1, 18.70, 16, 10.8554, 4.7822, 51.3069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.a', 'CXP', 2, 28.45, 16, 13.5404, 8.7875, 62.1425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.a', 'CXP', 3, 19.10, 16, 10.3430, 5.3639, 49.5797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.a', 'CXP', 4, 29.14, 16, 16.1133, 7.2310, 68.4542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.a', 'CXP', 5, 4.60, 16, 4.4602, 0.5512, 29.5949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.b', 'CX', NULL, 3.46, 16, 0.4226, 2.5638, 4.3654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.b', 'CXP', 1, 4.12, 16, 2.9829, 0.8538, 17.6806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.b', 'CXP', 2, 25.82, 16, 15.4693, 5.8564, 66.0629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.b', 'CXP', 3, 15.47, 16, 12.1866, 2.4507, 57.1523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.b', 'CXP', 4, 28.66, 16, 12.4845, 9.8518, 59.6142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.b', 'CXP', 5, 25.93, 16, 15.5359, 5.8777, 66.2517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.c', 'CX', NULL, 3.33, 16, 0.4520, 2.3695, 4.2965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.c', 'CXP', 1, 6.66, 16, 5.2262, 1.1727, 29.9898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.c', 'CXP', 2, 28.12, 16, 15.1825, 7.3126, 65.9818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.c', 'CXP', 3, 12.97, 16, 11.5591, 1.6534, 56.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.c', 'CXP', 4, 29.78, 16, 12.2786, 10.8196, 59.7179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.c', 'CXP', 5, 22.47, 16, 15.3836, 4.2278, 65.5585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.d', 'CX', NULL, 2.59, 16, 0.3368, 1.8728, 3.3087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.d', 'CXP', 1, 17.41, 16, 11.5545, 3.6634, 53.8901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.d', 'CXP', 2, 24.99, 16, 12.6786, 7.3021, 58.4785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.d', 'CXP', 3, 42.54, 16, 14.2422, 17.6192, 71.9379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.d', 'CXP', 4, 11.24, 16, 11.4062, 1.0940, 59.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.d', 'CXP', 5, 3.82, 16, 3.7494, 0.4502, 25.8920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.e', 'CX', NULL, 3.36, 16, 0.4579, 2.3873, 4.3392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.e', 'CXP', 1, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.e', 'CXP', 2, 22.47, 16, 11.9006, 6.3317, 55.4182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.e', 'CXP', 3, 6.13, 16, 5.0076, 1.0098, 29.4538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.e', 'CXP', 4, 40.98, 16, 12.3544, 18.9465, 67.3482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.e', 'CXP', 5, 19.66, 16, 12.6631, 4.2451, 57.4722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.f', 'CX', NULL, 1.53, 16, 0.2057, 1.0965, 1.9732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.f', 'CXP', 1, 59.18, 16, 17.3293, 23.9106, 86.9938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.f', 'CXP', 2, 32.76, 16, 17.4797, 8.2356, 72.5562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.f', 'CXP', 3, 3.46, 16, 2.4782, 0.7318, 14.8384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.f', 'CXP', 4, 4.60, 16, 4.4602, 0.5512, 29.5949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.a', 'CX', NULL, 1.27, 16, 0.1473, 1.0000, 1.5828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.a', 'CXP', 1, 78.28, 16, 13.6363, 39.4745, 95.2186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.a', 'CXP', 2, 20.00, 16, 13.7074, 3.8690, 60.8203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.a', 'CXP', 5, 1.72, 16, 1.7498, 0.1937, 13.6852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.b', 'CX', NULL, 1.09, 16, 0.0892, 1.0000, 1.2822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.b', 'CXP', 1, 95.40, 16, 4.4602, 70.4051, 99.4488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.b', 'CXP', 3, 4.60, 16, 4.4602, 0.5512, 29.5949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.c', 'CX', NULL, 3.95, 16, 0.4040, 3.0911, 4.8135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.c', 'CXP', 1, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.c', 'CXP', 2, 4.40, 16, 4.5943, 0.4476, 32.0549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.c', 'CXP', 4, 48.54, 16, 11.2399, 26.5530, 71.1112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.c', 'CXP', 5, 36.30, 16, 15.0452, 12.4634, 69.5179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.d', 'CX', NULL, 3.08, 16, 0.3941, 2.2413, 3.9214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.d', 'CXP', 1, 17.56, 16, 10.0372, 4.6329, 48.2852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.d', 'CXP', 2, 15.49, 16, 12.5644, 2.3156, 58.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.d', 'CXP', 3, 13.75, 16, 11.9740, 1.8192, 57.8318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.d', 'CXP', 4, 47.65, 16, 17.8956, 16.4788, 80.7710, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.d', 'CXP', 5, 5.55, 16, 4.1316, 1.0816, 23.9757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.e', 'CX', NULL, 3.10, 16, 0.3867, 2.2719, 3.9203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.e', 'CXP', 1, 15.01, 16, 11.3471, 2.5845, 54.0418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.e', 'CXP', 2, 22.47, 16, 15.3836, 4.2278, 65.5585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.e', 'CXP', 3, 11.24, 16, 11.4062, 1.0940, 59.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.e', 'CXP', 4, 40.45, 16, 16.6228, 13.4992, 74.7287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.e', 'CXP', 5, 10.83, 16, 5.8087, 3.2580, 30.4458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.f', 'CX', NULL, 2.59, 16, 0.2475, 2.0642, 3.1193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.f', 'CXP', 1, 18.04, 16, 12.8228, 3.3494, 58.2947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.f', 'CXP', 2, 34.97, 16, 15.4388, 11.2276, 69.5627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.f', 'CXP', 3, 18.51, 16, 11.1222, 4.5036, 52.2354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.f', 'CXP', 4, 26.77, 16, 9.9857, 10.9839, 51.9808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.c.1.f', 'CXP', 5, 1.72, 16, 1.7498, 0.1937, 13.6852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.a', 'CX', NULL, 2.42, 16, 0.2607, 1.8664, 2.9778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.a', 'CXP', 1, 6.80, 16, 5.2657, 1.2275, 30.0047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.a', 'CXP', 2, 57.46, 16, 16.4065, 24.4140, 84.9550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.a', 'CXP', 3, 22.47, 16, 11.9006, 6.3317, 55.4182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.a', 'CXP', 4, 13.27, 16, 10.7895, 2.0317, 53.0200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.b', 'CX', NULL, 3.68, 16, 0.3748, 2.8810, 4.4785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.b', 'CXP', 2, 16.74, 16, 11.4903, 3.3502, 53.8190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.b', 'CXP', 3, 33.71, 16, 5.8796, 22.4946, 47.1170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.b', 'CXP', 4, 14.40, 16, 6.9980, 4.7765, 36.0688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.b', 'CXP', 5, 35.16, 16, 14.9398, 11.8251, 68.6678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.c', 'CX', NULL, 3.16, 16, 0.4304, 2.2455, 4.0802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.c', 'CXP', 2, 50.60, 16, 17.0135, 19.3581, 81.3753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.c', 'CXP', 3, 12.97, 16, 11.5591, 1.6534, 56.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.c', 'CXP', 4, 5.98, 16, 4.9557, 0.9621, 29.3946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.c', 'CXP', 5, 30.45, 16, 15.5934, 8.3539, 67.7753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.d', 'CX', NULL, 2.86, 16, 0.3817, 2.0431, 3.6704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.d', 'CXP', 2, 62.78, 16, 14.5161, 30.9739, 86.3762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.d', 'CXP', 4, 25.98, 16, 9.9353, 10.4526, 51.3570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.d', 'CXP', 5, 11.24, 16, 11.4062, 1.0940, 59.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.e', 'CX', NULL, 3.31, 16, 0.5629, 2.1096, 4.5091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.e', 'CXP', 1, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.e', 'CXP', 2, 27.69, 16, 14.0213, 7.9241, 63.0103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.e', 'CXP', 3, 19.29, 16, 12.3924, 4.1966, 56.5938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.e', 'CXP', 4, 4.40, 16, 4.5943, 0.4476, 32.0549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.e', 'CXP', 5, 37.87, 16, 18.4518, 10.2765, 76.4292, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.f', 'CX', NULL, 2.99, 16, 0.5086, 1.9013, 4.0694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.f', 'CXP', 1, 15.16, 16, 9.8146, 3.3933, 47.6115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.f', 'CXP', 2, 31.48, 16, 13.7723, 10.5418, 64.1809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.f', 'CXP', 3, 15.49, 16, 12.5644, 2.3156, 58.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.f', 'CXP', 4, 15.39, 16, 13.6834, 1.9009, 63.0731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.f', 'CXP', 5, 22.47, 16, 15.3836, 4.2278, 65.5585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.g', 'CX', NULL, 3.90, 16, 0.4898, 2.8603, 4.9485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.g', 'CXP', 1, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.g', 'CXP', 3, 29.24, 16, 13.7272, 9.1306, 62.9580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.g', 'CXP', 4, 8.05, 16, 4.7677, 2.1713, 25.6788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.g', 'CXP', 5, 51.95, 16, 17.5865, 19.4096, 82.9168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.h', 'CX', NULL, 2.97, 16, 0.3655, 2.1873, 3.7455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.h', 'CXP', 1, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.h', 'CXP', 2, 21.45, 16, 13.1689, 4.9096, 59.0953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.h', 'CXP', 3, 28.19, 16, 11.1671, 10.8044, 55.9897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.h', 'CXP', 4, 39.60, 16, 16.2828, 13.3187, 73.6704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.i', 'CX', NULL, 2.70, 16, 0.3981, 1.8539, 3.5511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.i', 'CXP', 1, 15.01, 16, 11.3471, 2.5845, 54.0418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.i', 'CXP', 2, 36.75, 16, 13.4358, 14.4906, 66.5744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.i', 'CXP', 3, 12.96, 16, 10.7857, 1.9032, 53.3315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.i', 'CXP', 4, 33.54, 16, 16.7752, 9.2154, 71.5102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.d.1.i', 'CXP', 5, 1.74, 16, 1.7325, 0.2025, 13.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.d', 'CX', NULL, 3.35, 16, 0.3856, 2.5261, 4.1697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.d', 'CXP', 1, 10.76, 16, 10.3142, 1.2054, 54.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.d', 'CXP', 2, 11.24, 16, 11.4062, 1.0940, 59.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.d', 'CXP', 3, 30.88, 16, 15.5881, 8.6115, 67.9393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.d', 'CXP', 4, 26.71, 16, 16.0064, 5.9961, 67.5555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.d', 'CXP', 5, 20.41, 16, 8.0541, 8.1861, 42.4583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.e', 'CX', NULL, 2.47, 16, 0.4214, 1.5751, 3.3713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.e', 'CXP', 1, 30.48, 16, 16.5518, 7.6625, 69.8561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.e', 'CXP', 2, 31.48, 16, 13.8478, 10.4694, 64.3502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.e', 'CXP', 3, 1.72, 16, 1.7498, 0.1937, 13.6852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.e', 'CXP', 4, 32.85, 16, 15.3252, 10.0138, 68.2627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.2.e.1.e', 'CXP', 5, 3.46, 16, 2.4782, 0.7318, 14.8384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.1', 'CX', NULL, 3.41, 16, 0.3187, 2.7307, 4.0892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.1', 'CXP', 1, 4.60, 16, 4.4602, 0.5512, 29.5949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.1', 'CXP', 2, 24.33, 16, 11.6132, 7.7308, 55.2250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.1', 'CXP', 3, 22.47, 16, 15.3836, 4.2278, 65.5585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.1', 'CXP', 4, 22.66, 16, 13.4324, 5.4117, 60.0148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.1', 'CXP', 5, 25.93, 16, 12.2940, 8.2135, 57.8053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.a', 'CX', NULL, 4.14, 16, 0.2609, 3.5876, 4.6996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.a', 'CXP', 1, 2.51, 16, 2.7257, 0.2400, 21.6416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.a', 'CXP', 2, 4.26, 16, 4.5124, 0.4177, 32.0190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.a', 'CXP', 3, 12.97, 16, 11.5591, 1.6534, 56.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.a', 'CXP', 4, 36.88, 16, 14.7819, 13.1142, 69.3401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.a', 'CXP', 5, 43.38, 16, 16.0160, 16.0270, 75.4636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.b', 'CX', NULL, 4.25, 16, 0.2978, 3.6108, 4.8804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.b', 'CXP', 1, 2.51, 16, 2.7257, 0.2400, 21.6416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.b', 'CXP', 3, 28.37, 16, 16.8556, 6.3298, 69.8822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.b', 'CXP', 4, 8.66, 16, 6.7429, 1.5166, 36.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.2.b', 'CXP', 5, 60.46, 16, 15.3191, 28.0684, 85.7015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.4', 'CX', NULL, 4.71, 16, 0.1490, 4.3917, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.4', 'CXP', 3, 5.99, 16, 4.9245, 0.9791, 29.1201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.4', 'CXP', 4, 17.08, 16, 10.8941, 3.8458, 51.4882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.a.4', 'CXP', 5, 76.92, 16, 12.0883, 43.8446, 93.4354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.2', 'CX', NULL, 1.67, 16, 0.2446, 1.1465, 2.1894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.2', 'CXP', 1, 51.56, 16, 17.4241, 19.3928, 82.4811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.2', 'CXP', 2, 30.09, 16, 16.8426, 7.2450, 70.3398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.2', 'CXP', 3, 18.35, 16, 11.7251, 4.0687, 54.3686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.4', 'CX', NULL, 4.20, 16, 0.2342, 3.6999, 4.6984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.4', 'CXP', 2, 1.74, 16, 1.7325, 0.2025, 13.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.4', 'CXP', 3, 17.89, 16, 12.8649, 3.2601, 58.4885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.4', 'CXP', 4, 39.09, 16, 16.8518, 12.4330, 74.3659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.4', 'CXP', 5, 41.28, 16, 15.4777, 15.2731, 73.2749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.7', 'CX', NULL, 2.58, 16, 0.4448, 1.6365, 3.5327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.7', 'CXP', 1, 21.65, 16, 11.8899, 5.8389, 55.1769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.7', 'CXP', 2, 39.60, 16, 16.2828, 13.3187, 73.6704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.7', 'CXP', 3, 12.45, 16, 6.7974, 3.6304, 34.9490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.7', 'CXP', 4, 11.24, 16, 11.4062, 1.0940, 59.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.7', 'CXP', 5, 15.06, 16, 11.0862, 2.7192, 52.9302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.8', 'CX', NULL, 4.24, 16, 0.2425, 3.7273, 4.7609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.8', 'CXP', 2, 4.26, 16, 4.5124, 0.4177, 32.0190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.8', 'CXP', 3, 12.97, 16, 10.7510, 1.9207, 53.1546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.8', 'CXP', 4, 36.88, 16, 17.3993, 10.6162, 74.1872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.b.8', 'CXP', 5, 45.89, 16, 16.7867, 16.7203, 78.1814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.c.1', 'CX', NULL, 3.32, 15, 0.1846, 2.9213, 3.7133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.c.1', 'CXP', 2, 10.81, 15, 7.3801, 2.2919, 38.4975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.c.1', 'CXP', 3, 46.65, 15, 18.5313, 15.0453, 81.1977, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.c.1', 'CXP', 4, 42.54, 15, 16.9619, 14.3195, 76.6321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.c.1', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.1', 'CX', NULL, 4.38, 16, 0.2684, 3.8045, 4.9486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.1', 'CXP', 3, 17.38, 16, 12.6994, 3.0928, 58.0832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.1', 'CXP', 4, 27.59, 16, 11.5088, 10.0432, 56.5394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.1', 'CXP', 5, 55.03, 16, 16.2802, 23.1419, 83.2592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.3', 'CX', NULL, 1.94, 16, 0.3621, 1.1640, 2.7076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.3', 'CXP', 1, 48.89, 16, 17.2467, 18.0122, 80.6397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.3', 'CXP', 2, 19.88, 16, 13.3931, 3.9673, 59.8316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.3', 'CXP', 3, 20.00, 16, 13.7074, 3.8690, 60.8203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.3', 'CXP', 4, 11.24, 16, 10.6998, 1.2700, 55.4721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.4', 'CT', NULL, 1.98, 16, 0.1443, 1.6751, 2.2901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.4', 'CTP', 1, 14.22, 16, 8.1266, 3.8508, 40.6828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.4', 'CTP', 2, 73.30, 16, 11.8753, 42.9632, 90.9164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.4', 'CTP', 3, 12.48, 16, 10.4172, 1.8331, 52.1267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.8', 'CT', NULL, 2.32, 16, 0.1774, 1.9401, 2.6963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.8', 'CTP', 1, 8.53, 16, 5.6392, 1.9568, 30.3274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.8', 'CTP', 2, 51.13, 16, 16.9144, 19.8181, 81.5769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.C.3.d.8', 'CTP', 3, 40.35, 16, 16.3889, 13.6762, 74.2753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CX', NULL, 1.20, 22, 0.1043, 1.0000, 1.4191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 1, 87.28, 22, 8.5018, 58.2593, 97.1199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 2, 9.09, 22, 8.8478, 1.0664, 48.1052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 3, 1.38, 22, 1.1232, 0.2486, 7.2384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 4, 0.66, 22, 0.7141, 0.0679, 6.0457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 5, 1.60, 22, 1.6376, 0.1874, 12.3746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CX', NULL, 3.40, 22, 0.7372, 1.8666, 4.9329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 1, 33.18, 22, 19.3041, 7.5124, 75.2264, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 4, 27.29, 22, 13.6209, 8.2594, 61.0061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 5, 39.53, 22, 19.4929, 10.7064, 78.0867, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CX', NULL, 1.62, 22, 0.3867, 1.0000, 2.4277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 1, 74.55, 22, 14.1623, 38.2823, 93.2576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 2, 3.70, 22, 2.4387, 0.9170, 13.7556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 3, 11.91, 22, 9.9637, 1.8410, 49.3519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 4, 4.54, 22, 4.4239, 0.5674, 28.4192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 5, 5.30, 22, 6.3139, 0.4072, 43.3712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CX', NULL, 1.90, 22, 0.3896, 1.0928, 2.7132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 1, 50.45, 22, 19.0187, 17.3060, 83.2059, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 2, 14.70, 22, 10.3128, 3.0230, 48.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 3, 28.94, 22, 13.4434, 9.4677, 61.3288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 4, 5.91, 22, 6.4793, 0.5523, 41.4954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 22, 0.1865, 4.2618, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 3, 10.39, 22, 8.9615, 1.5424, 46.1836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 4, 14.25, 22, 9.4382, 3.2244, 45.3053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 5, 75.36, 22, 11.7555, 45.0515, 91.9445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CX', NULL, 4.11, 22, 0.3546, 3.3725, 4.8476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 2, 15.12, 22, 9.5316, 3.6624, 45.4944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 3, 5.20, 22, 4.1810, 0.9317, 24.2434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 4, 33.23, 22, 14.0498, 11.7689, 65.0021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 5, 46.45, 22, 19.1047, 14.9357, 81.0753, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 22, 0.1536, 4.0141, 4.6528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 2, 2.61, 22, 2.6944, 0.2930, 19.5784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 3, 2.70, 22, 1.8643, 0.6326, 10.8188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 4, 53.43, 22, 14.0615, 26.1581, 78.7965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 5, 41.26, 22, 13.8069, 17.6832, 69.6667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CX', NULL, 2.10, 22, 0.4408, 1.1866, 3.0198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 1, 47.74, 22, 19.8771, 14.8411, 82.7293, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 2, 12.57, 22, 10.0531, 2.0983, 49.0745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 3, 28.23, 22, 15.9989, 7.0754, 67.0204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 4, 4.54, 22, 4.4239, 0.5674, 28.4192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 5, 6.91, 22, 4.4967, 1.7080, 24.1035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CX', NULL, 2.96, 19, 0.3964, 2.1242, 3.7898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 2, 43.72, 19, 21.8127, 10.7668, 83.3418, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 3, 24.74, 19, 12.6923, 7.2812, 57.9246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 4, 23.64, 19, 16.5459, 4.3175, 67.9870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 5, 7.89, 19, 5.8416, 1.5595, 31.6729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CX', NULL, 3.75, 19, 0.3388, 3.0358, 4.4594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 2, 3.59, 19, 2.6878, 0.7224, 15.9930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 3, 42.05, 19, 21.9751, 9.8388, 82.8343, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 4, 30.37, 19, 15.4778, 8.5698, 66.9963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 5, 23.99, 19, 15.1497, 5.2210, 64.3880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CX', NULL, 3.29, 19, 0.4832, 2.2707, 4.3008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 2, 26.76, 19, 22.5207, 3.1638, 80.3339, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 3, 27.55, 19, 13.0842, 8.7564, 60.1180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 4, 36.05, 19, 15.0716, 12.4894, 69.0018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 5, 9.64, 19, 9.2511, 1.1334, 49.8299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CX', NULL, 2.23, 19, 0.3614, 1.4658, 2.9845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 1, 21.97, 19, 10.9116, 6.8863, 51.7461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 2, 51.03, 19, 12.3307, 26.9854, 74.6115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 3, 11.56, 19, 9.8455, 1.6980, 49.7140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 4, 13.38, 19, 12.2607, 1.6453, 58.7793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 5, 2.06, 19, 2.0832, 0.2388, 15.5642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CX', NULL, 2.17, 22, 0.3944, 1.3462, 2.9866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 1, 26.03, 22, 16.7970, 5.4262, 68.3481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 2, 56.82, 22, 16.2730, 24.8839, 83.9410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 3, 3.63, 22, 2.2161, 1.0016, 12.3267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 4, 1.49, 22, 1.5278, 0.1739, 11.6307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 5, 12.02, 22, 9.9745, 1.8849, 49.2749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CX', NULL, 1.17, 22, 0.0967, 1.0000, 1.3698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 1, 83.13, 22, 9.6700, 54.0138, 95.3849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 2, 16.87, 22, 9.6700, 4.6151, 45.9862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CX', NULL, 1.58, 22, 0.2857, 1.0000, 2.1778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 1, 57.94, 22, 17.8935, 23.0308, 86.3824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 2, 25.73, 22, 11.8014, 8.7549, 55.5849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 3, 16.32, 22, 12.5481, 2.8059, 56.8602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CX', NULL, 2.33, 22, 0.5905, 1.0979, 3.5541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 1, 57.29, 22, 17.9004, 22.6563, 85.9948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 2, 2.68, 22, 1.8609, 0.6195, 10.8314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 3, 5.85, 22, 4.6358, 1.0660, 26.3531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 4, 18.53, 22, 12.8677, 3.7207, 57.2424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 5, 15.66, 22, 10.4924, 3.4358, 49.2088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CX', NULL, 4.35, 22, 0.3578, 3.6096, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 1, 4.54, 22, 4.4239, 0.5674, 28.4192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 2, 5.15, 22, 4.4830, 0.7987, 26.8013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 3, 13.02, 22, 10.2066, 2.2466, 49.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 4, 4.96, 22, 2.8103, 1.4901, 15.2752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 5, 72.32, 22, 13.1816, 39.9157, 91.1321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CX', NULL, 1.97, 20, 0.3248, 1.2936, 2.6534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 1, 56.20, 20, 14.0722, 27.9408, 80.9323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 2, 18.11, 20, 11.3271, 4.2775, 52.2410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 3, 10.66, 20, 8.5622, 1.7838, 43.9282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 4, 2.24, 20, 1.8181, 0.3991, 11.5387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 5, 12.81, 20, 9.8720, 2.2562, 48.3065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CX', NULL, 2.14, 22, 0.4898, 1.1213, 3.1585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 1, 60.26, 22, 15.7566, 27.8491, 85.6280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 2, 2.64, 22, 1.5091, 0.7925, 8.4206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 3, 11.02, 22, 9.9101, 1.4926, 50.3216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 4, 15.00, 22, 10.3786, 3.1461, 48.9550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 5, 11.07, 22, 9.9612, 1.4968, 50.5097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CX', NULL, 3.04, 22, 0.6905, 1.6086, 4.4807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 1, 35.05, 22, 19.2045, 8.5411, 75.7235, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 2, 12.51, 22, 9.9955, 2.0977, 48.8505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 3, 8.50, 22, 7.6470, 1.1893, 41.7788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 4, 0.77, 22, 0.8417, 0.0782, 7.1327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 5, 43.16, 22, 17.0873, 15.1376, 76.3717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CX', NULL, 3.43, 22, 0.5321, 2.3204, 4.5336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 1, 20.83, 22, 17.3336, 2.8734, 70.0690, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 3, 1.60, 22, 1.6376, 0.1874, 12.3746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 4, 70.76, 22, 16.4576, 31.6384, 92.6756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 5, 6.80, 22, 4.4600, 1.6631, 23.9664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CX', NULL, 4.13, 22, 0.3149, 3.4774, 4.7872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 1, 4.54, 22, 4.4239, 0.5674, 28.4192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 2, 4.54, 22, 4.4239, 0.5674, 28.4192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 3, 11.07, 22, 9.3265, 1.7078, 47.1616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 4, 32.82, 22, 16.7342, 9.1549, 70.3076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 5, 47.02, 22, 15.2499, 19.9027, 76.0198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CX', NULL, 3.31, 22, 0.2266, 2.8385, 3.7810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 1, 10.42, 22, 9.3067, 1.4404, 48.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 2, 10.42, 22, 9.8854, 1.2683, 51.2808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 3, 30.28, 22, 16.0590, 8.1942, 67.8711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 4, 35.56, 22, 17.1336, 10.4365, 72.3194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 5, 13.33, 22, 9.4291, 2.7418, 45.6393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CX', NULL, 2.54, 22, 0.5074, 1.4809, 3.5912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 1, 36.53, 22, 19.3099, 9.2447, 76.4888, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 2, 23.44, 22, 12.4303, 6.7597, 56.3858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 3, 2.70, 22, 1.8710, 0.6293, 10.8701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 4, 24.53, 22, 13.3160, 6.7906, 59.1954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 5, 12.79, 22, 9.3621, 2.4953, 45.6580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CX', NULL, 2.91, 21, 0.4422, 1.9839, 3.8286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 1, 36.01, 21, 15.8753, 11.7962, 70.3135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 3, 16.47, 21, 12.6972, 2.7968, 57.4803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 4, 32.37, 21, 14.0307, 11.1707, 64.5703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 5, 15.14, 21, 9.7499, 3.5339, 46.4890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CX', NULL, 2.38, 21, 0.4084, 1.5282, 3.2320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 1, 36.67, 21, 16.9943, 11.1786, 72.7143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 2, 18.03, 21, 5.8575, 8.7812, 33.4599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 3, 18.28, 21, 10.9127, 4.6489, 50.6585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 4, 24.62, 21, 12.5687, 7.3688, 57.2921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 5, 2.39, 21, 1.9342, 0.4303, 12.1427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CX', NULL, 1.47, 21, 0.3044, 1.0000, 2.1001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 1, 79.06, 21, 11.0400, 48.4391, 93.8198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 2, 5.84, 21, 4.2851, 1.2072, 23.9588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 3, 4.61, 21, 3.5556, 0.8884, 20.6933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 4, 10.48, 21, 9.9463, 1.2663, 51.6613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 21, 0.0128, 1.0000, 1.0389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 1, 99.39, 21, 0.6391, 94.7560, 99.9320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 3, 0.61, 21, 0.6391, 0.0680, 5.2440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 21, 0.1872, 1.0000, 1.6139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 1, 88.14, 21, 9.3913, 53.2931, 97.9743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 2, 1.38, 21, 1.1257, 0.2505, 7.2718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 3, 10.48, 21, 9.3605, 1.4399, 48.4059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CX', NULL, 3.45, 21, 0.3940, 2.6243, 4.2681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 1, 15.05, 21, 10.5831, 3.0559, 49.8999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 2, 13.10, 21, 10.2704, 2.2450, 49.7431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 3, 0.66, 21, 0.7190, 0.0678, 6.1310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 4, 54.55, 21, 13.9524, 27.0608, 79.5141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 5, 16.64, 21, 9.7989, 4.3732, 46.5610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CX', NULL, 2.11, 21, 0.5406, 1.0000, 3.2387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 1, 56.62, 21, 16.0427, 25.0470, 83.6008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 2, 10.33, 21, 8.1514, 1.8028, 41.9394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 3, 10.48, 21, 9.3605, 1.4399, 48.4059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 4, 10.48, 21, 9.9463, 1.2663, 51.6613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 5, 12.09, 21, 9.3644, 2.1430, 46.3533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CX', NULL, 3.76, 21, 0.3387, 3.0514, 4.4643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 1, 7.85, 21, 5.0718, 1.9372, 26.8848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 2, 15.66, 21, 9.7541, 3.8273, 46.4253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 3, 12.75, 21, 10.1036, 2.1519, 49.2796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 4, 20.31, 21, 11.4672, 5.4934, 52.7689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 5, 43.42, 21, 11.0996, 23.0221, 66.3253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 22, 0.4597, 2.6752, 4.5870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 1, 22.77, 22, 11.8559, 6.7625, 54.5046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 2, 1.49, 22, 1.5278, 0.1739, 11.6307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 3, 13.23, 22, 10.0304, 2.4185, 48.4068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 4, 14.89, 22, 10.2116, 3.1687, 48.3134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 5, 47.62, 22, 15.0919, 20.5323, 76.1905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CX', NULL, 1.23, 22, 0.1120, 1.0000, 1.4587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 1, 77.42, 22, 11.1983, 47.5021, 92.8522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 2, 22.58, 22, 11.1983, 7.1478, 52.4979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 22, 0.1019, 4.4045, 4.8283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 4, 38.36, 22, 10.1886, 20.2560, 60.3919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 5, 61.64, 22, 10.1886, 39.6081, 79.7440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CX', NULL, 3.03, 22, 0.3648, 2.2721, 3.7893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 1, 10.42, 22, 9.9061, 1.2626, 51.3962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 2, 31.74, 22, 13.8723, 10.9327, 63.7768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 3, 12.63, 22, 9.3034, 2.4402, 45.4963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 4, 34.81, 22, 18.5201, 8.9079, 74.4547, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 5, 10.42, 22, 9.3067, 1.4404, 48.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CX', NULL, 3.06, 22, 0.2439, 2.5561, 3.5705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 1, 2.61, 22, 2.6944, 0.2930, 19.5784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 2, 17.06, 22, 10.5971, 4.1523, 49.4028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 3, 64.19, 22, 12.6765, 36.2779, 84.9452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 4, 3.70, 22, 2.4317, 0.9207, 13.7068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 5, 12.45, 22, 9.3513, 2.3322, 45.8511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CX', NULL, 3.13, 22, 0.2185, 2.6785, 3.5872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 1, 10.42, 22, 9.3067, 1.4404, 48.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 2, 16.56, 22, 8.7116, 5.0792, 42.4097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 3, 38.66, 22, 12.0220, 18.0067, 64.3972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 4, 18.04, 22, 10.8751, 4.5497, 50.3990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 5, 16.32, 22, 5.4447, 7.8461, 30.8870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CX', NULL, 2.49, 22, 0.4429, 1.5689, 3.4112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 1, 31.25, 22, 16.6273, 8.3337, 69.4455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 2, 41.30, 22, 18.4171, 12.6577, 77.3502, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 4, 2.10, 22, 1.6997, 0.3818, 10.6972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 5, 25.35, 22, 12.4224, 7.9817, 57.0818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CX', NULL, 4.90, 22, 0.0598, 4.7784, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 3, 1.30, 22, 1.3472, 0.1491, 10.4478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 4, 7.11, 22, 4.5149, 1.8133, 24.0807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 5, 91.59, 22, 5.1264, 73.1824, 97.7498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CX', NULL, 3.49, 22, 0.2852, 2.8950, 4.0810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 2, 13.68, 22, 8.7170, 3.3008, 42.3856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 3, 48.31, 22, 9.8789, 29.1035, 68.0282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 4, 13.54, 22, 9.1410, 2.9964, 44.2691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 5, 24.47, 22, 12.3991, 7.4305, 56.6612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CX', NULL, 4.00, 22, 0.1925, 3.5948, 4.3952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 3, 33.86, 22, 11.1209, 15.4144, 58.9775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 4, 32.79, 22, 12.3238, 13.2294, 60.9482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 5, 33.36, 22, 11.7243, 14.3211, 59.9822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CX', NULL, 4.16, 22, 0.2644, 3.6103, 4.7099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 2, 10.42, 22, 9.9061, 1.2626, 51.3962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 3, 10.42, 22, 9.3067, 1.4404, 48.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 4, 31.91, 22, 12.7022, 12.1980, 61.2495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 5, 47.26, 22, 10.3651, 27.3962, 68.0273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CX', NULL, 2.56, 22, 0.2732, 1.9937, 3.1298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 1, 21.49, 22, 12.3862, 5.6134, 55.7516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 2, 31.86, 22, 17.5359, 8.0155, 71.4953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 3, 19.85, 22, 13.1524, 4.2479, 58.0179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 4, 22.60, 22, 11.8733, 6.6434, 54.5005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 5, 4.21, 22, 3.2279, 0.8235, 18.8506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CX', NULL, 2.79, 22, 0.2598, 2.2475, 3.3280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 1, 10.42, 22, 9.3067, 1.4404, 48.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 2, 30.08, 22, 13.6029, 10.0789, 62.2826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 3, 38.65, 22, 15.0049, 14.4533, 70.1381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 4, 12.02, 22, 9.9745, 1.8849, 49.2749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 5, 8.84, 22, 4.2344, 3.1456, 22.4325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 22, 0.4773, 2.4506, 4.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 1, 10.42, 22, 9.3067, 1.4404, 48.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 2, 13.02, 22, 8.7128, 2.9348, 42.5739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 3, 22.93, 22, 10.0455, 8.3613, 49.2475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 4, 29.08, 22, 13.5020, 9.5075, 61.5371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 5, 24.55, 22, 13.7165, 6.5217, 60.2823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CX', NULL, 4.12, 22, 0.5410, 2.9953, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 1, 10.42, 22, 9.3067, 1.4404, 48.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 2, 1.26, 22, 1.0118, 0.2362, 6.4655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 3, 13.02, 22, 9.5021, 2.5489, 46.1493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 4, 16.45, 22, 10.5668, 3.8286, 49.3434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 5, 58.85, 22, 19.0380, 21.8018, 87.9998, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CX', NULL, 3.23, 22, 0.4844, 2.2225, 4.2374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 2, 41.67, 22, 20.6328, 10.8925, 80.6735, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 3, 13.63, 22, 10.1078, 2.5774, 48.4820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 4, 24.75, 22, 12.9629, 7.1775, 58.3075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 5, 19.96, 22, 13.1711, 4.2956, 58.0716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CX', NULL, 2.16, 22, 0.4219, 1.2815, 3.0361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 1, 35.47, 22, 17.1660, 10.3556, 72.3349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 2, 33.35, 22, 17.3540, 8.9798, 71.7319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 3, 15.57, 22, 9.7045, 3.8189, 46.1243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 4, 11.07, 22, 9.3265, 1.7078, 47.1616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 5, 4.54, 22, 4.4239, 0.5674, 28.4192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CX', NULL, 4.17, 22, 0.0602, 4.0497, 4.2999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 2, 0.61, 22, 0.6349, 0.0681, 5.1738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 3, 1.49, 22, 1.5278, 0.1739, 11.6307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 4, 77.72, 22, 7.2494, 59.3558, 89.2812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 5, 20.19, 22, 6.4474, 9.9125, 36.7603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CX', NULL, 2.31, 22, 0.3708, 1.5357, 3.0781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 1, 29.13, 22, 18.3105, 6.1012, 72.2202, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 2, 31.25, 22, 17.6008, 7.6415, 71.4075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 3, 20.19, 22, 13.3029, 4.3471, 58.4772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 4, 18.66, 22, 10.7290, 5.0106, 49.9443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 5, 0.77, 22, 0.8417, 0.0782, 7.1327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CX', NULL, 2.98, 22, 0.2327, 2.4920, 3.4599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 2, 46.21, 22, 10.2234, 26.7536, 66.8966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 3, 17.49, 22, 8.6238, 5.7655, 42.3474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 4, 28.79, 22, 12.2278, 10.4706, 58.2914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 5, 7.51, 22, 6.9827, 0.9928, 39.6520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CX', NULL, 3.17, 22, 0.2799, 2.5916, 3.7558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 1, 10.42, 22, 9.8854, 1.2683, 51.2808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 2, 10.42, 22, 9.9061, 1.2626, 51.3962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 3, 41.99, 22, 10.1075, 23.3946, 63.1748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 4, 25.73, 22, 10.0088, 10.4414, 50.7301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 5, 11.45, 22, 8.6520, 2.1429, 43.2717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CX', NULL, 3.24, 22, 0.4673, 2.2695, 4.2131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 1, 10.42, 22, 9.3067, 1.4404, 48.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 2, 22.15, 22, 17.2924, 3.4136, 69.6048, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 3, 17.49, 22, 9.6789, 4.9929, 46.0958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 4, 32.77, 22, 16.4282, 9.3723, 69.6824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 5, 17.17, 22, 10.6103, 4.2077, 49.4468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CX', NULL, 3.06, 22, 0.5038, 2.0108, 4.1061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 1, 32.44, 22, 16.5672, 9.0646, 69.8121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 2, 1.49, 22, 1.5278, 0.1739, 11.6307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 3, 0.66, 22, 0.7141, 0.0679, 6.0457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 4, 58.61, 22, 17.7800, 23.5710, 86.6701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 5, 6.80, 22, 4.5109, 1.6351, 24.2731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.4', 'CT', NULL, 1.96, 22, 0.1624, 1.6201, 2.2957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.4', 'CTP', 1, 14.06, 22, 9.5932, 3.0416, 46.0284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.4', 'CTP', 2, 76.10, 22, 7.5353, 57.3604, 88.2855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.4', 'CTP', 3, 9.84, 22, 8.2635, 1.5500, 43.0877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.8', 'CT', NULL, 1.92, 22, 0.0955, 1.7209, 2.1183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.8', 'CTP', 1, 11.02, 22, 8.6130, 1.9559, 43.4834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.8', 'CTP', 2, 85.99, 22, 8.7034, 57.7381, 96.5024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.8', 'CTP', 3, 2.98, 22, 3.0557, 0.3410, 21.6493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 21, 0.2134, 1.9458, 2.8359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 1, 47.13, 21, 12.4692, 23.8911, 71.6878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 2, 6.28, 21, 6.3523, 0.7002, 38.9007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 3, 22.77, 21, 18.9725, 3.0107, 73.6768, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 4, 8.02, 21, 4.0548, 2.6929, 21.5333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 5, 15.81, 21, 9.5897, 4.0085, 45.7710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CX', NULL, 3.94, 22, 0.2517, 3.4140, 4.4611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 1, 12.24, 22, 9.5517, 2.1456, 46.9905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 3, 19.90, 22, 18.5196, 2.1702, 73.5664, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 4, 17.50, 22, 8.3653, 5.9783, 41.4446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 5, 50.36, 22, 12.5799, 26.2680, 74.2870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CX', NULL, 2.13, 22, 0.2775, 1.5532, 2.7074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 1, 54.46, 22, 11.8930, 30.6132, 76.4274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 2, 6.45, 22, 5.7972, 0.9281, 33.6945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 3, 19.90, 22, 18.5196, 2.1702, 73.5664, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 4, 9.95, 22, 9.2598, 1.2722, 48.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 5, 9.23, 22, 6.1416, 2.1657, 31.8346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CX', NULL, 2.36, 22, 0.3676, 1.6001, 3.1292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 1, 29.85, 22, 10.8386, 12.6654, 55.5268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 2, 34.87, 22, 7.5715, 21.1123, 51.7118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 3, 6.42, 22, 5.1371, 1.1453, 28.8819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 4, 26.69, 22, 12.3597, 8.9148, 57.5232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 5, 2.17, 22, 2.1967, 0.2583, 16.0025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CX', NULL, 4.18, 22, 0.2674, 3.6234, 4.7356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 1, 9.95, 22, 9.2598, 1.2722, 48.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 3, 19.90, 22, 18.5196, 2.1702, 73.5664, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 4, 2.44, 22, 2.4462, 0.2949, 17.4769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 5, 67.70, 22, 13.1915, 37.4163, 88.0259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CX', NULL, 4.43, 22, 0.2311, 3.9480, 4.9092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 2, 2.44, 22, 2.4462, 0.2949, 17.4769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 3, 4.81, 22, 3.2677, 1.1327, 18.2274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 4, 40.19, 22, 20.3018, 10.3979, 79.5589, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 5, 52.55, 22, 20.5370, 16.6509, 85.9977, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 22, 0.2965, 3.5622, 4.7956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 2, 4.81, 22, 3.2677, 1.1327, 18.2274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 3, 17.11, 22, 9.8993, 4.6091, 46.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 4, 33.47, 22, 12.8809, 13.1244, 62.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 5, 44.61, 22, 19.6909, 13.3139, 80.8598, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CX', NULL, 2.62, 21, 0.3407, 1.9071, 3.3284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 1, 36.46, 21, 12.8086, 15.3289, 64.5132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 2, 12.78, 21, 4.4945, 5.9432, 25.3607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 3, 13.47, 21, 9.8482, 2.6025, 47.5630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 4, 27.12, 21, 19.4051, 4.5811, 74.2583, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 5, 10.17, 21, 9.4546, 1.2912, 49.5032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CX', NULL, 4.05, 14, 0.3490, 3.2954, 4.8032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 1, 4.00, 14, 4.0233, 0.4325, 28.5884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 2, 3.88, 14, 4.0858, 0.3782, 30.0693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 3, 17.99, 14, 10.4714, 4.5207, 50.4075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 4, 31.42, 14, 9.9750, 14.4250, 55.4688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 5, 42.70, 14, 15.6368, 15.7783, 74.7734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CX', NULL, 4.56, 15, 0.2504, 4.0205, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 2, 6.02, 15, 6.4131, 0.5604, 42.1417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 3, 7.50, 15, 5.4566, 1.4805, 30.4575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 4, 11.17, 15, 8.2205, 2.0846, 42.6363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 5, 75.30, 15, 13.4832, 39.1706, 93.5213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CX', NULL, 4.20, 15, 0.3268, 3.5039, 4.9056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 2, 6.15, 15, 6.6930, 0.5414, 44.0829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 3, 21.05, 15, 13.2228, 4.6154, 59.4976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 4, 18.98, 15, 10.5710, 5.0906, 50.5769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 5, 53.82, 15, 14.1816, 25.5277, 79.8502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CX', NULL, 2.61, 15, 0.2302, 2.1138, 3.1013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 1, 28.74, 15, 10.8840, 11.4296, 55.7714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 2, 22.74, 15, 14.4504, 4.8028, 63.2055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 3, 10.87, 15, 7.9585, 2.0524, 41.5239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 4, 34.29, 15, 7.6235, 20.1667, 51.8832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 5, 3.35, 15, 3.4183, 0.3580, 25.0308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CX', NULL, 3.16, 21, 0.2473, 2.6470, 3.6789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 1, 7.17, 21, 4.0731, 2.1070, 21.6819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 2, 32.11, 21, 13.9658, 11.0557, 64.2827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 3, 15.06, 21, 7.5004, 4.9585, 37.5935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 4, 28.59, 21, 19.0887, 5.3885, 73.7880, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 5, 17.07, 21, 10.3009, 4.3183, 48.4304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CX', NULL, 1.69, 22, 0.2874, 1.0947, 2.2900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 1, 47.24, 22, 20.0844, 14.3505, 82.7097, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 2, 38.47, 22, 14.4606, 14.9276, 69.0125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 3, 12.12, 22, 9.3886, 2.1597, 46.3033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 4, 2.17, 22, 2.1967, 0.2583, 16.0025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CX', NULL, 1.78, 22, 0.3866, 1.0000, 2.5839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 1, 61.64, 22, 19.2919, 22.7483, 89.7592, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 2, 6.43, 22, 4.9714, 1.2187, 27.6965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 3, 24.25, 22, 18.7772, 3.6790, 72.8450, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 4, 7.68, 22, 4.0742, 2.4595, 21.5572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CX', NULL, 2.90, 21, 0.6486, 1.5435, 4.2492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 1, 35.71, 21, 20.4804, 7.9505, 78.1221, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 2, 12.59, 21, 7.2133, 3.5423, 36.1132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 3, 4.52, 21, 4.5595, 0.5207, 30.0024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 4, 20.71, 21, 19.2689, 2.2096, 75.1233, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 5, 26.47, 21, 11.7514, 9.2674, 55.9144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CX', NULL, 4.60, 22, 0.3704, 3.8317, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 3, 19.90, 22, 18.5196, 2.1702, 73.5664, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 5, 80.10, 22, 18.5196, 26.4336, 97.8298, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CX', NULL, 2.22, 22, 0.4583, 1.2690, 3.1752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 1, 38.36, 22, 19.7763, 9.8545, 77.9905, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 2, 29.44, 22, 10.8070, 12.3872, 55.1742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 3, 7.06, 22, 5.0992, 1.4848, 27.6646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 4, 21.92, 22, 11.5614, 6.4440, 53.3555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 5, 3.23, 22, 2.8986, 0.4816, 18.6853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CX', NULL, 2.99, 21, 0.5027, 1.9437, 4.0410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 1, 15.27, 21, 10.0252, 3.4584, 47.5692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 2, 26.20, 21, 12.8151, 8.1807, 58.5874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 3, 2.54, 21, 2.5376, 0.3066, 18.1025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 4, 55.98, 21, 20.7136, 18.0506, 88.0157, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CX', NULL, 1.86, 22, 0.3770, 1.0783, 2.6462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 1, 58.21, 22, 18.7623, 21.8828, 87.3855, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 2, 8.53, 22, 5.4899, 2.1143, 28.7159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 3, 25.30, 22, 18.1419, 4.3993, 71.3739, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 4, 4.73, 22, 3.3035, 1.0674, 18.5736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 5, 3.23, 22, 2.8986, 0.4816, 18.6853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CX', NULL, 3.84, 20, 0.1393, 3.5459, 4.1291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 3, 21.23, 20, 13.1579, 4.9381, 58.3152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 4, 73.78, 20, 14.3945, 37.2203, 93.0368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 5, 4.98, 20, 5.2457, 0.5130, 34.7760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CX', NULL, 4.18, 22, 0.2892, 3.5767, 4.7795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 1, 7.13, 22, 4.8491, 1.6495, 26.0345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 2, 9.95, 22, 9.6664, 1.1589, 51.0171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 4, 23.80, 22, 12.4028, 7.0020, 56.4264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 5, 59.12, 22, 12.5432, 32.9506, 80.9719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CX', NULL, 4.42, 22, 0.2889, 3.8159, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 3, 16.03, 22, 10.0540, 3.8826, 47.4354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 4, 26.26, 22, 10.7383, 10.1055, 53.0161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 5, 57.71, 22, 19.3376, 20.8002, 87.6365, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CX', NULL, 2.86, 21, 0.3086, 2.2148, 3.5021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 1, 25.35, 21, 12.8678, 7.5969, 58.3798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 3, 49.51, 21, 13.5129, 24.0979, 75.1735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 4, 13.74, 21, 8.4435, 3.4765, 41.3144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 5, 11.41, 21, 6.3827, 3.3330, 32.4676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CX', NULL, 3.68, 22, 0.4470, 2.7529, 4.6121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 1, 8.79, 22, 6.0524, 1.9665, 31.6547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 2, 18.54, 22, 11.3151, 4.5704, 51.9459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 3, 12.12, 22, 9.3886, 2.1597, 46.3033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 4, 16.73, 22, 10.2356, 4.1746, 48.0778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 5, 43.82, 22, 20.5116, 12.1210, 81.5230, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CX', NULL, 3.24, 22, 0.3508, 2.5145, 3.9734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 1, 13.86, 22, 9.9917, 2.7449, 47.8381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 2, 6.14, 22, 6.2098, 0.6921, 38.0683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 3, 37.70, 22, 12.0149, 17.2731, 63.6771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 4, 26.35, 22, 11.1763, 9.7457, 54.2323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 5, 15.96, 22, 9.8095, 3.9825, 46.4990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CX', NULL, 1.97, 22, 0.4924, 1.0000, 2.9958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 1, 50.62, 22, 13.0949, 25.6411, 75.2915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 2, 25.49, 22, 10.9699, 9.3304, 53.2075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 4, 23.89, 22, 18.9351, 3.4755, 73.2420, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CX', NULL, 2.01, 21, 0.5548, 1.0000, 3.1648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 1, 64.82, 21, 19.7536, 23.2232, 91.8215, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 2, 2.25, 21, 2.2646, 0.2663, 16.5009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 3, 10.28, 21, 9.5130, 1.3162, 49.6198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 4, 12.64, 21, 9.8016, 2.2227, 47.9584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 5, 10.00, 21, 9.2855, 1.2768, 48.8639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 21, 0.3781, 1.0000, 2.3225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 1, 78.96, 21, 13.3419, 41.2725, 95.2450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 2, 4.83, 21, 4.8745, 0.5511, 31.6935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 3, 2.63, 21, 2.7151, 0.2951, 19.7805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 4, 11.05, 21, 11.4194, 1.0891, 58.3651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 5, 2.54, 21, 2.6942, 0.2675, 20.1712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CX', NULL, 3.64, 22, 0.2174, 3.1896, 4.0938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 2, 13.86, 22, 10.0113, 2.7358, 47.9233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 3, 28.81, 22, 11.4518, 11.2439, 56.3763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 4, 36.64, 22, 9.2756, 20.1241, 57.0340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 5, 20.69, 22, 10.7792, 6.2423, 50.5608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CX', NULL, 3.21, 22, 0.3911, 2.3939, 4.0204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 1, 24.33, 22, 9.9949, 9.4140, 49.8555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 2, 7.06, 22, 5.0992, 1.4848, 27.6646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 3, 24.25, 22, 7.4505, 12.1035, 42.6632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 4, 12.32, 22, 9.4881, 2.2114, 46.6096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 5, 32.05, 22, 12.0402, 12.9978, 59.8276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CX', NULL, 3.29, 22, 0.4253, 2.4032, 4.1720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 1, 18.46, 22, 10.2758, 5.1899, 48.3561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 2, 8.58, 22, 6.7028, 1.5649, 35.6812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 3, 34.74, 22, 13.5076, 13.3575, 64.7590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 4, 2.17, 22, 2.1967, 0.2583, 16.0025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 5, 36.05, 22, 14.4214, 13.3035, 67.4273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CX', NULL, 4.22, 22, 0.3886, 3.4146, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 2, 12.39, 22, 9.4104, 2.2793, 46.1771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 3, 8.58, 22, 6.7028, 1.5649, 35.6812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 4, 23.39, 22, 9.8363, 8.8823, 48.8780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 5, 55.63, 22, 19.2509, 19.8505, 86.3924, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CX', NULL, 1.32, 22, 0.2774, 1.0000, 1.8970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 1, 77.92, 22, 18.5190, 27.3381, 97.0692, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 2, 12.12, 22, 9.3886, 2.1597, 46.3033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 3, 9.95, 22, 9.2598, 1.2722, 48.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CX', NULL, 4.10, 22, 0.5711, 2.9168, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 1, 9.95, 22, 9.6664, 1.1589, 51.0171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 2, 9.95, 22, 9.2598, 1.2722, 48.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 3, 9.95, 22, 9.2598, 1.2722, 48.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 5, 70.15, 22, 19.9670, 24.4422, 94.4652, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CX', NULL, 2.81, 22, 0.3493, 2.0837, 3.5366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 1, 13.86, 22, 10.0113, 2.7358, 47.9233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 2, 33.72, 22, 14.3859, 11.7674, 65.9867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 3, 23.92, 22, 11.1154, 8.1099, 52.8244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 4, 14.57, 22, 9.4646, 3.3870, 45.3291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 5, 13.94, 22, 10.6363, 2.4996, 50.5862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CX', NULL, 3.86, 22, 0.2981, 3.2373, 4.4770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 2, 22.27, 22, 6.9642, 11.0408, 39.8115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 3, 13.94, 22, 10.1167, 2.7287, 48.3355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 4, 19.59, 22, 8.2060, 7.6187, 41.8549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 5, 44.20, 22, 12.5087, 21.6200, 69.4561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CX', NULL, 3.21, 22, 0.2480, 2.6963, 3.7279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 2, 35.55, 22, 13.3580, 14.0945, 64.9641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 3, 22.19, 22, 18.6579, 2.9247, 72.9617, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 4, 27.77, 22, 12.5442, 9.4809, 58.5336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 5, 14.49, 22, 8.8780, 3.6794, 42.9206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CX', NULL, 2.89, 21, 0.3651, 2.1329, 3.6559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 1, 15.81, 21, 12.2020, 2.7002, 55.9660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 2, 23.81, 21, 12.0177, 7.2776, 55.4481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 3, 28.32, 21, 19.6568, 4.9810, 74.8619, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 4, 19.23, 21, 10.9631, 5.1814, 50.9308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 5, 12.82, 21, 9.9613, 2.2401, 48.5547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CX', NULL, 4.58, 22, 0.3695, 3.8092, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 2, 9.95, 22, 9.2598, 1.2722, 48.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 4, 12.39, 22, 9.4104, 2.2793, 46.1771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 5, 77.66, 22, 18.5099, 27.4338, 96.9651, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CX', NULL, 4.06, 22, 0.3905, 3.2468, 4.8711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 2, 13.18, 22, 9.1450, 2.7991, 44.4456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 3, 13.94, 22, 10.1167, 2.7287, 48.3355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 4, 26.69, 22, 11.5969, 9.5951, 55.5309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 5, 46.19, 22, 13.4978, 21.7206, 72.6453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CX', NULL, 4.31, 22, 0.1982, 3.8954, 4.7198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 3, 15.55, 22, 9.3228, 4.0351, 44.6281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 4, 38.15, 22, 5.8766, 26.8689, 50.8655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 5, 46.31, 22, 11.2619, 25.1625, 68.8678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CX', NULL, 4.49, 22, 0.3718, 3.7185, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 3, 22.34, 22, 18.5099, 3.0349, 72.5662, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 4, 6.14, 22, 6.2098, 0.6921, 38.0683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 5, 71.51, 22, 19.1790, 26.1651, 94.6762, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CX', NULL, 3.51, 21, 0.4119, 2.6486, 4.3672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 1, 8.93, 21, 6.9896, 1.6082, 37.0600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 2, 14.88, 21, 10.3964, 3.0574, 49.2046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 3, 22.97, 21, 7.0167, 11.5373, 40.5474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 4, 22.90, 21, 11.4191, 7.1521, 53.3717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 5, 30.32, 21, 15.0498, 8.9639, 65.7872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CX', NULL, 3.14, 21, 0.3540, 2.3999, 3.8767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 1, 20.74, 21, 11.0954, 6.0177, 51.6819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 2, 7.40, 21, 4.0169, 2.2985, 21.3492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 3, 30.24, 21, 7.6714, 16.8764, 48.0685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 4, 20.52, 21, 9.6487, 6.9927, 47.0042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 5, 21.09, 21, 11.4995, 5.9499, 53.0439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 22, 0.4912, 2.4937, 4.5366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 1, 3.91, 22, 4.0643, 0.4264, 27.8594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 2, 30.37, 22, 18.2290, 6.7701, 72.3707, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 3, 11.07, 22, 6.1357, 3.2928, 31.2713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 4, 19.61, 22, 10.0769, 6.0649, 47.9630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 5, 35.04, 22, 13.7456, 13.3208, 65.4455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 22, 0.4476, 2.3552, 4.2170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 1, 18.57, 22, 9.9908, 5.4581, 47.3980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 2, 20.16, 22, 9.2603, 7.0922, 45.5161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 3, 8.11, 22, 5.4174, 1.9095, 28.5826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 4, 20.40, 22, 10.6175, 6.1707, 49.9557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 5, 32.76, 22, 19.5027, 7.1736, 75.4388, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CX', NULL, 3.14, 22, 0.4400, 2.2243, 4.0545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 1, 12.24, 22, 9.7058, 2.0838, 47.7345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 2, 23.13, 22, 18.1755, 3.4659, 71.6037, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 3, 23.73, 22, 11.5628, 7.6135, 54.0183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 4, 20.27, 22, 8.2100, 8.1203, 42.2360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 5, 20.64, 22, 11.1763, 5.9177, 51.8029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CX', NULL, 1.86, 22, 0.3746, 1.0829, 2.6410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 1, 53.41, 22, 18.9656, 19.0239, 84.8331, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 2, 11.34, 22, 7.1809, 2.8134, 36.0979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 3, 33.08, 22, 19.4432, 7.3708, 75.4356, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 5, 2.17, 22, 2.1967, 0.2583, 16.0025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CX', NULL, 3.43, 22, 0.2513, 2.9063, 3.9515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 2, 18.74, 22, 10.6769, 5.0943, 49.7774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 3, 31.17, 22, 5.7829, 20.5397, 44.2321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 4, 38.55, 22, 12.8115, 16.9229, 65.8891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 5, 11.54, 22, 6.9120, 3.0942, 34.7816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CX', NULL, 3.06, 22, 0.2720, 2.4905, 3.6217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 1, 18.83, 22, 10.1605, 5.5042, 48.0360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 2, 12.03, 22, 5.9861, 4.0456, 30.7192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 3, 26.22, 22, 10.9541, 9.8670, 53.5695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 4, 30.52, 22, 19.0043, 6.3800, 73.9074, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 5, 12.39, 22, 9.4104, 2.2793, 46.1771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CX', NULL, 3.49, 22, 0.2551, 2.9558, 4.0166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 1, 9.95, 22, 9.2598, 1.2722, 48.6582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 2, 17.90, 22, 9.4331, 5.4299, 45.3083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 3, 19.53, 22, 9.8037, 6.2183, 47.0368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 4, 18.80, 22, 7.4249, 7.7681, 38.9002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 5, 33.81, 22, 12.9669, 13.2789, 63.0257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CX', NULL, 3.89, 22, 0.4894, 2.8695, 4.9050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 1, 2.43, 22, 2.5651, 0.2614, 19.1217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 2, 14.68, 22, 9.6508, 3.3480, 46.0705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 3, 19.57, 22, 10.8973, 5.4530, 50.6597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 4, 18.39, 22, 7.2085, 7.6611, 37.9571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 5, 44.93, 22, 20.1293, 13.0664, 81.5854, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CX', NULL, 4.43, 22, 0.3691, 3.6593, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 3, 23.81, 22, 18.8525, 3.4746, 73.0681, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 4, 9.68, 22, 8.6958, 1.3371, 45.8838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 5, 66.51, 22, 19.0718, 25.0763, 92.1768, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CX', NULL, 2.89, 22, 0.2797, 2.3065, 3.4700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 1, 19.46, 22, 8.5730, 7.1915, 42.9763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 2, 16.31, 22, 10.4040, 3.8406, 48.7440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 3, 34.47, 22, 18.9154, 8.4396, 75.0073, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 4, 15.46, 22, 9.4114, 3.9316, 44.9800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 5, 14.30, 22, 9.9449, 2.9923, 47.4284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.4', 'CT', NULL, 1.54, 22, 0.1024, 1.3289, 1.7549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.4', 'CTP', 1, 48.25, 22, 9.5919, 29.5498, 67.4569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.4', 'CTP', 2, 49.31, 22, 9.5438, 30.5383, 68.2719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.4', 'CTP', 3, 2.44, 22, 2.4462, 0.2949, 17.4769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.8', 'CT', NULL, 1.72, 21, 0.1544, 1.3976, 2.0419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.8', 'CTP', 1, 28.03, 21, 15.4449, 7.3076, 65.7914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.8', 'CTP', 2, 71.97, 21, 15.4449, 34.2086, 92.6924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.8', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 22, 0.2073, 1.2225, 2.0849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 1, 63.18, 22, 7.5442, 46.6457, 77.1098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 2, 21.45, 22, 8.7604, 8.4800, 44.6051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 3, 2.17, 22, 1.7252, 0.4075, 10.7322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 4, 13.19, 22, 8.2457, 3.2884, 40.4517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CX', NULL, 4.57, 22, 0.1496, 4.2582, 4.8806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 4, 43.06, 22, 14.9637, 17.5302, 72.9060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 5, 56.94, 22, 14.9637, 27.0940, 82.4698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CX', NULL, 1.81, 22, 0.3421, 1.1015, 2.5245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 1, 73.34, 22, 11.2442, 45.4147, 90.0977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 3, 1.94, 22, 2.0583, 0.2066, 15.8393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 4, 21.45, 22, 10.6405, 6.8443, 50.3844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 5, 3.27, 22, 2.7230, 0.5595, 16.8522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 22, 0.3425, 2.0409, 3.4654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 1, 22.68, 22, 11.2824, 7.1462, 52.7849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 2, 23.53, 22, 9.0431, 9.7657, 46.6704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 3, 13.57, 22, 10.7039, 2.2988, 51.1618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 4, 36.23, 22, 13.0396, 14.9433, 64.7562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 5, 3.99, 22, 3.0462, 0.7873, 17.8500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 22, 0.0796, 4.4772, 4.8083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 2, 3.03, 22, 2.3799, 0.5778, 14.4066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 4, 26.62, 22, 7.5945, 13.9170, 44.8849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 5, 70.34, 22, 6.9463, 54.2704, 82.5796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CX', NULL, 4.50, 22, 0.1258, 4.2378, 4.7612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 2, 2.87, 22, 2.3327, 0.5140, 14.4222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 4, 41.45, 22, 11.6256, 20.7223, 65.7169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 5, 55.69, 22, 11.4894, 32.3048, 76.7943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 22, 0.3052, 3.5204, 4.7897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 1, 1.07, 22, 1.1357, 0.1170, 9.1222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 2, 11.31, 22, 6.7766, 3.0320, 34.1981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 3, 15.46, 22, 12.0852, 2.6039, 55.5755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 4, 15.36, 22, 6.3179, 6.1982, 33.2708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 5, 56.80, 22, 14.8943, 27.1167, 82.2867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CX', NULL, 3.37, 22, 0.3231, 2.6984, 4.0422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 1, 15.48, 22, 11.2080, 2.9924, 52.0993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 2, 11.31, 22, 6.7766, 3.0320, 34.1981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 3, 23.66, 22, 11.0928, 7.9541, 52.6422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 4, 19.80, 22, 10.5518, 5.8387, 49.5765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 5, 29.75, 22, 6.3775, 18.3352, 44.4080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 21, 0.1893, 3.3813, 4.1709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 1, 3.14, 21, 2.4645, 0.5927, 14.9556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 2, 9.47, 21, 7.2124, 1.7790, 37.6858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 3, 28.27, 21, 10.7724, 11.5123, 54.4125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 4, 24.89, 21, 6.3814, 13.9842, 40.3117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 5, 34.23, 21, 6.8158, 21.6799, 49.4644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CX', NULL, 4.23, 21, 0.1086, 4.0071, 4.4603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 3, 9.47, 21, 7.2124, 1.7790, 37.6858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 4, 57.68, 21, 11.9556, 32.9174, 79.1078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 5, 32.84, 21, 8.8584, 17.4644, 53.0583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CX', NULL, 3.72, 21, 0.1990, 3.3063, 4.1367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 2, 10.56, 21, 7.0915, 2.4059, 36.1173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 3, 32.67, 21, 10.8538, 14.7731, 57.5929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 4, 30.83, 21, 15.0707, 9.2630, 66.0649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 5, 25.94, 21, 9.1358, 11.4942, 48.5710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CX', NULL, 2.97, 21, 0.3690, 2.1993, 3.7387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 1, 3.77, 21, 2.8526, 0.7543, 16.8046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 2, 38.55, 21, 13.1195, 16.5006, 66.5753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 3, 24.16, 21, 11.6467, 7.8007, 54.5374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 4, 24.04, 21, 13.0440, 6.6590, 58.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 5, 9.47, 21, 8.1754, 1.4128, 43.3230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CX', NULL, 2.92, 21, 0.3943, 2.0942, 3.7394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 1, 4.85, 21, 3.2306, 1.1719, 17.9985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 2, 38.72, 21, 15.8204, 13.5882, 71.7423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 3, 26.90, 21, 9.9286, 11.3764, 51.3387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 4, 18.94, 21, 16.3443, 2.4748, 68.2800, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 5, 10.58, 21, 10.2480, 1.2204, 53.1240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CX', NULL, 1.50, 22, 0.2613, 1.0000, 2.0406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 1, 70.11, 22, 14.5323, 35.6720, 90.8430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 2, 10.05, 22, 7.0659, 2.1534, 36.2089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 3, 19.84, 22, 12.4524, 4.6313, 55.7737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CX', NULL, 1.58, 22, 0.2639, 1.0297, 2.1275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 1, 65.94, 22, 12.3142, 38.2369, 85.8284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 2, 19.59, 22, 10.0756, 6.0525, 47.9526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 3, 5.13, 22, 4.3708, 0.8290, 25.9240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 4, 9.33, 22, 8.2456, 1.3392, 43.8487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CX', NULL, 3.83, 22, 0.4647, 2.8632, 4.7959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 1, 13.33, 22, 10.7256, 2.1838, 51.4605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 2, 20.52, 22, 7.2992, 9.2408, 39.5725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 3, 1.07, 22, 1.1357, 0.1170, 9.1222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 5, 65.07, 22, 12.4823, 37.2867, 85.3744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CX', NULL, 4.98, 22, 0.0074, 4.9631, 4.9940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 4, 2.15, 22, 0.7449, 1.0377, 4.3845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 5, 97.85, 22, 0.7449, 95.6155, 98.9623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CX', NULL, 2.20, 22, 0.2378, 1.7093, 2.6985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 1, 14.27, 22, 6.5665, 5.1666, 33.6961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 2, 64.84, 22, 6.8501, 49.6747, 77.4981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 3, 9.33, 22, 8.2456, 1.3392, 43.8487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 4, 9.37, 22, 8.0917, 1.4054, 42.8557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 5, 2.19, 22, 2.3459, 0.2303, 17.8930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CX', NULL, 2.37, 22, 0.1707, 2.0101, 2.7200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 1, 24.60, 22, 8.1255, 11.6010, 44.7955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 2, 20.68, 22, 7.0989, 9.5815, 39.0689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 3, 49.42, 22, 6.7277, 35.8296, 63.1035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 4, 4.20, 22, 2.8304, 1.0043, 15.9200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 5, 1.10, 22, 1.1729, 0.1169, 9.5080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CX', NULL, 2.97, 22, 0.3654, 2.2136, 3.7334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 1, 43.50, 22, 12.1034, 21.6593, 68.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 3, 13.43, 22, 8.6266, 3.2086, 42.0577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 4, 1.79, 22, 1.9121, 0.1906, 14.8666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 5, 41.28, 22, 7.5074, 26.9619, 57.2397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CX', NULL, 4.09, 21, 0.2216, 3.6288, 4.5533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 3, 18.66, 21, 11.1287, 4.7362, 51.4298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 4, 53.57, 21, 17.7944, 20.6012, 83.6935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 5, 27.76, 21, 16.7334, 6.3169, 68.6587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CX', NULL, 4.11, 22, 0.3413, 3.3998, 4.8193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 1, 1.79, 22, 1.9121, 0.1906, 14.8666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 2, 10.44, 22, 10.1044, 1.2181, 52.4442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 3, 10.15, 22, 6.4134, 2.5494, 32.7797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 4, 30.25, 22, 7.2358, 17.5246, 46.9437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 5, 47.37, 22, 11.7854, 25.1921, 70.6360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CX', NULL, 4.19, 22, 0.2950, 3.5749, 4.8018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 2, 10.47, 22, 10.1231, 1.2216, 52.4981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 3, 1.07, 22, 1.1357, 0.1170, 9.1222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 4, 47.62, 22, 8.3573, 31.1716, 64.5986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 5, 40.84, 22, 11.2690, 20.7432, 64.5524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CX', NULL, 3.37, 22, 0.3533, 2.6389, 4.1082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 1, 12.61, 22, 8.2054, 2.9778, 40.4329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 2, 22.56, 22, 11.1288, 7.1909, 52.2848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 3, 9.33, 22, 8.2456, 1.3392, 43.8487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 4, 25.83, 22, 6.4914, 14.6873, 41.3356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 5, 29.66, 22, 12.3456, 10.9646, 59.0734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CX', NULL, 4.31, 22, 0.3519, 3.5798, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 2, 11.16, 22, 10.3135, 1.4248, 52.2121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 3, 11.52, 22, 7.9586, 2.5007, 39.7751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 4, 12.32, 22, 9.1231, 2.3687, 44.8655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 5, 65.00, 22, 15.2664, 31.5077, 88.2319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CX', NULL, 3.05, 21, 0.2839, 2.4605, 3.6447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 1, 1.81, 21, 1.9337, 0.1912, 15.1095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 2, 38.72, 21, 16.6331, 12.7710, 73.1680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 3, 16.71, 21, 8.3587, 5.4240, 41.2538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 4, 37.90, 21, 13.7580, 15.2738, 67.3814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 5, 4.86, 21, 3.2424, 1.1665, 18.0759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CX', NULL, 1.64, 22, 0.1965, 1.2284, 2.0456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 1, 44.28, 22, 19.5209, 13.2928, 80.4627, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 2, 50.64, 22, 20.3939, 15.8269, 84.8425, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 3, 2.19, 22, 2.3459, 0.2303, 17.8930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 4, 2.89, 22, 2.2566, 0.5560, 13.6758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, 21, 0.2382, 1.0000, 1.7827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 1, 87.68, 21, 11.1912, 45.0478, 98.4079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 3, 10.34, 21, 10.8258, 0.9991, 56.8540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 5, 1.98, 21, 2.0645, 0.2187, 15.6779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 22, 0.1624, 1.0000, 1.5030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 1, 91.74, 22, 8.1200, 54.4704, 99.0390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 3, 8.26, 22, 8.1200, 0.9610, 45.5296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CX', NULL, 4.90, 22, 0.0841, 4.7209, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 4, 10.43, 22, 8.4066, 1.7614, 43.0684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 5, 89.57, 22, 8.4066, 56.9316, 98.2386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CX', NULL, 3.82, 22, 0.4566, 2.8676, 4.7669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 1, 11.16, 22, 10.3135, 1.4248, 52.2121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 3, 20.73, 22, 10.5085, 6.4724, 49.7167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 4, 32.16, 22, 6.2449, 20.7196, 46.2244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 5, 35.95, 22, 15.0131, 12.6342, 68.5311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CX', NULL, 3.81, 22, 0.3204, 3.1417, 4.4743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 1, 1.10, 22, 1.1729, 0.1169, 9.5080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 2, 9.37, 22, 9.9190, 0.9030, 53.9848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 3, 24.70, 22, 11.1807, 8.5889, 53.3811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 4, 37.30, 22, 11.0666, 18.1945, 61.4154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 5, 27.53, 22, 12.3838, 9.4598, 58.0040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CX', NULL, 3.71, 22, 0.4515, 2.7753, 4.6531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 2, 29.03, 22, 14.3437, 8.7733, 63.5050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 3, 9.82, 22, 7.1013, 2.0131, 36.5926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 4, 21.84, 22, 12.5721, 5.6984, 56.3809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 5, 39.31, 22, 18.8902, 11.0940, 77.0693, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CX', NULL, 1.68, 22, 0.1977, 1.2735, 2.0956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 1, 49.14, 22, 11.7848, 26.5993, 72.0342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 2, 34.34, 22, 10.9866, 15.9557, 59.0278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 3, 15.45, 22, 10.4086, 3.3668, 48.9330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 4, 1.07, 22, 1.1357, 0.1170, 9.1222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CX', NULL, 3.87, 22, 0.1803, 3.4939, 4.2438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 2, 10.44, 22, 8.0882, 1.8940, 41.3271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 3, 33.09, 22, 14.0676, 11.6576, 64.9602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 4, 15.60, 22, 11.4991, 2.9175, 53.1958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 5, 40.87, 22, 11.1004, 21.0020, 64.2385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CX', NULL, 3.30, 22, 0.1758, 2.9328, 3.6639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 2, 37.14, 22, 10.0326, 19.4664, 59.0831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 3, 19.66, 22, 13.3576, 4.0457, 58.6866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 4, 19.42, 22, 12.9188, 4.1515, 57.2943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 5, 23.78, 22, 6.5780, 12.7888, 39.8876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CX', NULL, 3.51, 22, 0.2572, 2.9725, 4.0420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 2, 18.47, 22, 9.8617, 5.4847, 46.9312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 3, 38.31, 22, 15.6936, 13.5004, 71.1875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 4, 17.25, 22, 9.7640, 4.7863, 46.3689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 5, 25.97, 22, 11.5762, 9.1150, 55.0988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CX', NULL, 3.65, 22, 0.1889, 3.2556, 4.0412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 2, 11.36, 22, 8.5269, 2.1570, 42.7123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 3, 36.21, 22, 9.8603, 18.9351, 57.9655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 4, 28.65, 22, 13.8580, 8.9318, 62.1861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 5, 23.78, 22, 11.2596, 7.8930, 53.1721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CX', NULL, 2.31, 21, 0.2762, 1.7343, 2.8864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 1, 14.71, 21, 8.5146, 4.0189, 41.5358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 2, 61.39, 21, 10.7544, 38.1624, 80.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 3, 11.53, 21, 10.4139, 1.5242, 52.3013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 4, 2.90, 21, 2.3611, 0.5158, 14.6603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 5, 9.47, 21, 7.2124, 1.7790, 37.6858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CX', NULL, 4.09, 22, 0.2882, 3.4919, 4.6904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 2, 8.26, 22, 8.1200, 0.9610, 45.5296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 3, 15.46, 22, 12.0852, 2.6039, 55.5755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 4, 35.18, 22, 10.6321, 17.0677, 58.8659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 5, 41.10, 22, 11.2091, 21.0352, 64.6358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CX', NULL, 3.76, 22, 0.2308, 3.2822, 4.2421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 2, 17.63, 22, 10.4445, 4.5780, 48.8528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 3, 24.56, 22, 7.9546, 11.7607, 44.2881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 4, 21.77, 22, 6.7325, 10.9008, 38.7721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 5, 36.04, 22, 8.6198, 20.5638, 55.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, 22, 0.2829, 3.0815, 4.2581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 2, 17.45, 22, 10.2615, 4.5872, 48.1851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 3, 13.24, 22, 11.1553, 1.9860, 53.4834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 4, 54.18, 22, 14.7263, 25.6138, 80.2357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 5, 15.13, 22, 6.7101, 5.6700, 34.5748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CX', NULL, 4.46, 22, 0.1696, 4.1090, 4.8145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 3, 8.26, 22, 8.1200, 0.9610, 45.5296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 4, 37.30, 22, 11.0666, 18.1945, 61.4154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 5, 54.43, 22, 11.7962, 30.7637, 76.2583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CX', NULL, 3.24, 22, 0.3892, 2.4264, 4.0452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 1, 9.37, 22, 9.9190, 0.9030, 53.9848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 2, 23.72, 22, 11.6460, 7.5410, 54.2520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 3, 23.57, 22, 11.0015, 7.9679, 52.3374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 4, 20.64, 22, 9.9422, 6.8534, 47.8877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 5, 22.70, 22, 13.4096, 5.6563, 58.9998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CX', NULL, 3.11, 20, 0.3366, 2.4094, 3.8185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 1, 5.65, 20, 3.5291, 1.4772, 19.3129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 2, 34.42, 20, 14.7350, 11.8058, 67.2969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 3, 22.12, 20, 9.0158, 8.6775, 45.9290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 4, 18.49, 20, 13.4007, 3.4067, 59.3285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 5, 19.32, 20, 8.0493, 7.5115, 41.3720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 22, 0.2435, 3.1929, 4.2055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 1, 2.17, 22, 1.7252, 0.4075, 10.7322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 2, 20.68, 22, 7.4610, 9.1911, 40.1670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 3, 12.50, 22, 6.7040, 3.8375, 33.8218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 4, 34.38, 22, 12.7012, 13.9740, 62.8149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 5, 30.28, 22, 11.8035, 11.9555, 58.1457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 22, 0.2385, 3.3818, 4.3739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 1, 2.19, 22, 2.3459, 0.2303, 17.8930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 2, 12.38, 22, 6.6914, 3.7691, 33.7584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 3, 28.08, 22, 11.0240, 11.1448, 54.8496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 4, 10.15, 22, 6.4134, 2.5494, 32.7797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 5, 47.20, 22, 12.3170, 24.2358, 71.4188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CX', NULL, 3.79, 22, 0.3151, 3.1387, 4.4495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 1, 11.16, 22, 6.7944, 2.9344, 34.3128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 3, 12.64, 22, 10.6996, 1.8911, 52.0498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 4, 50.66, 22, 11.6346, 28.0605, 72.9979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 5, 25.54, 22, 14.4672, 6.5839, 62.5274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CX', NULL, 2.06, 20, 0.2461, 1.5447, 2.5749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 1, 44.76, 20, 12.8917, 21.3875, 70.7004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 2, 18.19, 20, 11.3093, 4.3360, 52.1764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 3, 23.36, 20, 13.3292, 6.0264, 59.1496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 4, 13.69, 20, 8.5486, 3.3737, 41.8961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CX', NULL, 4.28, 21, 0.1912, 3.8773, 4.6750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 2, 2.24, 21, 2.2465, 0.2685, 16.3069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 3, 5.69, 21, 4.7275, 0.9504, 27.4886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 4, 54.29, 21, 13.6936, 27.3073, 78.9680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 5, 37.78, 21, 14.1885, 14.7077, 68.1423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CX', NULL, 2.86, 20, 0.3340, 2.1633, 3.5616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 1, 16.24, 20, 12.6804, 2.6795, 57.7070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 2, 38.22, 20, 15.1439, 13.9153, 70.3138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 3, 15.22, 20, 8.8894, 4.0709, 43.1548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 4, 3.70, 20, 2.8930, 0.6988, 17.3619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 5, 26.62, 20, 10.7483, 10.2876, 53.4364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CX', NULL, 3.96, 21, 0.1399, 3.6667, 4.2503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 3, 25.85, 21, 8.9148, 11.6681, 47.9082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 4, 52.46, 21, 11.8492, 29.0587, 74.8311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 5, 21.69, 21, 9.4114, 8.0217, 46.8049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CX', NULL, 3.95, 21, 0.2702, 3.3861, 4.5133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 3, 33.11, 21, 14.3608, 11.3496, 65.6893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 4, 38.80, 21, 6.4184, 26.5119, 52.7005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 5, 28.09, 21, 13.3932, 8.9197, 60.8973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CX', NULL, 4.18, 20, 0.2342, 3.6941, 4.6745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 2, 3.36, 20, 2.7150, 0.6008, 16.6715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 3, 15.13, 20, 11.5840, 2.6268, 54.0844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 4, 41.23, 20, 7.8746, 26.2191, 58.0729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 5, 40.28, 20, 11.7437, 19.5345, 65.2030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CX', NULL, 2.59, 21, 0.3302, 1.8967, 3.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 1, 27.51, 21, 14.9943, 7.3288, 64.5551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 2, 17.06, 21, 10.1044, 4.4315, 47.7075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 3, 39.51, 21, 19.0006, 11.0619, 77.4236, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 4, 1.21, 21, 1.2670, 0.1341, 10.0501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 5, 14.71, 21, 8.1890, 4.2341, 40.2274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.4', 'CT', NULL, 1.86, 21, 0.1591, 1.5249, 2.1889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.4', 'CTP', 1, 25.83, 21, 11.0447, 9.4735, 53.6883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.4', 'CTP', 2, 62.64, 21, 15.2604, 30.0836, 86.7296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.4', 'CTP', 3, 11.52, 21, 11.0042, 1.3522, 55.3068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.8', 'CT', NULL, 2.12, 21, 0.2233, 1.6495, 2.5810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.8', 'CTP', 1, 21.86, 21, 13.2742, 5.2421, 58.5939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.8', 'CTP', 2, 44.75, 21, 12.6278, 21.8218, 70.1550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.8', 'CTP', 3, 33.39, 21, 12.3603, 13.5857, 61.5038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 15, 0.1756, 1.2892, 2.0426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 1, 65.20, 15, 9.2604, 43.8420, 81.8035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 2, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 3, 19.55, 15, 10.7322, 5.3251, 51.2218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 4, 6.12, 15, 6.3067, 0.6141, 40.7208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CX', NULL, 2.08, 15, 0.5018, 1.0005, 3.1530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 1, 48.96, 15, 12.4739, 24.7492, 73.6758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 2, 26.36, 15, 11.3605, 9.2608, 55.6750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 3, 4.93, 15, 5.1060, 0.5000, 34.8960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 4, 7.50, 15, 7.5135, 0.7897, 45.2638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 5, 12.23, 15, 12.6133, 1.1093, 63.3939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CX', NULL, 2.06, 15, 0.3278, 1.3524, 2.7585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 1, 44.76, 15, 8.9924, 27.0868, 63.8723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 2, 24.66, 15, 9.3057, 10.0572, 48.9378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 3, 10.84, 15, 9.5698, 1.4315, 50.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 4, 19.74, 15, 14.8854, 3.1734, 64.8516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CX', NULL, 1.64, 15, 0.3303, 1.0000, 2.3516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 1, 56.49, 15, 21.1118, 17.0640, 89.1237, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 2, 33.10, 15, 17.7341, 8.1560, 73.3803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 4, 10.41, 15, 7.9864, 1.8168, 42.1719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CX', NULL, 4.10, 15, 0.4329, 3.1727, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 2, 18.27, 15, 16.4944, 2.0478, 70.4976, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 3, 6.53, 15, 6.3964, 0.7314, 39.8194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 4, 22.03, 15, 10.8460, 6.7958, 52.2567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 5, 53.18, 15, 12.7172, 27.5250, 77.2549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CX', NULL, 3.68, 15, 0.1900, 3.2708, 4.0857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 1, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 3, 33.46, 15, 10.2929, 15.7219, 57.5433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 4, 28.72, 15, 12.2602, 10.0347, 59.2789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 5, 28.69, 15, 11.3440, 10.9090, 56.9214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CX', NULL, 3.71, 15, 0.2411, 3.1927, 4.2269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 2, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 3, 33.17, 15, 11.5180, 14.0060, 60.2038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 4, 35.67, 15, 11.3322, 16.1229, 61.5239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 5, 22.16, 15, 10.8248, 6.8983, 52.2379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 15, 0.4097, 2.0844, 3.8419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 1, 13.03, 15, 9.8433, 2.2702, 49.1214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 2, 15.53, 15, 9.7311, 3.6094, 47.4373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 3, 44.87, 15, 9.8432, 25.7452, 65.6475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 4, 15.25, 15, 10.0497, 3.2838, 48.8155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 5, 11.32, 15, 8.3838, 2.0858, 43.3557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 15, 0.3732, 2.4307, 4.0316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 1, 9.69, 15, 8.0966, 1.4549, 43.8319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 2, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 3, 45.46, 15, 15.6647, 17.6946, 76.3679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 4, 20.18, 15, 11.2247, 5.3698, 52.9852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 5, 15.66, 15, 9.7758, 3.6573, 47.5954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CX', NULL, 3.98, 15, 0.3178, 3.3011, 4.6644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 1, 13.03, 15, 9.8433, 2.2702, 49.1214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 3, 14.79, 15, 9.2063, 3.4937, 45.4045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 4, 20.05, 15, 11.1964, 5.3104, 52.8695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 5, 52.14, 15, 12.9947, 26.2820, 76.8950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CX', NULL, 3.79, 15, 0.2873, 3.1783, 4.4106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 1, 4.38, 15, 3.3947, 0.7980, 20.6746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 2, 13.29, 15, 9.1177, 2.7334, 45.5454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 3, 25.46, 15, 11.3804, 8.6264, 55.2799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 4, 12.23, 15, 12.6133, 1.1093, 63.3939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 5, 44.63, 15, 12.9913, 20.7006, 71.3410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CX', NULL, 2.62, 15, 0.3921, 1.7780, 3.4599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 1, 28.83, 15, 10.9935, 11.3804, 56.1099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 2, 24.89, 15, 11.1537, 8.4359, 54.3648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 3, 10.84, 15, 9.5698, 1.4315, 50.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 4, 26.44, 15, 9.9822, 10.6798, 51.9396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 5, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CX', NULL, 2.86, 15, 0.3099, 2.1983, 3.5275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 1, 17.32, 15, 10.6544, 4.0721, 50.8159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 2, 32.83, 15, 16.5236, 8.9221, 70.9130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 3, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 4, 27.70, 15, 17.1243, 5.7676, 70.5682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 5, 13.03, 15, 9.6179, 2.3668, 48.0554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CX', NULL, 2.03, 15, 0.3160, 1.3486, 2.7043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 1, 38.86, 15, 13.3997, 15.9391, 68.0585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 2, 41.30, 15, 15.2416, 15.4470, 73.0443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 3, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 5, 10.84, 15, 9.5698, 1.4315, 50.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CX', NULL, 3.22, 15, 0.4685, 2.2173, 4.2269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 1, 23.12, 15, 10.6792, 7.6540, 52.1745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 2, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 3, 23.42, 15, 14.7777, 4.9667, 64.1639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 4, 11.46, 15, 8.2463, 2.2147, 42.5191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 5, 32.99, 15, 18.7460, 7.3985, 75.2164, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CX', NULL, 3.56, 15, 0.4831, 2.5203, 4.5926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 1, 19.97, 15, 10.9333, 5.4401, 51.9760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 2, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 3, 8.31, 15, 7.0050, 1.2441, 39.4419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 4, 20.46, 15, 10.8173, 5.8240, 51.6965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 5, 42.13, 15, 10.6001, 22.2695, 64.9080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CX', NULL, 2.51, 15, 0.5512, 1.3238, 3.6882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 1, 40.99, 15, 16.9723, 13.3598, 75.7763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 2, 8.72, 15, 6.9986, 1.4265, 38.6471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 3, 15.13, 15, 10.2708, 3.1054, 49.7780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 4, 29.05, 15, 17.7197, 6.0856, 72.1319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 5, 6.12, 15, 6.3067, 0.6141, 40.7208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CX', NULL, 2.42, 15, 0.4868, 1.3779, 3.4659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 1, 38.80, 15, 17.0477, 11.9656, 74.7250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 2, 8.72, 15, 6.9986, 1.4265, 38.6471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 3, 26.18, 15, 9.1637, 11.3666, 49.5065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 4, 24.12, 15, 17.1291, 4.0961, 70.2909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 5, 2.19, 15, 2.2403, 0.2367, 17.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CX', NULL, 2.15, 15, 0.3732, 1.3460, 2.9469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 1, 48.82, 15, 15.6309, 19.9598, 78.4936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 2, 15.12, 15, 10.0004, 3.2399, 48.6517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 3, 10.84, 15, 9.5698, 1.4315, 50.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 4, 23.03, 15, 11.7241, 6.7553, 55.2798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 5, 2.19, 15, 2.3993, 0.2020, 19.8407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 15, 0.3096, 1.0000, 2.2591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 1, 68.35, 15, 17.1851, 28.2118, 92.2258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 2, 20.19, 15, 16.0378, 2.9067, 68.1391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 4, 6.53, 15, 6.3964, 0.7314, 39.8194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 5, 4.93, 15, 5.1060, 0.5000, 34.8960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CX', NULL, 3.42, 15, 0.2398, 2.9058, 3.9346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 1, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 2, 18.70, 15, 10.6216, 4.8864, 50.7200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 3, 13.03, 15, 9.8433, 2.2702, 49.1214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 4, 39.31, 15, 17.1971, 12.1267, 75.2438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 5, 19.84, 15, 10.9223, 5.3680, 51.9153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CX', NULL, 4.28, 15, 0.4191, 3.3855, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 1, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 4, 35.02, 15, 16.8358, 9.9284, 72.4832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 5, 55.85, 15, 21.1601, 16.7217, 88.8510, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CX', NULL, 2.88, 15, 0.4601, 1.8962, 3.8698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 1, 20.46, 15, 16.2013, 2.9500, 68.5137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 2, 9.69, 15, 8.0966, 1.4549, 43.8319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 3, 33.13, 15, 19.5373, 6.9550, 76.6592, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 4, 34.53, 15, 20.5193, 7.0006, 78.7002, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 5, 2.19, 15, 2.2403, 0.2367, 17.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CX', NULL, 2.40, 15, 0.5808, 1.1589, 3.6504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 1, 42.13, 15, 21.6257, 9.7975, 82.9906, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 2, 11.80, 15, 7.6120, 2.7088, 39.1089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 3, 13.94, 15, 9.3746, 2.9397, 46.4009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 4, 27.76, 15, 15.5881, 6.7646, 67.0576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 5, 4.38, 15, 3.4592, 0.7722, 21.2221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CX', NULL, 4.41, 15, 0.3410, 3.6782, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 1, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 3, 4.93, 15, 5.1060, 0.5000, 34.8960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 4, 12.64, 15, 9.0351, 2.4423, 45.5536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 5, 73.29, 15, 12.4702, 41.1708, 91.4949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CX', NULL, 2.77, 15, 0.4727, 1.7516, 3.7794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 1, 38.80, 15, 17.0477, 11.9656, 74.7250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 2, 6.48, 15, 5.3395, 1.0362, 31.4383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 3, 13.94, 15, 9.3746, 2.9397, 46.4009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 4, 20.95, 15, 14.4911, 3.8984, 63.3853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 5, 19.84, 15, 10.9223, 5.3680, 51.9153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CX', NULL, 2.23, 15, 0.3943, 1.3805, 3.0720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 1, 53.58, 15, 15.5604, 23.1783, 81.5387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 2, 13.94, 15, 9.3746, 2.9397, 46.4009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 3, 6.12, 15, 6.3067, 0.6141, 40.7208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 4, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 5, 17.36, 15, 10.6840, 4.0806, 50.9231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CX', NULL, 1.49, 15, 0.3272, 1.0000, 2.1882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 1, 78.35, 15, 11.3608, 46.2512, 93.8380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 2, 12.64, 15, 9.0351, 2.4423, 45.5536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 5, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 15, 0.1421, 1.0000, 1.4924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 1, 81.24, 15, 14.2092, 36.9592, 96.9687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 2, 18.76, 15, 14.2092, 3.0313, 63.0408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CX', NULL, 2.22, 15, 0.4730, 1.2091, 3.2380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 1, 40.99, 15, 16.9723, 13.3598, 75.7763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 2, 17.32, 15, 10.6544, 4.0721, 50.8159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 3, 20.05, 15, 11.1964, 5.3104, 52.8695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 4, 21.65, 15, 11.3608, 6.1620, 53.7488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CX', NULL, 2.95, 15, 0.5730, 1.7236, 4.1817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 1, 32.25, 15, 17.1446, 8.1279, 71.9239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 2, 13.24, 15, 9.0625, 2.7328, 45.3191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 3, 18.00, 15, 16.3195, 2.0095, 70.1592, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 5, 36.50, 15, 16.0103, 11.5571, 71.6654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CX', NULL, 3.66, 15, 0.5405, 2.5011, 4.8198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 1, 18.83, 15, 10.6494, 4.9462, 50.8320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 2, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 3, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 4, 13.24, 15, 9.0625, 2.7328, 45.3191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 5, 49.80, 15, 15.3084, 21.0573, 78.6714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CX', NULL, 4.11, 15, 0.3088, 3.4490, 4.7736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 1, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 2, 4.93, 15, 5.1060, 0.5000, 34.8960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 3, 6.53, 15, 6.3964, 0.7314, 39.8194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 4, 24.48, 15, 16.5225, 4.5525, 68.7898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 5, 54.92, 15, 14.6390, 25.5270, 81.2400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CX', NULL, 1.48, 15, 0.1936, 1.0640, 1.8943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 1, 58.65, 15, 17.5237, 23.1445, 86.9828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 2, 39.16, 15, 17.5382, 11.7166, 75.7347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 5, 2.19, 15, 2.3993, 0.2020, 19.8407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CX', NULL, 4.84, 15, 0.0980, 4.6341, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 2, 2.19, 15, 2.3993, 0.2020, 19.8407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 4, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 5, 88.81, 15, 8.0562, 58.2448, 97.8328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 15, 0.2368, 1.2151, 2.2308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 1, 45.28, 15, 16.7284, 16.2800, 77.8785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 2, 37.15, 15, 14.9852, 12.9822, 70.0698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 3, 17.58, 15, 10.6194, 4.2393, 50.6716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CX', NULL, 3.36, 15, 0.5422, 2.2021, 4.5278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 1, 11.32, 15, 8.1304, 2.1993, 42.0314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 2, 34.53, 15, 20.5193, 7.0006, 78.7002, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 4, 14.63, 15, 8.2268, 4.0035, 41.3099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 5, 39.52, 15, 18.5628, 10.9961, 77.5604, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CX', NULL, 2.46, 15, 0.3942, 1.6169, 3.3081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 1, 31.29, 15, 16.5377, 8.0455, 70.3342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 2, 33.03, 15, 16.4172, 9.1237, 70.7858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 3, 13.65, 15, 8.8887, 3.0406, 44.3438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 4, 2.19, 15, 2.2403, 0.2367, 17.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 5, 19.84, 15, 10.9223, 5.3680, 51.9153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CX', NULL, 2.26, 15, 0.3804, 1.4457, 3.0774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 1, 39.60, 15, 14.8345, 14.7738, 71.2596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 2, 22.85, 15, 10.1054, 7.9680, 50.3145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 3, 20.19, 15, 16.3149, 2.8045, 68.9343, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 4, 6.53, 15, 6.3964, 0.7314, 39.8194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 5, 10.84, 15, 9.5698, 1.4315, 50.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CX', NULL, 4.57, 15, 0.1566, 4.2362, 4.9077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 3, 6.12, 15, 6.3067, 0.6141, 40.7208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 4, 30.57, 15, 9.9067, 13.9301, 54.5102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 5, 63.31, 15, 11.4820, 37.4099, 83.2812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CX', NULL, 3.74, 15, 0.2956, 3.1065, 4.3743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 1, 2.19, 15, 2.3993, 0.2020, 19.8407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 2, 15.25, 15, 10.0497, 3.2838, 48.8155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 3, 20.05, 15, 11.1964, 5.3104, 52.8695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 4, 31.35, 15, 12.7087, 11.3997, 61.8365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 5, 31.16, 15, 8.9493, 15.6119, 52.5530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CX', NULL, 4.00, 15, 0.3144, 3.3301, 4.6786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 2, 11.19, 15, 8.0562, 2.1672, 41.7552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 3, 21.37, 15, 14.6125, 4.0377, 63.7009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 4, 23.26, 15, 9.6332, 8.6937, 49.0930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 5, 44.19, 15, 16.2098, 16.2013, 76.4249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 15, 0.0511, 4.8411, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 4, 4.93, 15, 5.1060, 0.5000, 34.8960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 5, 95.07, 15, 5.1060, 65.1040, 99.5000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CX', NULL, 2.72, 15, 0.3482, 1.9695, 3.4632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 1, 24.35, 15, 10.7954, 8.3885, 53.0791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 2, 36.69, 15, 11.4820, 16.7188, 62.5901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 3, 8.31, 15, 7.0050, 1.2441, 39.4419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 4, 4.29, 15, 4.4762, 0.4310, 31.7100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 5, 26.36, 15, 11.3605, 9.2608, 55.6750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CX', NULL, 3.86, 14, 0.4184, 2.9576, 4.7655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 1, 9.28, 14, 7.5121, 1.4678, 41.2789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 2, 12.66, 14, 9.1774, 2.3542, 46.5512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 3, 16.11, 14, 10.3712, 3.5312, 50.1948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 4, 6.52, 14, 7.1552, 0.5477, 46.8619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 5, 55.43, 14, 14.1639, 26.4944, 81.1036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CX', NULL, 3.21, 15, 0.2482, 2.6791, 3.7437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 1, 16.64, 15, 10.5820, 3.7404, 50.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 2, 7.12, 15, 5.8964, 1.1211, 34.1565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 3, 34.67, 15, 9.3107, 18.0166, 56.1704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 4, 21.60, 15, 11.1852, 6.2627, 53.1829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 5, 19.97, 15, 10.9333, 5.4401, 51.9760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CX', NULL, 3.20, 15, 0.3238, 2.5022, 3.8913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 1, 30.29, 15, 12.0169, 11.3615, 59.5569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 3, 22.03, 15, 10.8245, 6.8128, 52.1899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 4, 15.12, 15, 10.0004, 3.2399, 48.6517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 5, 32.57, 15, 9.5321, 15.9922, 55.0600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CX', NULL, 3.40, 15, 0.2607, 2.8440, 3.9623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 1, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 2, 7.50, 15, 7.5135, 0.7897, 45.2638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 3, 30.66, 15, 11.8679, 11.7775, 59.4144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 4, 39.33, 15, 11.6270, 18.5613, 64.8281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 5, 13.38, 15, 7.9521, 3.4249, 40.2231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CX', NULL, 2.70, 15, 0.4521, 1.7291, 3.6685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 1, 28.50, 15, 17.0397, 6.2192, 70.5509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 2, 17.96, 15, 10.8599, 4.3106, 51.5432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 3, 19.54, 15, 11.0100, 5.1314, 52.1662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 4, 23.16, 15, 11.7354, 6.8294, 55.3570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 5, 10.84, 15, 9.5698, 1.4315, 50.4195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CX', NULL, 4.44, 15, 0.1988, 4.0150, 4.8678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 3, 15.12, 15, 10.0004, 3.2399, 48.6517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 4, 25.62, 15, 9.4334, 10.6461, 49.8991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 5, 59.26, 15, 11.9223, 33.5269, 80.7502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CX', NULL, 3.28, 15, 0.3219, 2.5887, 3.9694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 1, 22.51, 15, 7.2910, 10.5997, 41.5918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 2, 6.12, 15, 6.3067, 0.6141, 40.7208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 3, 26.32, 15, 11.3723, 9.2180, 55.6832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 4, 11.05, 15, 8.3603, 1.9649, 43.5032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 5, 34.00, 15, 12.3775, 13.6308, 62.7088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CX', NULL, 3.78, 15, 0.1169, 3.5280, 4.0292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 2, 2.19, 15, 2.2403, 0.2367, 17.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 3, 39.79, 15, 9.4288, 22.1257, 60.5842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 4, 35.99, 15, 16.7943, 10.5353, 72.8667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 5, 22.03, 15, 10.8245, 6.8128, 52.1899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CX', NULL, 3.35, 15, 0.2443, 2.8222, 3.8703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 2, 9.69, 15, 8.0966, 1.4549, 43.8319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 3, 65.96, 15, 12.2133, 37.6320, 86.1534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 4, 4.38, 15, 3.4592, 0.7722, 21.2221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 5, 19.97, 15, 10.9333, 5.4401, 51.9760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CX', NULL, 3.98, 15, 0.4733, 2.9660, 4.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 1, 6.53, 15, 6.3964, 0.7314, 39.8194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 2, 9.00, 15, 8.1597, 1.1547, 45.5870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 3, 22.24, 15, 11.4087, 6.4981, 54.0711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 4, 4.29, 15, 4.4762, 0.4310, 31.7100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 5, 57.94, 15, 18.4748, 21.3206, 87.5034, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CX', NULL, 3.53, 15, 0.6019, 2.2368, 4.8187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 1, 10.49, 15, 7.6404, 2.0076, 40.1579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 2, 27.23, 15, 16.8873, 5.6737, 69.9491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 3, 6.12, 15, 6.3067, 0.6141, 40.7208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 4, 11.32, 15, 8.3838, 2.0858, 43.3557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 5, 44.84, 15, 18.7577, 13.7775, 80.5231, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.4', 'CT', NULL, 1.55, 15, 0.2015, 1.1177, 1.9820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.4', 'CTP', 1, 54.15, 15, 18.6417, 19.0916, 85.5289, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.4', 'CTP', 2, 36.72, 15, 20.6185, 7.9619, 79.5572, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.4', 'CTP', 3, 9.13, 15, 8.2472, 1.1790, 45.8556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.8', 'CT', NULL, 2.28, 15, 0.1724, 1.9098, 2.6494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.8', 'CTP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.8', 'CTP', 2, 72.04, 15, 17.2423, 29.1202, 94.1713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.8', 'CTP', 3, 27.96, 15, 17.2423, 5.8287, 70.8798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CX', NULL, 2.27, 39, 0.2883, 1.6887, 2.8559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 1, 54.61, 39, 9.1795, 36.2428, 71.7993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 2, 6.65, 39, 5.7808, 1.0681, 31.9476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 3, 4.34, 39, 2.5670, 1.2779, 13.6925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 4, 25.73, 39, 9.3658, 11.3830, 48.3039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 5, 8.68, 39, 4.7688, 2.7355, 24.3159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CX', NULL, 3.44, 40, 0.4002, 2.6309, 4.2497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 1, 31.74, 40, 9.3828, 16.2220, 52.7517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 3, 7.94, 40, 4.7388, 2.2711, 24.2466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 4, 13.14, 40, 7.8210, 3.6434, 37.6932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 5, 47.18, 40, 11.7921, 25.5432, 69.9384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CX', NULL, 2.31, 39, 0.4187, 1.4581, 3.1534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 1, 62.17, 39, 10.5458, 39.8700, 80.2914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 2, 1.25, 39, 1.2237, 0.1685, 8.6276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 3, 5.88, 39, 4.4757, 1.1993, 24.3122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 4, 5.24, 39, 2.9859, 1.6096, 15.7408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 5, 25.47, 39, 11.0126, 9.5477, 52.5133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CX', NULL, 2.81, 39, 0.3375, 2.1296, 3.4961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 1, 34.89, 39, 9.5549, 18.6107, 55.6633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 2, 8.34, 39, 5.8409, 1.9009, 29.9380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 3, 21.76, 39, 8.4445, 9.2504, 43.1559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 4, 10.62, 39, 5.4447, 3.5859, 27.5085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 5, 24.39, 39, 7.6534, 12.2216, 42.7690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 40, 0.3008, 3.7041, 4.9208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 1, 5.25, 40, 5.1604, 0.6748, 31.1187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 2, 6.89, 40, 5.5922, 1.2530, 30.1428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 3, 10.58, 40, 7.0015, 2.5774, 34.5839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 4, 5.94, 40, 3.1076, 2.0055, 16.2847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 5, 71.35, 40, 10.6090, 46.5728, 87.6772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CX', NULL, 4.39, 40, 0.2233, 3.9384, 4.8416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 2, 7.94, 40, 5.7730, 1.7143, 29.8822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 3, 7.89, 40, 6.8277, 1.2637, 36.4260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 4, 21.41, 40, 6.8858, 10.6399, 38.4000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 5, 62.76, 40, 10.4189, 40.6216, 80.5938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 40, 0.2389, 3.9149, 4.8812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 1, 5.25, 40, 5.1604, 0.6748, 31.1187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 2, 1.05, 40, 1.0971, 0.1244, 8.2587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 3, 8.21, 40, 4.7122, 2.4612, 24.0605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 4, 19.64, 40, 9.1171, 7.0582, 44.0144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 5, 65.86, 40, 11.1481, 41.4391, 84.0221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CX', NULL, 3.03, 40, 0.2722, 2.4808, 3.5820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 1, 23.55, 40, 8.9052, 10.1732, 45.5844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 2, 3.92, 40, 2.2472, 1.2068, 12.0013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 3, 37.09, 40, 7.0711, 24.2110, 52.1173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 4, 16.71, 40, 6.6836, 7.0616, 34.6399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 5, 18.72, 40, 6.8132, 8.5202, 36.2970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 40, 0.2019, 3.2363, 4.0530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 1, 10.14, 40, 5.8547, 2.9826, 29.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 2, 2.69, 40, 1.9318, 0.6163, 10.9552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 3, 26.98, 40, 6.8673, 15.4383, 42.7873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 4, 32.96, 40, 10.1344, 16.2811, 55.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 5, 27.23, 40, 8.2754, 13.8513, 46.5493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CX', NULL, 4.33, 40, 0.2130, 3.8964, 4.7580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 1, 1.05, 40, 1.0971, 0.1244, 8.2587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 2, 7.53, 40, 5.3571, 1.6892, 27.8514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 3, 8.72, 40, 5.9728, 2.0494, 30.3556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 4, 23.06, 40, 10.0013, 8.7483, 48.3842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 5, 59.64, 40, 11.5874, 35.8196, 79.6442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CX', NULL, 4.03, 40, 0.2205, 3.5827, 4.4746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 1, 1.05, 40, 1.0971, 0.1244, 8.2587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 2, 8.72, 40, 5.6949, 2.1962, 28.8833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 3, 20.95, 40, 9.4103, 7.7438, 45.5445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 4, 24.90, 40, 9.1828, 10.9365, 47.2354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 5, 44.39, 40, 10.1392, 25.8042, 64.6896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CX', NULL, 3.37, 39, 0.2751, 2.8146, 3.9283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 1, 5.16, 39, 3.0573, 1.5141, 16.1570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 2, 33.57, 39, 10.2193, 16.6529, 56.0956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 3, 7.61, 39, 5.1198, 1.8515, 26.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 4, 26.29, 39, 7.3154, 14.2457, 43.3726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 5, 27.37, 39, 8.1366, 14.1294, 46.3231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CX', NULL, 2.98, 40, 0.2061, 2.5591, 3.3928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 1, 11.77, 40, 6.3901, 3.7026, 31.6534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 2, 27.15, 40, 9.5066, 12.3562, 49.6305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 3, 26.49, 40, 10.1722, 11.1300, 50.8968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 4, 20.89, 40, 7.1635, 9.8983, 38.8200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 5, 13.70, 40, 6.0575, 5.3325, 30.9152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CX', NULL, 1.88, 40, 0.1907, 1.4962, 2.2676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 1, 50.33, 40, 9.9358, 31.2038, 69.3648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 2, 27.75, 40, 10.6317, 11.6116, 52.8868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 3, 7.74, 40, 5.0789, 1.9525, 26.1219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 4, 11.76, 40, 6.3071, 3.7511, 31.3031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 5, 2.42, 40, 2.3758, 0.3231, 15.9507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CX', NULL, 1.70, 40, 0.1719, 1.3553, 2.0508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 1, 52.27, 40, 10.3861, 32.0541, 71.7646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 2, 31.81, 40, 8.8281, 16.9989, 51.5173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 3, 10.51, 40, 5.1431, 3.7369, 26.1960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 4, 4.18, 40, 3.1677, 0.8750, 17.7583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 5, 1.23, 40, 1.2625, 0.1533, 9.2221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CX', NULL, 3.44, 40, 0.2936, 2.8464, 4.0340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 1, 18.51, 40, 7.6958, 7.4876, 38.9320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 2, 15.28, 40, 6.0055, 6.5953, 31.5544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 3, 13.18, 40, 7.2831, 4.0193, 35.4857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 4, 9.73, 40, 5.5910, 2.8878, 28.0891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 5, 43.30, 40, 9.8273, 25.3636, 63.1808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CX', NULL, 4.80, 40, 0.0885, 4.6244, 4.9826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 1, 1.23, 40, 1.2625, 0.1533, 9.2221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 3, 1.64, 40, 1.6167, 0.2192, 11.2363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 4, 11.44, 40, 5.8054, 3.8924, 29.1609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 5, 85.69, 40, 6.4866, 67.2565, 94.5826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CX', NULL, 3.29, 40, 0.3101, 2.6651, 3.9194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 1, 18.17, 40, 8.2964, 6.7035, 40.7047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 2, 19.23, 40, 8.3403, 7.4354, 41.3607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 3, 12.00, 40, 6.9578, 3.4735, 34.0804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 4, 16.40, 40, 6.6412, 6.8552, 34.3190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 5, 34.20, 40, 8.9667, 18.8438, 53.7842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CX', NULL, 3.92, 40, 0.1715, 3.5721, 4.2658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 1, 4.56, 40, 1.7545, 2.0724, 9.7476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 2, 5.48, 40, 3.0960, 1.7011, 16.2642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 3, 20.03, 40, 8.1331, 8.2281, 41.1571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 4, 33.36, 40, 8.4116, 18.8898, 51.8351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 5, 36.57, 40, 9.8739, 19.5957, 57.6944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CX', NULL, 2.67, 40, 0.3876, 1.8814, 3.4494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 1, 44.41, 40, 12.3322, 22.5299, 68.6923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 2, 5.57, 40, 4.4785, 1.0440, 24.8165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 3, 16.08, 40, 8.1854, 5.3173, 39.5229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 4, 6.96, 40, 5.1845, 1.4576, 27.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 5, 26.99, 40, 7.4090, 14.7308, 44.1585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CX', NULL, 4.47, 40, 0.1307, 4.2055, 4.7342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 1, 1.23, 40, 1.2625, 0.1533, 9.2221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 2, 2.98, 40, 2.1455, 0.6823, 12.1047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 3, 2.75, 40, 2.0449, 0.6010, 11.7139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 4, 33.62, 40, 10.1619, 16.7789, 55.9885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 5, 59.41, 40, 10.4326, 37.8917, 77.8335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CX', NULL, 4.82, 39, 0.0797, 4.6635, 4.9863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 4, 17.51, 39, 7.9712, 6.4940, 39.3479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 5, 82.49, 39, 7.9712, 60.6521, 93.5060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CX', NULL, 4.53, 39, 0.1280, 4.2725, 4.7906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 2, 2.21, 39, 1.3468, 0.6370, 7.3890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 3, 11.83, 39, 5.6556, 4.2851, 28.6802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 4, 16.55, 39, 6.9911, 6.6463, 35.5931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 5, 69.41, 39, 8.7925, 49.5229, 83.9891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CX', NULL, 4.07, 39, 0.2529, 3.5585, 4.5824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 1, 9.32, 39, 6.3022, 2.2209, 31.7435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 2, 7.49, 39, 2.9837, 3.2760, 16.2196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 4, 33.20, 39, 7.2149, 20.4619, 48.9868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 5, 49.99, 39, 8.1989, 33.9753, 66.0032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CX', NULL, 4.35, 39, 0.2742, 3.7940, 4.9043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 1, 7.06, 39, 5.7505, 1.2703, 30.9375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 2, 4.23, 39, 2.6378, 1.1708, 14.1633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 3, 5.90, 39, 4.4843, 1.2072, 24.3374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 4, 12.36, 39, 6.4596, 4.0470, 32.0480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 5, 70.45, 39, 9.3271, 49.0455, 85.5175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CX', NULL, 3.86, 39, 0.2490, 3.3605, 4.3686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 1, 4.65, 39, 2.7526, 1.3663, 14.6317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 2, 8.89, 39, 5.9363, 2.1655, 30.0805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 3, 16.54, 39, 7.1907, 6.4570, 36.2601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 4, 35.21, 39, 11.1516, 16.8050, 59.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 5, 34.72, 39, 13.4112, 13.8301, 63.7923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CX', NULL, 2.65, 38, 0.3274, 1.9845, 3.3114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 1, 34.55, 38, 11.0104, 16.4440, 58.6042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 2, 14.77, 38, 7.1945, 5.1639, 35.5551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 3, 21.95, 38, 7.2380, 10.6762, 39.8334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 4, 8.79, 38, 3.7092, 3.6351, 19.7465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 5, 19.94, 38, 7.5527, 8.7157, 39.3771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CX', NULL, 1.47, 37, 0.2275, 1.0079, 1.9308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 1, 75.52, 37, 11.2346, 47.3534, 91.3633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 2, 17.00, 37, 11.1849, 3.9400, 50.5511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 5, 7.49, 37, 5.6871, 1.5070, 29.9666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 39, 0.2274, 1.0000, 1.8579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 1, 79.97, 39, 10.8997, 50.1722, 94.0585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 2, 13.45, 39, 9.9928, 2.6627, 46.9027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 5, 6.58, 39, 5.3335, 1.1997, 28.9816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CX', NULL, 4.66, 39, 0.1394, 4.3807, 4.9452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 1, 1.25, 39, 1.2815, 0.1550, 9.3732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 2, 1.66, 39, 1.6401, 0.2218, 11.4064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 3, 5.33, 39, 5.2351, 0.6826, 31.5205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 4, 13.06, 39, 6.1648, 4.7644, 31.0760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 5, 78.70, 39, 8.2336, 57.7535, 90.9000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CX', NULL, 3.45, 37, 0.3968, 2.6448, 4.2544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 1, 26.19, 37, 10.2812, 10.7684, 51.0643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 2, 6.35, 37, 2.6163, 2.7059, 14.2006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 3, 5.73, 37, 5.3545, 0.8073, 31.2177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 4, 19.76, 37, 6.8794, 9.2649, 37.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 5, 41.97, 37, 12.2888, 20.6306, 66.8028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CX', NULL, 4.30, 39, 0.2449, 3.8009, 4.7925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 1, 2.53, 39, 1.8629, 0.5581, 10.7012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 2, 8.79, 39, 6.4270, 1.8686, 32.8074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 3, 5.59, 39, 3.6677, 1.4324, 19.4657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 4, 22.64, 39, 8.0073, 10.3971, 42.4803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 5, 60.44, 39, 10.6522, 38.2694, 79.0114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CX', NULL, 4.19, 40, 0.1999, 3.7859, 4.5945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 1, 1.23, 40, 1.2625, 0.1533, 9.2221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 2, 4.85, 40, 2.7623, 1.4960, 14.6076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 3, 26.89, 40, 9.0907, 12.6135, 48.3777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 4, 7.72, 40, 5.0559, 1.9503, 26.0108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 5, 59.31, 40, 11.2712, 36.1729, 78.9429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CX', NULL, 1.61, 40, 0.0816, 1.4464, 1.7763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 1, 40.28, 40, 7.6704, 26.1420, 56.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 2, 58.30, 40, 7.4370, 42.9524, 72.1860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 3, 1.42, 40, 1.4393, 0.1796, 10.3375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CX', NULL, 4.61, 40, 0.0921, 4.4214, 4.7938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 2, 1.05, 40, 1.0605, 0.1336, 7.7343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 3, 1.42, 40, 1.4393, 0.1796, 10.3375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 4, 33.26, 40, 7.6525, 19.8772, 50.0180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 5, 64.28, 40, 8.1361, 46.7718, 78.6524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CX', NULL, 3.38, 40, 0.1840, 3.0040, 3.7482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 1, 1.23, 40, 1.2625, 0.1533, 9.2221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 2, 31.31, 40, 6.7718, 19.4269, 46.2879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 3, 21.71, 40, 9.6341, 8.0970, 46.6011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 4, 20.10, 40, 8.3428, 8.0881, 41.8429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 5, 25.64, 40, 7.8359, 13.0579, 44.1921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CX', NULL, 3.85, 39, 0.1943, 3.4525, 4.2391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 2, 22.90, 39, 6.6812, 12.1304, 38.9847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 3, 12.31, 39, 5.9195, 4.4238, 29.8760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 4, 22.10, 39, 10.8489, 7.3385, 50.3954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 5, 42.69, 39, 9.9269, 24.6777, 62.8760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CX', NULL, 3.03, 40, 0.2014, 2.6262, 3.4410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 2, 52.50, 40, 8.8724, 34.9841, 69.4140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 3, 10.14, 40, 6.1683, 2.7875, 30.7367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 4, 18.88, 40, 7.1537, 8.2984, 37.4487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 5, 18.49, 40, 6.8115, 8.3322, 36.1367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CX', NULL, 3.40, 40, 0.2436, 2.9041, 3.8896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 1, 4.22, 40, 2.5330, 1.2236, 13.5343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 2, 31.66, 40, 8.6211, 17.1432, 50.9107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 3, 15.37, 40, 6.1825, 6.4967, 32.2045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 4, 17.72, 40, 7.7974, 6.8036, 38.8478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 5, 31.03, 40, 10.1628, 14.6896, 54.0367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CX', NULL, 4.73, 40, 0.0869, 4.5510, 4.9024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 3, 1.42, 40, 1.4393, 0.1796, 10.3375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 4, 24.49, 40, 8.6028, 11.2366, 45.3891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 5, 74.09, 40, 8.5247, 53.8021, 87.5308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CX', NULL, 3.72, 39, 0.2232, 3.2722, 4.1760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 1, 1.66, 39, 1.6401, 0.2218, 11.4064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 2, 18.93, 39, 8.7177, 6.8816, 42.4413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 3, 21.39, 39, 9.1177, 8.3250, 44.9230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 4, 21.37, 39, 6.7044, 10.8089, 37.8714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 5, 36.65, 39, 8.1048, 22.1988, 53.9738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CX', NULL, 3.57, 39, 0.2104, 3.1475, 3.9994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 2, 30.13, 39, 6.3294, 19.0062, 44.2170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 3, 17.69, 39, 7.6164, 6.9364, 38.2586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 4, 16.88, 39, 7.4985, 6.4369, 37.4648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 5, 35.30, 39, 8.2381, 20.8174, 53.1060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CX', NULL, 4.45, 39, 0.1322, 4.1814, 4.7166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 1, 1.25, 39, 1.2282, 0.1692, 8.6569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 3, 10.65, 39, 6.9231, 2.6602, 34.2047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 4, 28.79, 39, 9.9678, 13.1296, 51.9688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 5, 59.30, 39, 9.2374, 40.1723, 75.9761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CX', NULL, 3.57, 39, 0.1491, 3.2651, 3.8686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 1, 7.78, 39, 5.2377, 1.8882, 26.9973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 2, 17.50, 39, 7.0796, 7.2884, 36.4033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 3, 14.08, 39, 5.0129, 6.6181, 27.4949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 4, 31.52, 39, 9.3891, 16.0269, 52.6177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 5, 29.11, 39, 7.6921, 16.1838, 46.6191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 39, 0.2082, 3.3714, 4.2145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 1, 9.30, 39, 5.2877, 2.8035, 26.7270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 2, 3.40, 39, 2.0506, 0.9861, 11.0763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 3, 14.77, 39, 7.7257, 4.7653, 37.5113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 4, 43.74, 39, 8.5228, 27.8328, 61.0517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 5, 28.78, 39, 7.2638, 16.4737, 45.2983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CX', NULL, 3.83, 39, 0.2587, 3.3041, 4.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 1, 9.30, 39, 5.2877, 2.8035, 26.7270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 2, 9.72, 39, 4.9633, 3.3111, 25.2798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 3, 17.04, 39, 6.9459, 7.0586, 35.7058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 4, 16.78, 39, 5.7813, 8.0214, 31.7950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 5, 47.16, 39, 10.0498, 28.2908, 66.8801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CX', NULL, 3.68, 39, 0.2023, 3.2670, 4.0861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 1, 4.12, 39, 2.8665, 0.9785, 15.7346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 2, 15.78, 39, 6.6365, 6.3855, 33.9909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 3, 14.97, 39, 5.8579, 6.4823, 30.8867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 4, 38.59, 39, 9.5172, 21.7935, 58.6208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 5, 26.54, 39, 10.4398, 10.8929, 51.6506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CX', NULL, 1.41, 38, 0.1921, 1.0165, 1.7951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 1, 74.17, 38, 11.2736, 46.5689, 90.4413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 2, 12.53, 38, 7.2050, 3.6465, 35.1792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 3, 11.84, 38, 8.8779, 2.3384, 42.9425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 4, 1.46, 38, 1.5001, 0.1782, 10.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CX', NULL, 4.13, 38, 0.1357, 3.8543, 4.4041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 2, 2.15, 38, 1.6068, 0.4668, 9.3551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 3, 15.61, 38, 7.6156, 5.4256, 37.3761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 4, 49.39, 38, 9.5275, 31.0757, 67.8745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 5, 32.84, 38, 8.5140, 18.2783, 51.6678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CX', NULL, 2.50, 37, 0.3058, 1.8808, 3.1210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 1, 40.11, 37, 11.1205, 20.7533, 63.1326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 2, 3.73, 37, 2.2980, 1.0500, 12.4215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 3, 35.60, 37, 11.9711, 16.0881, 61.4493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 4, 7.07, 37, 3.8073, 2.2971, 19.7697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 5, 13.48, 37, 7.4987, 4.0600, 36.4662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CX', NULL, 3.55, 39, 0.2929, 2.9593, 4.1453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 1, 9.44, 39, 5.8431, 2.5486, 29.3705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 2, 12.58, 39, 7.1745, 3.7008, 35.0248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 3, 20.93, 39, 6.4659, 10.7166, 36.8611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 4, 27.39, 39, 9.2225, 12.8543, 49.0939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 5, 29.66, 39, 10.3645, 13.3602, 53.5456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CX', NULL, 3.58, 38, 0.1688, 3.2400, 3.9239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 2, 15.64, 38, 6.9885, 5.9597, 35.1587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 3, 27.13, 38, 8.8203, 13.0981, 47.8974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 4, 40.64, 38, 6.4224, 28.5316, 54.0064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 5, 16.59, 38, 6.1254, 7.5065, 32.7849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CX', NULL, 4.24, 39, 0.1662, 3.9023, 4.5753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 1, 1.28, 39, 1.3002, 0.1599, 9.4523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 2, 8.81, 39, 5.9158, 2.1319, 30.0169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 3, 11.99, 39, 6.5042, 3.7626, 32.1776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 4, 20.60, 39, 10.4213, 6.6674, 48.5159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 5, 57.32, 39, 9.7431, 37.4899, 75.0492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CX', NULL, 2.83, 38, 0.3132, 2.1999, 3.4691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 1, 24.20, 38, 10.0753, 9.4966, 49.2801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 2, 14.72, 38, 6.5157, 5.6882, 33.0700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 3, 28.31, 38, 11.3747, 11.2576, 55.1435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 4, 18.95, 38, 9.5539, 6.2199, 45.1940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 5, 13.81, 38, 7.9956, 3.9472, 38.4595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.4', 'CT', NULL, 1.58, 39, 0.0985, 1.3764, 1.7751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.4', 'CTP', 1, 43.71, 39, 9.9318, 25.5346, 63.7394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.4', 'CTP', 2, 55.02, 39, 10.1828, 34.7157, 73.7755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.4', 'CTP', 3, 1.28, 39, 1.3002, 0.1599, 9.4523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.8', 'CT', NULL, 2.32, 39, 0.1118, 2.0964, 2.5490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.8', 'CTP', 1, 5.38, 39, 5.2853, 0.6901, 31.7500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.8', 'CTP', 2, 56.97, 39, 7.3985, 41.8144, 70.9205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.8', 'CTP', 3, 37.65, 39, 7.8687, 23.4529, 54.3443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 21, 0.3383, 1.0871, 2.4985, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.c', 'CXP', 1, 61.56, 21, 15.2776, 29.4025, 86.0258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.c', 'CXP', 2, 11.79, 21, 7.0934, 3.1238, 35.6693, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.c', 'CXP', 3, 14.79, 21, 8.9624, 3.7911, 43.3461, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, 5.8785, 2.4735, 30.4023, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.c', 'CXP', 5, 2.33, 21, 2.4024, 0.2637, 17.7350, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.f', 'CX', NULL, 3.87, 21, 0.5322, 2.7624, 4.9829, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.f', 'CXP', 1, 23.10, 21, 14.1816, 5.3776, 61.3643, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.f', 'CXP', 3, 2.57, 21, 2.2030, 0.4185, 14.1909, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.f', 'CXP', 4, 15.18, 21, 8.7909, 4.1320, 42.6447, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.f', 'CXP', 5, 59.14, 21, 12.9372, 32.1505, 81.5594, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.h', 'CX', NULL, 2.87, 21, 0.5463, 1.7302, 4.0095, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.h', 'CXP', 1, 36.10, 21, 18.0671, 9.9332, 74.3220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.h', 'CXP', 2, 2.02, 21, 2.0849, 0.2277, 15.6699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.h', 'CXP', 3, 19.31, 21, 11.4117, 4.9396, 52.4426, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.h', 'CXP', 4, 23.93, 21, 11.8075, 7.5178, 54.8963, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.h', 'CXP', 5, 18.64, 21, 10.1876, 5.3401, 48.1927, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.j', 'CX', NULL, 2.26, 21, 0.3544, 1.5229, 3.0016, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.j', 'CXP', 1, 54.36, 21, 11.0820, 31.9279, 75.1455, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.j', 'CXP', 2, 8.55, 21, 4.5868, 2.6731, 24.1190, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.j', 'CXP', 3, 11.25, 21, 6.1792, 3.3682, 31.5513, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.j', 'CXP', 4, 8.22, 21, 6.1291, 1.6201, 32.7757, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.j', 'CXP', 5, 17.63, 21, 8.8603, 5.6532, 43.3169, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 21, 0.4567, 3.3377, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.l', 'CXP', 1, 11.55, 21, 11.0077, 1.3614, 55.2741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.l', 'CXP', 3, 11.55, 21, 11.0077, 1.3614, 55.2741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.l', 'CXP', 4, 1.66, 21, 1.7545, 0.1787, 13.7162, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.2.l', 'CXP', 5, 75.24, 21, 14.1567, 38.3736, 93.6813, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.4', 'CX', NULL, 3.94, 21, 0.3972, 3.1156, 4.7727, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.4', 'CXP', 1, 11.55, 21, 11.0077, 1.3614, 55.2741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.4', 'CXP', 2, 1.10, 21, 0.7895, 0.2452, 4.8073, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.4', 'CXP', 3, 7.67, 21, 6.0889, 1.3645, 33.2988, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.4', 'CXP', 4, 40.73, 21, 12.8292, 18.4869, 67.5554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.a.4', 'CXP', 5, 38.94, 21, 12.0769, 18.1067, 64.7899, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.e', 'CX', NULL, 3.58, 21, 0.4423, 2.6545, 4.4996, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.e', 'CXP', 1, 13.21, 21, 11.0614, 1.9939, 53.2454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.e', 'CXP', 3, 34.85, 21, 14.4781, 12.3951, 66.9213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.e', 'CXP', 4, 19.75, 21, 10.0441, 6.1547, 47.9980, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.e', 'CXP', 5, 32.19, 21, 17.2559, 8.3623, 71.1765, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.f', 'CX', NULL, 3.06, 21, 0.3478, 2.3344, 3.7853, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.f', 'CXP', 1, 12.10, 21, 11.0222, 1.5610, 54.4528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.f', 'CXP', 2, 16.48, 21, 11.3723, 3.3999, 52.5124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.f', 'CXP', 3, 29.34, 21, 12.5127, 10.5439, 59.3867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.f', 'CXP', 4, 37.50, 21, 15.3815, 13.2398, 70.2261, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.f', 'CXP', 5, 4.59, 21, 3.1381, 1.0654, 17.6647, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.g', 'CX', NULL, 3.24, 21, 0.2635, 2.6863, 3.7856, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.g', 'CXP', 1, 1.66, 21, 1.7545, 0.1787, 13.7162, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.g', 'CXP', 2, 28.51, 21, 14.4641, 8.3209, 63.6693, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.g', 'CXP', 3, 28.54, 21, 11.2705, 11.1964, 55.8437, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.g', 'CXP', 4, 27.16, 21, 9.5954, 11.9415, 50.6332, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.b.1.g', 'CXP', 5, 14.13, 21, 7.2594, 4.5104, 36.4355, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.1', 'CX', NULL, 3.03, 21, 0.3708, 2.2524, 3.7993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.1', 'CXP', 1, 12.30, 21, 8.8287, 2.4810, 43.6081, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.1', 'CXP', 2, 20.89, 21, 9.2166, 7.6240, 45.8060, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.1', 'CXP', 3, 25.64, 21, 14.2984, 6.7301, 62.2370, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.1', 'CXP', 4, 34.25, 21, 14.7568, 11.7183, 67.1425, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.1', 'CXP', 5, 6.92, 21, 4.9874, 1.4557, 27.2152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.2', 'CX', NULL, 3.04, 21, 0.4024, 2.2035, 3.8822, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.2', 'CXP', 1, 12.30, 21, 8.8287, 2.4810, 43.6081, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.2', 'CXP', 2, 25.46, 21, 12.1997, 8.2023, 56.6286, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.2', 'CXP', 3, 23.78, 21, 13.1870, 6.4004, 58.7308, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.2', 'CXP', 4, 22.57, 21, 12.1904, 6.3704, 55.5354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.c.2', 'CXP', 5, 15.89, 21, 7.6374, 5.4247, 38.3571, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.1', 'CX', NULL, 2.43, 21, 0.2627, 1.8814, 2.9772, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.1', 'CXP', 1, 12.10, 21, 11.0222, 1.5610, 54.4528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.1', 'CXP', 2, 49.82, 21, 16.1798, 20.4718, 79.2984, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.1', 'CXP', 3, 23.13, 21, 11.7978, 7.0114, 54.5664, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.1', 'CXP', 4, 12.92, 21, 6.4444, 4.3015, 32.8896, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.1', 'CXP', 5, 2.02, 21, 2.0849, 0.2277, 15.6699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.2', 'CX', NULL, 2.55, 21, 0.2360, 2.0616, 3.0462, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.2', 'CXP', 1, 11.55, 21, 11.0077, 1.3614, 55.2741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.2', 'CXP', 2, 31.03, 21, 10.4558, 13.9718, 55.4899, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.2', 'CXP', 3, 47.89, 21, 11.6224, 25.8105, 70.8294, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.2', 'CXP', 4, 9.52, 21, 5.8785, 2.4735, 30.4023, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.3', 'CX', NULL, 1.22, 21, 0.0936, 1.0265, 1.4172, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.3', 'CXP', 1, 77.82, 21, 9.3649, 53.0807, 91.5809, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.3', 'CXP', 2, 22.18, 21, 9.3649, 8.4191, 46.9193, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.a', 'CX', NULL, 2.02, 21, 0.3224, 1.3498, 2.6947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.a', 'CXP', 1, 47.26, 21, 17.0711, 17.6755, 78.8995, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.a', 'CXP', 2, 16.48, 21, 8.9989, 4.8010, 43.5569, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.a', 'CXP', 3, 23.05, 21, 8.9694, 9.4444, 46.2396, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.a', 'CXP', 4, 13.22, 21, 7.4358, 3.7904, 37.0604, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.b', 'CX', NULL, 3.33, 21, 0.4069, 2.4818, 4.1793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.b', 'CXP', 1, 21.80, 21, 13.2739, 5.2094, 58.5856, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.b', 'CXP', 2, 10.64, 21, 8.8453, 1.6821, 45.3245, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.b', 'CXP', 3, 12.10, 21, 11.0222, 1.5610, 54.4528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.b', 'CXP', 4, 23.61, 21, 11.9198, 7.2213, 55.0915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.b', 'CXP', 5, 31.85, 21, 11.8543, 13.0096, 59.3500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.c', 'CX', NULL, 4.29, 21, 0.3556, 3.5446, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.c', 'CXP', 1, 6.98, 21, 7.1028, 0.7619, 42.3466, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.c', 'CXP', 3, 12.10, 21, 10.6972, 1.6620, 52.8684, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.c', 'CXP', 4, 19.22, 21, 12.0975, 4.4762, 54.7251, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.c', 'CXP', 5, 61.69, 21, 16.2137, 27.7940, 87.0726, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.d', 'CX', NULL, 2.26, 21, 0.4276, 1.3673, 3.1513, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.d', 'CXP', 1, 48.87, 21, 16.2831, 19.7090, 78.8197, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.d', 'CXP', 2, 5.24, 21, 5.0565, 0.6571, 31.6258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.d', 'CXP', 3, 19.00, 21, 9.1334, 6.3678, 44.7174, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.d', 'CXP', 4, 24.87, 21, 9.7312, 10.0504, 49.5230, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.d', 'CXP', 5, 2.02, 21, 2.0849, 0.2277, 15.6699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.e', 'CX', NULL, 1.92, 21, 0.4520, 1.0000, 2.8641, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.e', 'CXP', 1, 63.68, 21, 13.1998, 34.7741, 85.2204, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.e', 'CXP', 2, 12.57, 21, 6.2984, 4.1661, 32.2113, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.e', 'CXP', 3, 5.28, 21, 4.0115, 1.0374, 22.8949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.e', 'CXP', 4, 4.90, 21, 3.3800, 1.1221, 18.9592, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.e', 'CXP', 5, 13.57, 21, 10.8184, 2.2407, 51.8153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.f', 'CX', NULL, 2.79, 21, 0.3498, 2.0597, 3.5190, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.f', 'CXP', 1, 44.39, 21, 11.7757, 22.7895, 68.3494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.f', 'CXP', 2, 0.55, 21, 0.5753, 0.0619, 4.7174, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.f', 'CXP', 3, 17.15, 21, 11.3360, 3.7714, 52.2280, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.f', 'CXP', 4, 7.54, 21, 7.1595, 0.9467, 41.0032, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.1.f', 'CXP', 5, 30.37, 21, 9.5588, 14.5207, 52.8256, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.3', 'CX', NULL, 3.72, 21, 0.1354, 3.4338, 3.9987, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.3', 'CXP', 1, 1.66, 21, 1.7545, 0.1787, 13.7162, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.3', 'CXP', 3, 27.43, 21, 11.7149, 9.9734, 56.3358, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.3', 'CXP', 4, 66.87, 21, 11.4977, 40.6067, 85.6310, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.a.3', 'CXP', 5, 4.04, 21, 4.1697, 0.4429, 28.4389, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.a', 'CX', NULL, 3.19, 21, 0.4006, 2.3586, 4.0298, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.a', 'CXP', 1, 20.51, 21, 13.0717, 4.6196, 57.8777, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.a', 'CXP', 2, 12.30, 21, 8.8287, 2.4810, 43.6081, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.a', 'CXP', 3, 18.46, 21, 11.3095, 4.5092, 52.0436, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.a', 'CXP', 4, 24.73, 21, 11.5477, 8.2648, 54.5139, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.a', 'CXP', 5, 24.00, 21, 12.3373, 7.1521, 56.4205, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.b', 'CX', NULL, 3.61, 21, 0.3946, 2.7873, 4.4337, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.b', 'CXP', 1, 7.54, 21, 7.1595, 0.9467, 41.0032, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.b', 'CXP', 2, 12.10, 21, 11.0222, 1.5610, 54.4528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.b', 'CXP', 3, 22.69, 21, 11.7234, 6.7844, 54.1937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.b', 'CXP', 4, 27.13, 21, 9.7591, 11.7323, 51.0393, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.b', 'CXP', 5, 30.55, 21, 11.7058, 12.2152, 58.1659, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.c', 'CX', NULL, 2.98, 21, 0.4574, 2.0297, 3.9381, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.c', 'CXP', 1, 31.17, 21, 12.0741, 12.2781, 59.4276, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.c', 'CXP', 2, 2.26, 21, 2.3350, 0.2559, 17.3044, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.c', 'CXP', 3, 22.39, 21, 9.9117, 8.0690, 48.6685, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.c', 'CXP', 4, 25.37, 21, 11.8023, 8.4765, 55.5102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.c', 'CXP', 5, 18.81, 21, 11.3337, 4.6957, 52.1401, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.d', 'CX', NULL, 2.37, 21, 0.4019, 1.5284, 3.2052, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.d', 'CXP', 1, 31.75, 21, 15.5975, 9.3897, 67.6146, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.d', 'CXP', 2, 35.75, 21, 16.8422, 10.7577, 71.9767, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.d', 'CXP', 3, 11.25, 21, 6.0414, 3.4614, 30.9327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.d', 'CXP', 4, 6.58, 21, 3.5373, 2.0796, 18.9580, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.d', 'CXP', 5, 14.67, 21, 10.8372, 2.7480, 51.1287, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.e', 'CX', NULL, 2.98, 21, 0.3543, 2.2374, 3.7156, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.e', 'CXP', 1, 18.54, 21, 12.9207, 3.6782, 57.5527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.e', 'CXP', 2, 11.55, 21, 11.0077, 1.3614, 55.2741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.e', 'CXP', 3, 28.74, 21, 11.9459, 10.6729, 57.6576, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.e', 'CXP', 4, 36.06, 21, 11.7229, 16.3388, 61.9606, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.e', 'CXP', 5, 5.11, 21, 3.1225, 1.3846, 17.1061, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.f', 'CX', NULL, 1.99, 21, 0.2631, 1.4429, 2.5405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.f', 'CXP', 1, 55.03, 21, 11.3896, 31.9018, 76.1655, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.f', 'CXP', 2, 1.97, 21, 2.0777, 0.2128, 15.9306, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.f', 'CXP', 3, 35.85, 21, 11.0879, 16.9709, 60.4385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.f', 'CXP', 4, 3.12, 21, 2.3676, 0.6243, 14.1653, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.b.1.f', 'CXP', 5, 4.04, 21, 4.1697, 0.4429, 28.4389, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 21, 0.1617, 1.0000, 1.5468, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.a', 'CXP', 1, 94.76, 21, 4.0424, 76.7911, 98.9995, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.a', 'CXP', 5, 5.24, 21, 4.0424, 1.0005, 23.2089, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 21, 0.0477, 1.0000, 1.1597, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.b', 'CXP', 1, 95.99, 21, 3.0211, 82.3136, 99.1960, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.b', 'CXP', 2, 1.99, 21, 2.0564, 0.2240, 15.4905, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.b', 'CXP', 3, 2.02, 21, 2.0849, 0.2277, 15.6699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.c', 'CX', NULL, 4.22, 20, 0.3674, 3.4524, 4.9903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.c', 'CXP', 1, 7.13, 20, 7.2611, 0.7671, 43.2527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.c', 'CXP', 3, 11.79, 20, 10.9164, 1.4635, 54.6000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.c', 'CXP', 4, 25.77, 20, 12.8861, 7.8150, 58.7106, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.c', 'CXP', 5, 55.31, 20, 17.0340, 22.6328, 83.9643, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.d', 'CX', NULL, 3.36, 21, 0.5171, 2.2813, 4.4387, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.d', 'CXP', 1, 30.09, 21, 15.5634, 8.4210, 66.8243, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.d', 'CXP', 2, 0.55, 21, 0.5753, 0.0619, 4.7174, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.d', 'CXP', 3, 0.55, 21, 0.5753, 0.0619, 4.7174, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.d', 'CXP', 4, 40.89, 21, 16.4543, 14.3272, 74.1096, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.d', 'CXP', 5, 27.92, 21, 11.9129, 10.1241, 57.1083, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.e', 'CX', NULL, 3.54, 21, 0.4138, 2.6788, 4.4050, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.e', 'CXP', 1, 18.54, 21, 12.9207, 3.6782, 57.5527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.e', 'CXP', 2, 1.66, 21, 1.7545, 0.1787, 13.7162, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.e', 'CXP', 3, 16.60, 21, 9.6165, 4.4657, 45.8767, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.e', 'CXP', 4, 33.49, 21, 11.4876, 14.6531, 59.6193, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.e', 'CXP', 5, 29.72, 21, 12.2417, 11.0712, 58.9475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.f', 'CX', NULL, 3.68, 21, 0.4622, 2.7142, 4.6423, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.f', 'CXP', 1, 20.20, 21, 13.0344, 4.4740, 57.7589, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.f', 'CXP', 2, 2.52, 21, 2.2061, 0.3962, 14.3993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.f', 'CXP', 3, 6.51, 21, 5.6397, 0.9977, 32.4850, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.f', 'CXP', 4, 30.81, 21, 16.9042, 7.8466, 69.9526, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.c.1.f', 'CXP', 5, 39.97, 21, 14.6656, 15.6844, 70.4359, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.a', 'CX', NULL, 1.92, 21, 0.2742, 1.3467, 2.4907, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.a', 'CXP', 1, 41.72, 21, 15.5182, 15.9030, 73.0496, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.a', 'CXP', 2, 35.71, 21, 17.2435, 10.3864, 72.6843, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.a', 'CXP', 3, 11.55, 21, 10.6973, 1.4492, 53.7027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.a', 'CXP', 4, 11.02, 21, 8.4086, 2.0284, 42.5577, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.b', 'CX', NULL, 4.07, 21, 0.2869, 3.4701, 4.6671, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.b', 'CXP', 2, 13.49, 21, 9.3069, 2.8723, 45.1439, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.b', 'CXP', 3, 11.55, 21, 10.6973, 1.4492, 53.7027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.b', 'CXP', 4, 29.55, 21, 17.1919, 6.9712, 70.1377, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.b', 'CXP', 5, 45.40, 21, 15.4006, 18.5351, 75.2396, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.c', 'CX', NULL, 3.36, 21, 0.3664, 2.5951, 4.1236, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.c', 'CXP', 1, 6.98, 21, 7.1028, 0.7619, 42.3466, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.c', 'CXP', 2, 22.20, 21, 12.3283, 6.0465, 55.8447, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.c', 'CXP', 3, 29.70, 21, 11.6594, 11.6443, 57.5225, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.c', 'CXP', 4, 10.14, 21, 6.0124, 2.7709, 30.8879, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.c', 'CXP', 5, 30.98, 21, 12.1741, 12.0379, 59.5449, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.d', 'CX', NULL, 3.77, 21, 0.2268, 3.2936, 4.2397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.d', 'CXP', 2, 13.49, 21, 9.3069, 2.8723, 45.1439, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.d', 'CXP', 3, 13.91, 21, 9.0545, 3.2287, 43.8919, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.d', 'CXP', 4, 55.04, 21, 12.5094, 29.8948, 77.8444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.d', 'CXP', 5, 17.56, 21, 11.3881, 3.9642, 52.3610, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.e', 'CX', NULL, 3.26, 21, 0.3329, 2.5608, 3.9494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.e', 'CXP', 1, 6.98, 21, 7.1028, 0.7619, 42.3466, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.e', 'CXP', 2, 20.78, 21, 12.1857, 5.3017, 55.1282, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.e', 'CXP', 3, 34.65, 21, 13.0991, 13.6888, 63.9255, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.e', 'CXP', 4, 14.92, 21, 8.8779, 3.9198, 42.9962, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.e', 'CXP', 5, 22.67, 21, 12.0876, 6.5036, 55.2611, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.f', 'CX', NULL, 2.74, 21, 0.2550, 2.2090, 3.2729, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.f', 'CXP', 1, 6.98, 21, 7.1028, 0.7619, 42.3466, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.f', 'CXP', 2, 43.37, 21, 12.9343, 20.3365, 69.6713, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.f', 'CXP', 3, 25.01, 21, 12.1600, 7.9391, 56.3248, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.f', 'CXP', 4, 17.84, 21, 11.5035, 4.0541, 52.7444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.f', 'CXP', 5, 6.80, 21, 4.8251, 1.4667, 26.3188, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.g', 'CX', NULL, 4.22, 21, 0.4395, 3.3069, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.g', 'CXP', 1, 6.98, 21, 7.1028, 0.7619, 42.3466, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.g', 'CXP', 2, 15.89, 21, 11.1277, 3.2198, 51.7573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.g', 'CXP', 4, 2.02, 21, 2.1263, 0.2179, 16.2565, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.g', 'CXP', 5, 75.11, 21, 13.3977, 40.3607, 93.0805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 21, 0.3340, 2.5100, 3.9033, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.h', 'CXP', 1, 12.39, 21, 9.1416, 2.3844, 45.0323, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.h', 'CXP', 2, 12.63, 21, 8.7977, 2.6672, 43.2660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.h', 'CXP', 3, 35.24, 21, 12.9867, 14.2425, 64.0755, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.h', 'CXP', 4, 21.38, 21, 11.9344, 5.8268, 54.4610, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.h', 'CXP', 5, 18.35, 21, 11.6441, 4.2523, 53.2038, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.i', 'CX', NULL, 3.02, 21, 0.3490, 2.2922, 3.7481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.i', 'CXP', 1, 18.54, 21, 12.9207, 3.6782, 57.5527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.i', 'CXP', 2, 9.69, 21, 6.5311, 2.2120, 33.7299, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.i', 'CXP', 3, 32.68, 21, 13.2481, 12.1414, 63.0258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.i', 'CXP', 4, 29.42, 21, 11.7401, 11.3595, 57.5489, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.d.1.i', 'CXP', 5, 9.68, 21, 5.5783, 2.7532, 28.8561, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.d', 'CX', NULL, 3.95, 21, 0.5037, 2.8974, 4.9989, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.d', 'CXP', 1, 18.54, 21, 12.9207, 3.6782, 57.5527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.d', 'CXP', 4, 31.04, 21, 12.5976, 11.6508, 60.5731, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.d', 'CXP', 5, 50.42, 21, 15.8925, 21.2622, 79.2999, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.e', 'CX', NULL, 3.43, 21, 0.5228, 2.3359, 4.5168, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.e', 'CXP', 1, 20.20, 21, 13.0344, 4.4740, 57.7589, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.e', 'CXP', 3, 29.69, 21, 14.4511, 9.0599, 64.1503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.e', 'CXP', 4, 17.21, 21, 8.0194, 6.0348, 40.2076, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.2.e.1.e', 'CXP', 5, 32.91, 21, 16.7472, 9.1588, 70.4738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.1', 'CX', NULL, 3.67, 21, 0.2991, 3.0471, 4.2951, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.1', 'CXP', 2, 27.60, 21, 12.4002, 9.4599, 58.1784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.1', 'CXP', 3, 14.53, 21, 8.9079, 3.6700, 43.1501, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.1', 'CXP', 4, 21.02, 21, 11.4472, 5.9412, 52.8621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.1', 'CXP', 5, 36.84, 21, 11.3745, 17.3854, 61.7930, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 21, 0.1901, 3.6484, 4.4414, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.a', 'CXP', 3, 34.42, 21, 11.4692, 15.3872, 60.2343, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.a', 'CXP', 4, 26.67, 21, 12.7950, 8.5019, 58.7420, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.a', 'CXP', 5, 38.91, 21, 11.4451, 18.9155, 63.4888, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 21, 0.3420, 3.3957, 4.8225, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.b', 'CXP', 1, 12.97, 21, 8.8244, 2.8369, 43.2182, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.b', 'CXP', 3, 13.21, 21, 11.0614, 1.9939, 53.2454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.b', 'CXP', 4, 10.77, 21, 6.4592, 2.8861, 32.9059, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.2.b', 'CXP', 5, 63.04, 21, 11.4701, 37.9223, 82.6500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.4', 'CX', NULL, 3.96, 21, 0.3391, 3.2523, 4.6668, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.4', 'CXP', 2, 10.64, 21, 8.8453, 1.6821, 45.3245, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.4', 'CXP', 3, 15.88, 21, 9.0941, 4.3653, 43.8542, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.4', 'CXP', 4, 40.35, 21, 16.2498, 14.1941, 73.4464, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.a.4', 'CXP', 5, 33.13, 21, 12.9407, 12.7747, 62.6221, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.2', 'CX', NULL, 1.47, 21, 0.1313, 1.1986, 1.7464, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.2', 'CXP', 1, 56.78, 21, 12.4189, 31.3745, 79.0611, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.2', 'CXP', 2, 39.18, 21, 12.4176, 17.8487, 65.6410, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.2', 'CXP', 3, 4.04, 21, 3.0142, 0.8223, 17.5773, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.4', 'CX', NULL, 4.06, 21, 0.2127, 3.6140, 4.5013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.4', 'CXP', 3, 22.74, 21, 12.2188, 6.4564, 55.6692, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.4', 'CXP', 4, 48.75, 21, 12.6069, 24.9224, 73.1524, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.4', 'CXP', 5, 28.51, 21, 12.5039, 9.9841, 58.9140, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.7', 'CX', NULL, 2.75, 21, 0.2648, 2.2020, 3.3069, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.7', 'CXP', 1, 18.62, 21, 11.9112, 4.2503, 54.1108, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.7', 'CXP', 2, 9.00, 21, 7.5505, 1.4260, 40.3540, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.7', 'CXP', 3, 58.14, 21, 15.8162, 26.3622, 84.3422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.7', 'CXP', 4, 6.80, 21, 4.0264, 1.9042, 21.5405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.7', 'CXP', 5, 7.44, 21, 3.8399, 2.4500, 20.4588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.8', 'CX', NULL, 3.11, 21, 0.3854, 2.3090, 3.9167, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.8', 'CXP', 1, 11.55, 21, 11.0077, 1.3614, 55.2741, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.8', 'CXP', 2, 21.28, 21, 17.6905, 2.9015, 70.9858, 'Y', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.8', 'CXP', 3, 23.78, 21, 13.1870, 6.4004, 58.7308, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.8', 'CXP', 4, 31.10, 21, 13.2272, 11.0771, 62.0640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.b.8', 'CXP', 5, 12.28, 21, 6.2921, 3.9778, 32.1321, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.c.1', 'CX', NULL, 3.46, 21, 0.1816, 3.0846, 3.8423, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.c.1', 'CXP', 2, 3.27, 21, 3.4012, 0.3563, 24.1781, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.c.1', 'CXP', 3, 58.67, 21, 14.9786, 28.1237, 83.7352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.c.1', 'CXP', 4, 26.53, 21, 13.5483, 7.8075, 60.6176, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.c.1', 'CXP', 5, 11.54, 21, 6.2614, 3.5025, 31.9239, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.1', 'CX', NULL, 3.87, 21, 0.2131, 3.4261, 4.3152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.1', 'CXP', 3, 36.85, 21, 12.3960, 16.1140, 63.9347, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.1', 'CXP', 4, 39.23, 21, 11.2387, 19.4509, 63.3149, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.1', 'CXP', 5, 23.92, 21, 11.6878, 7.6072, 54.5523, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.3', 'CX', NULL, 1.91, 21, 0.2430, 1.4070, 2.4209, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.3', 'CXP', 1, 46.59, 21, 11.4683, 25.0154, 69.5281, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.3', 'CXP', 2, 32.26, 21, 12.1121, 13.0361, 60.2144, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.3', 'CXP', 3, 11.55, 21, 10.6973, 1.4492, 53.7027, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.3', 'CXP', 4, 2.33, 21, 2.4024, 0.2637, 17.7350, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.3', 'CXP', 5, 7.26, 21, 5.3458, 1.4715, 29.0875, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.4', 'CT', NULL, 1.69, 21, 0.1427, 1.3910, 1.9865, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.4', 'CTP', 1, 35.40, 21, 13.2324, 14.0847, 64.6941, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.4', 'CTP', 2, 60.31, 21, 12.9317, 32.9953, 82.4265, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.4', 'CTP', 3, 4.28, 21, 3.2245, 0.8595, 18.7560, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.8', 'CT', NULL, 2.14, 21, 0.2803, 1.5518, 2.7211, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.8', 'CTP', 1, 27.21, 21, 14.0760, 7.8251, 62.2105, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.8', 'CTP', 2, 31.93, 21, 14.2095, 10.7124, 64.7220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.C.3.d.8', 'CTP', 3, 40.85, 21, 17.1925, 13.5387, 75.2912, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.88, 22, 0.3365, 1.1793, 2.5788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 1, 65.92, 22, 12.9527, 36.8345, 86.5144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 3, 14.34, 22, 8.4030, 3.8776, 40.9820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 4, 19.74, 22, 9.4288, 6.6618, 45.8861, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.61, 23, 0.3384, 2.9095, 4.3132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 1, 11.84, 23, 9.1157, 2.1486, 45.1015, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 2, 3.82, 23, 3.2264, 0.6383, 19.7073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 3, 23.01, 23, 12.4078, 6.5371, 56.0901, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 4, 34.02, 23, 14.8330, 11.5768, 66.9947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 5, 27.31, 23, 11.4348, 10.2169, 55.3711, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.11, 22, 0.0864, 1.0000, 1.2868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 1, 90.75, 22, 8.4020, 55.0308, 98.7448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 2, 8.51, 22, 8.3796, 0.9835, 46.5764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 4, 0.74, 22, 0.7372, 0.0907, 5.7045, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CX', NULL, 1.92, 22, 0.3329, 1.2267, 2.6111, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 1, 62.39, 22, 13.8449, 32.7229, 84.9851, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 2, 1.66, 22, 1.7654, 0.1793, 13.7542, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 3, 17.60, 22, 12.0633, 3.6470, 54.6415, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 4, 18.34, 22, 9.1967, 5.8968, 44.6116, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 22, 0.0905, 4.6943, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.75, 22, 0.7761, 0.0879, 6.1588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 4, 8.73, 22, 8.4957, 1.0309, 46.7620, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 5, 90.52, 22, 8.5332, 54.7057, 98.6913, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CX', NULL, 3.58, 23, 0.2417, 3.0770, 4.0795, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 1, 5.63, 23, 5.0978, 0.8107, 30.3677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 2, 26.75, 23, 9.5298, 11.7554, 50.0340, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 3, 14.98, 23, 9.5498, 3.5864, 45.4845, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 4, 9.42, 23, 7.9947, 1.4689, 42.0573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 5, 43.21, 23, 10.7643, 23.4536, 65.3973, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 23, 0.1972, 3.8608, 4.6788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 2, 3.13, 23, 3.1421, 0.3735, 21.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 3, 13.24, 23, 8.3710, 3.2580, 40.8875, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 4, 37.16, 23, 11.2715, 17.8534, 61.6739, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 5, 46.47, 23, 11.1316, 25.5517, 68.7117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.28, 23, 0.3823, 2.4892, 4.0750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 1, 21.44, 23, 9.5050, 7.8094, 46.7994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 2, 11.84, 23, 8.5025, 2.4202, 42.1069, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 3, 12.74, 23, 9.1165, 2.5962, 44.4368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 4, 25.02, 23, 11.5395, 8.5209, 54.4392, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 5, 28.96, 23, 13.0452, 9.8646, 60.2928, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 20, 0.3332, 2.9725, 4.3672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 1, 0.88, 20, 0.8784, 0.1062, 6.8411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 2, 22.84, 20, 13.7428, 5.4730, 60.2242, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 3, 14.95, 20, 10.4421, 3.0557, 49.5082, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 4, 31.07, 20, 12.6941, 11.5346, 60.9162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 5, 30.26, 20, 13.4811, 10.2265, 62.2931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CX', NULL, 4.04, 20, 0.3282, 3.3535, 4.7275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 1, 0.88, 20, 0.8784, 0.1062, 6.8411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 2, 14.96, 20, 9.9187, 3.3245, 47.3554, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 3, 8.76, 20, 7.3858, 1.3702, 39.9056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 4, 30.04, 20, 13.0798, 10.4548, 61.2388, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 5, 45.36, 20, 13.9343, 20.3767, 72.9196, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CX', NULL, 3.98, 20, 0.2745, 3.4042, 4.5534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 1, 0.88, 20, 0.8986, 0.1012, 7.1576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 2, 8.76, 20, 7.3858, 1.3702, 39.9056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 3, 18.02, 20, 10.4543, 4.7594, 49.1547, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 4, 36.29, 20, 15.4680, 12.3118, 69.7919, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 5, 36.05, 20, 13.1966, 14.5414, 65.1360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CX', NULL, 2.61, 19, 0.4570, 1.6465, 3.5666, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 1, 34.25, 19, 15.0073, 11.3810, 67.8714, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 2, 24.30, 19, 14.0410, 6.0647, 61.4747, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 3, 7.25, 19, 4.7102, 1.7617, 25.4033, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 4, 14.96, 19, 10.6307, 2.9507, 50.4451, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 5, 19.24, 19, 12.4929, 4.2168, 56.3323, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CX', NULL, 2.24, 23, 0.2938, 1.6263, 2.8450, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 1, 35.59, 23, 12.5552, 15.0704, 63.2426, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 2, 30.40, 23, 11.6485, 12.2414, 57.7750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 3, 10.94, 23, 6.6681, 2.8851, 33.6811, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 4, 20.98, 23, 11.0776, 6.2301, 51.4913, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 5, 2.08, 23, 1.3678, 0.5263, 7.8750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CX', NULL, 1.38, 22, 0.2095, 1.0000, 1.8123, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 1, 80.32, 22, 10.4559, 50.7712, 94.1723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 2, 2.42, 22, 1.9777, 0.4307, 12.4107, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 3, 16.52, 22, 10.5480, 3.8793, 49.2635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 4, 0.74, 22, 0.7515, 0.0871, 5.9269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CX', NULL, 1.75, 23, 0.3051, 1.1169, 2.3824, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 1, 56.99, 23, 14.3647, 28.2141, 81.7113, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 2, 22.32, 23, 12.3990, 6.1203, 55.8714, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 3, 15.06, 23, 8.3048, 4.4071, 40.5277, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 5, 5.63, 23, 5.0978, 0.8107, 30.3677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 23, 0.3658, 2.5240, 4.0414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 1, 21.06, 23, 8.8381, 8.1342, 44.5495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 2, 20.52, 23, 12.5195, 4.9934, 55.9188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 3, 8.61, 23, 5.3177, 2.2658, 27.6753, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 4, 8.73, 23, 7.5444, 1.3238, 40.5342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 5, 41.09, 23, 12.1022, 19.8247, 66.2957, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CX', NULL, 4.32, 23, 0.3727, 3.5466, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 1, 8.73, 23, 7.5592, 1.3187, 40.6274, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 2, 8.73, 23, 7.9861, 1.1817, 43.3332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 4, 6.94, 23, 6.3306, 0.9690, 36.2716, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 5, 75.60, 23, 12.0403, 44.4532, 92.3047, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CX', NULL, 2.85, 22, 0.4024, 2.0114, 3.6850, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 1, 20.75, 22, 9.1077, 7.6452, 45.3087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 2, 33.97, 22, 9.4202, 17.6791, 55.1970, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 3, 8.08, 22, 4.8775, 2.1959, 25.6188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 4, 14.11, 22, 9.6796, 3.0244, 46.3780, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 5, 23.09, 22, 10.4098, 8.1497, 50.3957, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CX', NULL, 3.26, 23, 0.3721, 2.4839, 4.0270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 1, 27.44, 23, 11.3670, 10.3750, 55.2710, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 2, 3.13, 23, 3.1421, 0.3735, 21.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 3, 19.78, 23, 10.0846, 6.1911, 47.9498, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 4, 15.75, 23, 9.5300, 4.0452, 45.3261, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 5, 33.90, 23, 10.3046, 16.5023, 57.1022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.83, 23, 0.3586, 1.0887, 2.5759, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 1, 73.64, 23, 11.9857, 43.7058, 90.9548, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 3, 8.03, 23, 8.2192, 0.8622, 46.7373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 4, 6.13, 23, 5.0038, 1.0642, 28.3881, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 5, 12.19, 23, 7.1145, 3.3818, 35.5220, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CX', NULL, 3.63, 23, 0.3040, 2.9966, 4.2574, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 1, 8.03, 23, 7.7605, 0.9795, 43.5501, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 2, 3.82, 23, 3.2264, 0.6383, 19.7073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 3, 25.44, 23, 11.5551, 8.7962, 54.6878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 4, 42.83, 23, 16.0954, 16.0840, 74.5444, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 5, 19.88, 23, 9.5716, 6.6588, 46.3170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CX', NULL, 4.45, 23, 0.3083, 3.8059, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 1, 5.44, 23, 4.9615, 0.7705, 29.8486, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 2, 3.13, 23, 3.1421, 0.3735, 21.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 3, 6.25, 23, 6.2842, 0.7159, 38.1345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 4, 11.85, 23, 8.3228, 2.5102, 41.2342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 5, 73.34, 23, 13.3363, 40.0689, 91.8827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CX', NULL, 3.93, 23, 0.3905, 3.1160, 4.7355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 1, 0.69, 23, 0.7108, 0.0823, 5.6005, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 2, 19.89, 23, 10.9638, 5.6225, 50.8444, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 3, 19.03, 23, 10.7100, 5.2646, 49.8347, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 4, 6.94, 23, 6.3562, 0.9575, 36.4860, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 5, 53.46, 23, 16.0401, 23.1749, 81.3898, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CX', NULL, 3.19, 23, 0.3917, 2.3791, 4.0038, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 1, 20.40, 23, 9.7791, 6.8439, 47.1873, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 2, 26.14, 23, 13.2407, 7.8623, 59.4719, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 3, 4.51, 23, 3.3138, 0.9479, 18.8954, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 4, 11.84, 23, 8.4846, 2.4286, 42.0201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 5, 37.12, 23, 12.7162, 16.0160, 64.6276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CX', NULL, 4.40, 23, 0.2267, 3.9301, 4.8704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 2, 8.03, 23, 8.2192, 0.8622, 46.7373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 3, 7.87, 23, 5.8858, 1.5600, 31.5085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 4, 20.14, 23, 7.4995, 8.7483, 39.8765, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 5, 63.96, 23, 8.8318, 44.4998, 79.7103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CX', NULL, 3.45, 23, 0.3361, 2.7576, 4.1516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 1, 8.56, 23, 5.9687, 1.8895, 31.2774, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 2, 22.32, 23, 11.5140, 6.7576, 53.2474, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 3, 11.37, 23, 7.4815, 2.6799, 37.4282, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 4, 30.59, 23, 10.9206, 13.1718, 56.1529, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 5, 27.15, 23, 10.1159, 11.4318, 51.8435, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CX', NULL, 2.90, 23, 0.4449, 1.9748, 3.8202, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 1, 33.47, 23, 13.2904, 12.7345, 63.4333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 2, 3.13, 23, 3.1421, 0.3735, 21.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 3, 16.81, 23, 8.5067, 5.4131, 41.6393, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 4, 33.37, 23, 12.2299, 13.7938, 61.0421, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 5, 13.23, 23, 8.3801, 3.2446, 40.9308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.55, 23, 0.3123, 1.0000, 2.1983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 1, 84.53, 23, 7.9260, 60.8539, 95.0486, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 2, 2.28, 23, 1.8693, 0.4077, 11.7336, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 5, 13.19, 23, 7.8245, 3.5544, 38.5304, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 23, 0.2112, 1.0000, 1.8129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 1, 82.53, 23, 8.8092, 57.0897, 94.3704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 2, 8.73, 23, 7.5444, 1.3238, 40.5342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 3, 3.11, 23, 3.2589, 0.3405, 23.2000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 5, 5.63, 23, 5.0978, 0.8107, 30.3677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CX', NULL, 4.15, 23, 0.3411, 3.4379, 4.8527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 1, 1.39, 23, 1.3964, 0.1695, 10.4536, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 2, 16.59, 23, 9.3226, 4.6908, 44.5773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 3, 9.49, 23, 6.1062, 2.3424, 31.4139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 4, 11.16, 23, 7.8826, 2.3578, 39.5171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 5, 61.37, 23, 14.7668, 30.3888, 85.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CX', NULL, 2.51, 23, 0.3255, 1.8383, 3.1883, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 1, 51.52, 23, 10.7207, 30.3778, 72.1304, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 2, 7.64, 23, 6.3678, 1.2563, 34.9631, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 3, 3.13, 23, 3.1421, 0.3735, 21.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 4, 13.43, 23, 8.0458, 3.5595, 39.4541, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 5, 24.29, 23, 9.9478, 9.4610, 49.6252, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CX', NULL, 4.09, 23, 0.3038, 3.4620, 4.7223, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 1, 9.42, 23, 7.7792, 1.5466, 40.7871, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.69, 23, 0.6982, 0.0855, 5.4025, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 3, 3.82, 23, 3.2264, 0.6383, 19.7073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 4, 43.37, 23, 8.9485, 26.4596, 61.9865, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 5, 42.69, 23, 10.3865, 23.5970, 64.2434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CX', NULL, 3.40, 22, 0.3091, 2.7562, 4.0419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 1, 12.79, 22, 7.7870, 3.3193, 38.5133, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 2, 23.47, 22, 12.4656, 6.7551, 56.4973, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 3, 15.96, 22, 9.5922, 4.1123, 45.6621, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 4, 6.61, 22, 4.4513, 1.5528, 24.0780, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 5, 41.18, 22, 12.8968, 18.7866, 67.9319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.35, 23, 0.1701, 1.0000, 1.7046, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 1, 72.86, 23, 11.3584, 44.9264, 89.8346, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 2, 19.10, 23, 9.7359, 6.0097, 46.5858, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 3, 8.03, 23, 7.9450, 0.9305, 44.8272, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CX', NULL, 4.37, 22, 0.2901, 3.7637, 4.9704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 2, 14.57, 22, 9.5058, 3.3674, 45.4985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 4, 19.58, 22, 12.8197, 4.2887, 56.9630, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 5, 65.85, 22, 14.4721, 33.5849, 88.0234, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CX', NULL, 3.61, 23, 0.3389, 2.9107, 4.3165, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 1, 10.12, 23, 7.7231, 1.8968, 39.5820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 2, 23.06, 23, 10.3085, 8.2457, 50.0028, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 3, 5.63, 23, 5.0978, 0.8107, 30.3677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 4, 17.71, 23, 10.6434, 4.5208, 49.4619, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 5, 43.47, 23, 10.8673, 23.5092, 65.8020, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CX', NULL, 3.51, 23, 0.3341, 2.8140, 4.1999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 1, 13.89, 23, 7.7922, 4.0082, 38.3821, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 2, 23.04, 23, 11.8916, 6.9360, 54.6074, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 4, 24.62, 23, 11.9983, 7.8753, 55.5238, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 5, 38.45, 23, 11.0223, 19.2065, 62.1340, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CX', NULL, 3.04, 23, 0.2675, 2.4805, 3.5903, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 1, 3.13, 23, 3.1421, 0.3735, 21.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 2, 38.43, 23, 11.9323, 17.9907, 63.9830, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 3, 29.68, 23, 13.1369, 10.2655, 60.8913, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 4, 9.30, 23, 5.3800, 2.6603, 27.7914, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 5, 19.46, 23, 9.3352, 6.5647, 45.3848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.76, 23, 0.3559, 2.0241, 3.5004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 1, 25.49, 23, 10.4182, 9.8843, 51.6241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 2, 28.61, 23, 13.6877, 9.0777, 61.6668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 3, 14.36, 23, 8.3141, 3.9641, 40.5249, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 4, 7.25, 23, 5.4970, 1.4160, 29.8638, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 5, 24.28, 23, 10.2285, 9.1876, 50.4123, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.54, 23, 0.2437, 4.0379, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 2, 6.25, 23, 6.2842, 0.7159, 38.1345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 3, 8.03, 23, 8.2192, 0.8622, 46.7373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 4, 10.84, 23, 6.2801, 3.0630, 31.8727, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 5, 74.88, 23, 12.2727, 43.5123, 92.0191, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.94, 23, 0.3685, 3.1734, 4.7016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 1, 6.25, 23, 6.2842, 0.7159, 38.1345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 2, 4.51, 23, 3.2790, 0.9662, 18.6327, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 3, 26.44, 23, 12.1896, 8.9257, 56.8716, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 4, 14.82, 23, 7.9796, 4.4816, 39.2252, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 5, 47.97, 23, 14.3710, 21.8347, 75.2668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CX', NULL, 4.16, 23, 0.3127, 3.5090, 4.8060, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 2, 9.38, 23, 9.4264, 1.0257, 50.8056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 3, 13.47, 23, 8.8677, 3.1130, 42.9917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 4, 29.18, 23, 11.9892, 11.0120, 57.8502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 5, 47.97, 23, 14.3710, 21.8347, 75.2668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 23, 0.0380, 4.8692, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.69, 23, 0.6982, 0.0855, 5.4025, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 4, 3.82, 23, 3.2264, 0.6383, 19.7073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 5, 95.49, 23, 3.4526, 80.0671, 99.1105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CX', NULL, 3.58, 23, 0.3287, 2.8946, 4.2580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 1, 17.68, 23, 9.4217, 5.3089, 45.1235, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 2, 11.16, 23, 8.2881, 2.1702, 41.5615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 3, 8.79, 23, 6.0370, 1.9834, 31.4741, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 4, 20.61, 23, 10.0544, 6.7652, 48.1437, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 5, 41.77, 23, 11.6150, 21.0355, 65.8807, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CX', NULL, 3.42, 22, 0.2966, 2.8074, 4.0411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 1, 16.41, 22, 9.9649, 4.1534, 47.0712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 2, 15.76, 22, 9.3326, 4.1577, 44.6624, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 3, 7.30, 22, 4.8407, 1.7497, 25.8455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 4, 30.05, 22, 12.5048, 11.0827, 59.6803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 5, 30.48, 22, 12.1780, 11.7136, 59.1602, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 23, 0.3082, 2.8616, 4.1399, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 1, 9.45, 23, 5.7424, 2.5313, 29.5629, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 2, 22.06, 23, 13.1367, 5.4847, 57.9900, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 3, 11.85, 23, 7.9371, 2.7071, 39.3895, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 4, 22.22, 23, 8.8781, 8.9654, 45.3275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 5, 34.41, 23, 11.7856, 15.0841, 60.7757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.08, 23, 0.3683, 2.3158, 3.8434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 1, 36.43, 23, 9.4959, 19.6653, 57.2848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 2, 3.13, 23, 3.1421, 0.3735, 21.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 3, 15.66, 23, 9.2146, 4.1882, 44.1058, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 4, 5.63, 23, 5.0978, 0.8107, 30.3677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 5, 39.15, 23, 11.9667, 18.5024, 64.5838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CX', NULL, 3.07, 23, 0.2921, 2.4631, 3.6748, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 1, 17.43, 23, 9.2805, 5.2512, 44.5681, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 2, 14.50, 23, 7.1205, 4.9037, 35.8201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 3, 30.45, 23, 11.7387, 12.1810, 58.0201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 4, 18.97, 23, 10.1961, 5.5872, 48.0935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 5, 18.64, 23, 9.3179, 6.0221, 45.0331, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CX', NULL, 2.04, 22, 0.3345, 1.3474, 2.7385, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 1, 36.95, 22, 12.6637, 15.9148, 64.4783, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 2, 38.83, 22, 12.7925, 17.1540, 66.0478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 3, 15.71, 22, 9.8191, 3.8330, 46.5583, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 5, 8.51, 22, 8.3796, 0.9835, 46.5764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CX', NULL, 3.85, 23, 0.2862, 3.2528, 4.4401, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 1, 3.13, 23, 3.1421, 0.3735, 21.7290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 2, 14.28, 23, 8.7443, 3.6509, 42.2927, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 3, 16.98, 23, 9.8236, 4.6000, 46.4604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 4, 26.04, 23, 9.5698, 11.1603, 49.6643, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 5, 39.57, 23, 11.7202, 19.1563, 64.4069, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CX', NULL, 3.14, 23, 0.4614, 2.1790, 4.0930, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 1, 33.22, 23, 13.9581, 11.8865, 64.7156, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 2, 11.85, 23, 7.9562, 2.6971, 39.4804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 3, 0.69, 23, 0.7108, 0.0823, 5.6005, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 4, 16.58, 23, 8.5264, 5.2456, 41.6493, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 5, 37.65, 23, 13.1372, 15.9105, 65.8417, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CX', NULL, 3.78, 23, 0.2427, 3.2718, 4.2783, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 1, 5.63, 23, 5.0978, 0.8107, 30.3677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 2, 7.56, 23, 7.0013, 1.0136, 39.5087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 3, 25.12, 23, 12.8842, 7.4997, 58.1367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 4, 27.03, 23, 10.8577, 10.5765, 53.7066, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 5, 34.65, 23, 11.0156, 16.2025, 59.2542, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CX', NULL, 3.60, 22, 0.2758, 3.0246, 4.1719, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 1, 8.69, 22, 7.3560, 1.3635, 39.5592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 2, 12.47, 22, 8.4078, 2.7926, 41.4158, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 3, 27.50, 22, 12.6467, 9.2080, 58.6557, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 4, 13.01, 22, 6.3386, 4.4583, 32.4025, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 5, 38.33, 22, 13.3740, 16.0816, 66.8419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CX', NULL, 4.44, 23, 0.2313, 3.9630, 4.9222, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 2, 3.82, 23, 3.2264, 0.6383, 19.7073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 3, 8.73, 23, 7.9861, 1.1817, 43.3332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 4, 26.83, 23, 12.0586, 9.3013, 56.7227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 5, 60.63, 23, 15.1282, 29.2618, 85.1438, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CX', NULL, 3.38, 23, 0.4734, 2.3985, 4.3621, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 1, 12.55, 23, 8.0294, 3.0498, 39.5548, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 2, 27.75, 23, 12.7574, 9.3112, 58.9712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 3, 5.63, 23, 5.0978, 0.8107, 30.3677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 4, 17.25, 23, 9.0528, 5.2980, 43.7141, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 5, 36.82, 23, 15.5299, 12.7344, 69.9397, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.4', 'CT', NULL, 1.82, 23, 0.1221, 1.5680, 2.0746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.4', 'CTP', 1, 23.31, 23, 10.1668, 8.5461, 49.7145, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.4', 'CTP', 2, 71.25, 23, 10.3336, 46.5427, 87.5889, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.4', 'CTP', 3, 5.44, 23, 4.9615, 0.7705, 29.8486, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.8', 'CT', NULL, 2.03, 21, 0.1643, 1.6839, 2.3694, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.8', 'CTP', 1, 21.64, 21, 11.2469, 6.4745, 52.4170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.8', 'CTP', 2, 54.05, 21, 14.0352, 26.5751, 79.2715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.8', 'CTP', 3, 24.31, 21, 10.3442, 9.0397, 50.9207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CX', NULL, 1.75, 20, 0.4325, 1.0000, 2.6542, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 1, 69.50, 20, 13.4488, 37.6513, 89.5794, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 2, 10.32, 20, 8.8669, 1.5249, 46.0879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 3, 7.41, 20, 6.6590, 1.0395, 37.8917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 4, 1.34, 20, 1.0718, 0.2487, 6.8974, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 5, 11.43, 20, 10.9358, 1.3279, 55.3132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 20, 0.4986, 2.7079, 4.7952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 1, 22.10, 20, 13.2854, 5.3429, 58.7915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 2, 1.09, 20, 0.8329, 0.2183, 5.2600, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 3, 0.91, 20, 0.9437, 0.1030, 7.5767, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 4, 31.33, 20, 15.2173, 9.4071, 66.7244, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 5, 44.56, 20, 16.2590, 16.8547, 76.1166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CX', NULL, 2.05, 20, 0.4266, 1.1615, 2.9474, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 1, 53.51, 20, 16.8288, 21.8384, 82.5882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 2, 15.26, 20, 13.3002, 2.0484, 60.7886, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 3, 11.43, 20, 10.9358, 1.3279, 55.3132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 4, 11.86, 20, 10.9435, 1.4823, 54.6199, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 5, 7.94, 20, 7.7198, 0.9351, 44.0415, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CX', NULL, 1.98, 20, 0.3537, 1.2446, 2.7253, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 1, 52.83, 20, 16.2230, 22.2828, 81.3950, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 2, 20.41, 20, 11.8277, 5.2935, 54.0691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 3, 2.18, 20, 1.5519, 0.4859, 9.2663, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 4, 24.57, 20, 11.1450, 8.4694, 53.4197, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 20, 0.1550, 4.3331, 4.9821, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 2, 0.43, 20, 0.4475, 0.0484, 3.7085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 4, 32.95, 20, 15.4497, 10.2101, 67.9879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 5, 66.62, 20, 15.4542, 31.7886, 89.5257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CX', NULL, 4.36, 20, 0.2692, 3.7990, 4.9258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 1, 0.43, 20, 0.4475, 0.0484, 3.7085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 3, 23.30, 20, 13.9814, 5.5761, 60.9688, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 4, 15.45, 20, 8.6645, 4.3599, 42.2759, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 5, 60.82, 20, 14.2473, 30.7571, 84.4408, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CX', NULL, 4.07, 20, 0.3532, 3.3317, 4.8103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 2, 11.43, 20, 10.9358, 1.3279, 55.3132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 3, 20.66, 20, 13.4212, 4.4793, 59.1023, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 4, 17.30, 20, 9.4371, 4.9951, 45.4139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 5, 50.62, 20, 14.5229, 23.3011, 77.5690, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CX', NULL, 2.54, 20, 0.4520, 1.5941, 3.4863, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 1, 30.62, 20, 14.6550, 9.4357, 65.1573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 2, 25.10, 20, 14.0174, 6.5741, 61.4737, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 3, 15.78, 20, 9.4530, 4.0549, 45.3650, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 4, 16.64, 20, 10.1817, 4.1160, 48.1253, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 5, 11.87, 20, 10.9457, 1.4832, 54.6246, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 17, 0.2954, 2.7945, 4.0467, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 1, 0.43, 17, 0.4481, 0.0458, 3.8554, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 2, 12.25, 17, 11.1680, 1.5193, 55.8121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 3, 55.28, 17, 12.1494, 30.3694, 77.7980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 4, 8.92, 17, 6.7243, 1.6661, 36.1497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 5, 23.12, 17, 12.2737, 6.5055, 56.5201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CX', NULL, 4.18, 17, 0.2468, 3.6562, 4.7025, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 1, 0.43, 17, 0.4481, 0.0458, 3.8554, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 3, 28.62, 17, 13.9927, 8.5801, 63.1367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 4, 23.12, 17, 19.1061, 2.9884, 74.5951, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 5, 47.83, 17, 17.0298, 17.7482, 79.5770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CX', NULL, 3.68, 16, 0.3285, 2.9811, 4.3816, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 2, 16.78, 16, 11.4870, 3.3725, 53.7943, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 3, 28.92, 16, 14.0921, 8.6209, 63.6874, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 4, 23.70, 16, 12.3046, 6.7919, 56.9840, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 5, 30.60, 16, 11.8604, 11.8260, 59.1848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CX', NULL, 3.27, 16, 0.3032, 2.6223, 3.9147, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 1, 1.09, 16, 0.8558, 0.2029, 5.6439, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 2, 24.45, 16, 15.1754, 5.3211, 65.0883, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 3, 20.97, 16, 13.4626, 4.4869, 59.9825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 4, 53.48, 16, 17.8240, 19.9815, 84.1131, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CX', NULL, 2.73, 21, 0.3652, 1.9669, 3.4903, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 1, 16.41, 21, 10.3021, 3.9363, 48.4659, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 2, 29.77, 21, 15.0221, 8.6525, 65.4879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 3, 29.01, 21, 16.8566, 6.9017, 69.2654, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 4, 14.16, 21, 8.8326, 3.4956, 42.8920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 5, 10.64, 21, 10.0663, 1.2929, 52.0011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CX', NULL, 1.55, 21, 0.4025, 1.0000, 2.3935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 1, 75.38, 21, 12.6726, 42.4224, 92.7102, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 2, 14.37, 21, 8.8313, 3.6168, 42.8550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 5, 10.26, 21, 10.0478, 1.1595, 52.6935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CX', NULL, 2.90, 21, 0.4402, 1.9785, 3.8151, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 1, 29.69, 21, 11.8620, 11.4281, 58.0084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 2, 6.83, 21, 6.7897, 0.7843, 40.4446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 3, 21.77, 21, 11.3275, 6.4980, 52.7052, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 4, 27.56, 21, 13.6752, 8.3526, 61.3585, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 5, 14.16, 21, 8.8326, 3.4956, 42.8920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CX', NULL, 3.45, 21, 0.5220, 2.3650, 4.5427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 1, 19.72, 21, 10.1902, 6.0292, 48.4712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 2, 10.26, 21, 8.8072, 1.5301, 45.6797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 3, 1.21, 21, 0.7936, 0.3040, 4.6675, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 4, 42.53, 21, 17.2559, 14.5105, 76.3462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 5, 26.28, 21, 13.9318, 7.3668, 61.5041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CX', NULL, 4.16, 20, 0.3027, 3.5229, 4.7898, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 1, 0.49, 20, 0.5042, 0.0550, 4.1507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 2, 10.49, 20, 8.7534, 1.6401, 45.1903, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 3, 11.87, 20, 10.9457, 1.4832, 54.6246, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 4, 27.21, 20, 13.1471, 8.5220, 59.9960, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 5, 49.95, 20, 14.8004, 22.4215, 77.5030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CX', NULL, 2.96, 20, 0.5283, 1.8588, 4.0705, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 1, 30.93, 20, 14.6672, 9.6186, 65.3307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 2, 13.26, 20, 10.9967, 2.0238, 53.0721, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 3, 12.30, 20, 10.9561, 1.6442, 54.0356, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 4, 15.45, 20, 8.6645, 4.3599, 42.2759, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 5, 28.07, 20, 13.4966, 8.7840, 61.2551, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CX', NULL, 2.50, 20, 0.4676, 1.5184, 3.4757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 1, 41.73, 20, 16.1562, 15.1263, 74.2052, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 2, 1.34, 20, 1.0734, 0.2481, 6.9130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 3, 34.96, 20, 15.6140, 11.3221, 69.3468, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 4, 9.46, 20, 7.7915, 1.5305, 41.2307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 5, 12.52, 20, 10.9543, 1.7341, 53.7239, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CX', NULL, 2.80, 20, 0.5593, 1.6325, 3.9738, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 1, 38.04, 20, 13.7260, 15.3616, 67.5061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 2, 19.27, 20, 11.8430, 4.6285, 54.0121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 3, 0.66, 20, 0.6756, 0.0769, 5.4279, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 4, 8.37, 20, 7.7381, 1.0915, 43.0244, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 5, 33.66, 20, 15.4443, 10.6571, 68.3320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CX', NULL, 4.07, 20, 0.2277, 3.5953, 4.5484, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 1, 0.43, 20, 0.4475, 0.0484, 3.7085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 2, 0.43, 20, 0.4475, 0.0484, 3.7085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 3, 20.94, 20, 12.9520, 4.8971, 57.6626, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 4, 47.93, 20, 14.3861, 21.5953, 75.4652, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 5, 30.27, 20, 13.8760, 9.8845, 63.2180, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CX', NULL, 4.48, 20, 0.2234, 4.0074, 4.9427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 1, 0.49, 20, 0.5042, 0.0550, 4.1507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 3, 12.78, 20, 10.9655, 1.8336, 53.4602, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 4, 25.00, 20, 11.1406, 8.7695, 53.6191, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 5, 61.74, 20, 13.7770, 32.2501, 84.5413, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CX', NULL, 3.53, 20, 0.4037, 2.6900, 4.3799, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 1, 11.92, 20, 10.9455, 1.5026, 54.5417, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 2, 0.43, 20, 0.4475, 0.0484, 3.7085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 3, 48.77, 20, 14.5586, 21.9494, 76.3247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 5, 38.88, 20, 13.7775, 15.8969, 68.1590, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CX', NULL, 3.02, 20, 0.5151, 1.9422, 4.0986, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 1, 30.53, 20, 14.6056, 9.4189, 65.0029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 2, 12.34, 20, 10.9708, 1.6580, 54.0411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 3, 9.65, 20, 8.8486, 1.2621, 47.1812, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 4, 19.50, 20, 11.8266, 4.7684, 53.9681, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 5, 27.97, 20, 12.6691, 9.4311, 59.1515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CX', NULL, 3.97, 21, 0.4255, 3.0795, 4.8546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 1, 10.26, 21, 8.8072, 1.5301, 45.6797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 2, 8.28, 21, 8.0461, 0.9798, 45.1499, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 3, 10.26, 21, 10.0478, 1.1595, 52.6935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 4, 16.91, 21, 9.2986, 4.8685, 44.7312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 5, 54.30, 21, 16.4418, 22.9728, 82.5535, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CX', NULL, 3.66, 20, 0.4240, 2.7756, 4.5507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 1, 17.88, 20, 12.1171, 3.7288, 55.0507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 3, 12.49, 20, 10.2029, 1.9837, 50.1719, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 4, 37.16, 20, 16.9185, 11.4887, 72.9303, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 5, 32.46, 20, 13.7506, 11.4530, 64.1095, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CX', NULL, 3.03, 21, 0.3970, 2.2065, 3.8626, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 1, 17.31, 21, 10.9555, 4.0708, 50.8186, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 2, 11.47, 21, 10.1080, 1.5967, 50.8270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 3, 38.97, 21, 17.6963, 11.9111, 75.0898, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 4, 14.96, 21, 8.8808, 3.9384, 43.0062, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 5, 17.30, 21, 11.1909, 3.9290, 51.6775, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 21, 0.1277, 1.0000, 1.4908, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 1, 78.71, 21, 12.6782, 43.2746, 94.7128, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 2, 20.91, 21, 12.6733, 5.0719, 56.6640, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.39, 21, 0.4034, 0.0433, 3.3439, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 20, 0.4016, 1.0000, 2.3252, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 1, 82.43, 20, 11.2310, 48.0685, 95.9641, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 2, 7.27, 20, 6.1385, 1.1534, 34.5172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 5, 10.30, 20, 10.0878, 1.1542, 53.0246, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CX', NULL, 3.25, 21, 0.4967, 2.2125, 4.2848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 1, 17.38, 21, 10.2660, 4.5204, 48.3106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 2, 10.64, 21, 8.7784, 1.7076, 44.9579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 3, 28.79, 21, 14.9761, 8.0987, 64.9822, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 4, 16.10, 21, 8.2418, 5.0976, 40.6583, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 5, 27.09, 21, 12.9716, 8.6243, 59.3824, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CX', NULL, 2.15, 20, 0.4652, 1.1737, 3.1212, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 1, 46.54, 20, 17.3313, 16.8470, 78.9087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 2, 27.66, 20, 13.7291, 8.3371, 61.6504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 3, 8.05, 20, 6.1474, 1.5163, 33.2405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 5, 17.75, 20, 12.0562, 3.6885, 54.8615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CX', NULL, 4.36, 21, 0.3550, 3.6172, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 1, 8.65, 21, 7.9472, 1.1489, 43.5548, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 3, 9.48, 21, 8.1053, 1.4412, 42.8868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 4, 10.64, 21, 10.0652, 1.2931, 51.9953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 5, 71.22, 21, 14.3508, 36.4852, 91.4241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CX', NULL, 3.69, 21, 0.3739, 2.9087, 4.4685, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 1, 0.44, 21, 0.4546, 0.0492, 3.7464, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 2, 17.38, 21, 10.2660, 4.5204, 48.3106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 3, 38.24, 21, 11.6704, 18.0952, 63.4498, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 4, 0.77, 21, 0.5041, 0.1965, 2.9791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 5, 43.17, 21, 15.0126, 17.4876, 73.1346, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CX', NULL, 1.60, 21, 0.3444, 1.0000, 2.3184, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 1, 71.54, 21, 14.7082, 35.7753, 91.8987, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 2, 7.56, 21, 7.0420, 0.9886, 40.0966, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 3, 10.26, 21, 10.0478, 1.1595, 52.6935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 4, 10.64, 21, 10.0663, 1.2929, 52.0011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 21, 0.3070, 3.9807, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 2, 10.26, 21, 10.0478, 1.1595, 52.6935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 4, 7.12, 21, 7.0145, 0.8322, 41.1936, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 5, 82.62, 21, 12.0424, 45.2531, 96.4715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CX', NULL, 3.16, 20, 0.4615, 2.1891, 4.1210, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 1, 7.15, 20, 7.0426, 0.8287, 41.4994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 2, 41.19, 20, 17.0302, 13.8543, 75.3141, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 3, 15.18, 20, 8.2318, 4.4822, 40.5538, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 4, 1.97, 20, 1.4163, 0.4299, 8.5353, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 5, 34.51, 20, 14.3334, 12.2626, 66.5269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CX', NULL, 3.13, 21, 0.4304, 2.2333, 4.0289, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 1, 10.26, 21, 8.8072, 1.5301, 45.6797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 2, 28.23, 21, 12.2929, 9.9870, 58.2382, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 3, 17.68, 21, 11.2002, 4.1361, 51.6760, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 4, 25.80, 21, 14.0386, 7.0033, 61.6164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 5, 18.03, 21, 9.4700, 5.4635, 45.5692, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CX', NULL, 3.19, 20, 0.4175, 2.3113, 4.0588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 1, 10.89, 20, 10.1127, 1.3622, 51.9720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 2, 26.52, 20, 13.9976, 7.4284, 61.8762, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 3, 14.13, 20, 8.1620, 3.8671, 40.2133, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 4, 30.11, 20, 17.8886, 6.7804, 71.8533, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 5, 18.35, 20, 11.2555, 4.4561, 51.9871, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CX', NULL, 2.34, 20, 0.3857, 1.5324, 3.1469, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 1, 26.52, 20, 14.0009, 7.4282, 61.8859, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 2, 47.89, 20, 16.3116, 18.9630, 78.3077, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 3, 1.37, 20, 0.8941, 0.3461, 5.2579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 4, 13.53, 20, 8.1491, 3.5140, 40.2031, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 5, 10.69, 20, 10.1061, 1.2873, 52.3255, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 21, 0.1652, 4.3079, 4.9969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 3, 7.12, 21, 7.0145, 0.8322, 41.1936, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 4, 20.52, 21, 11.3596, 5.6928, 52.4669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 5, 72.36, 21, 12.3175, 42.0129, 90.4410, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CX', NULL, 3.60, 20, 0.3838, 2.8009, 4.4076, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 2, 38.21, 20, 14.5790, 14.5158, 69.2487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 3, 0.49, 20, 0.5042, 0.0550, 4.1507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 4, 23.98, 20, 13.5657, 6.2289, 59.9584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 5, 37.33, 20, 13.7481, 14.8276, 67.0808, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CX', NULL, 3.77, 20, 0.3642, 3.0068, 4.5315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 2, 22.86, 20, 13.9733, 5.3429, 60.8803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 3, 16.01, 20, 9.4420, 4.1987, 45.3183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 4, 22.48, 20, 13.4654, 5.4425, 59.3722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 5, 38.65, 20, 13.7309, 15.7871, 67.9160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CX', NULL, 4.77, 20, 0.2187, 4.3136, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 3, 11.43, 20, 10.9358, 1.3279, 55.3132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 5, 88.57, 20, 10.9358, 44.6868, 98.6721, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CX', NULL, 3.29, 19, 0.5308, 2.1742, 4.4047, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 1, 20.74, 19, 13.4795, 4.4664, 59.4374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 2, 23.45, 19, 14.0402, 5.5913, 61.3047, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 3, 0.44, 19, 0.4547, 0.0485, 3.8048, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 4, 16.86, 19, 8.7312, 5.1963, 42.8755, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 5, 38.51, 19, 14.1768, 15.1120, 68.7785, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CX', NULL, 3.65, 20, 0.3336, 2.9558, 4.3522, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 1, 1.40, 20, 1.1005, 0.2654, 7.0135, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 2, 21.75, 20, 13.4287, 5.0580, 59.1732, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 3, 8.37, 20, 7.7394, 1.0911, 43.0333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 4, 47.04, 20, 16.1628, 18.5988, 77.5481, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 5, 21.45, 20, 13.2933, 4.9762, 58.7420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CX', NULL, 3.58, 19, 0.3005, 2.9502, 4.2130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 1, 0.43, 19, 0.4490, 0.0483, 3.7460, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 2, 9.75, 19, 8.8898, 1.2777, 47.4287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 3, 46.01, 19, 14.8186, 19.5757, 74.9042, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 4, 18.83, 19, 10.0386, 5.5131, 47.9699, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 5, 24.97, 19, 14.0544, 6.4418, 61.6776, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, 19, 0.3605, 2.7783, 4.2933, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 1, 10.11, 19, 8.7589, 1.4643, 45.9986, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 2, 0.43, 19, 0.4490, 0.0483, 3.7460, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 3, 40.19, 19, 15.8233, 14.4265, 72.8209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 4, 24.29, 19, 13.5339, 6.3961, 60.0911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 5, 24.97, 19, 14.0544, 6.4418, 61.6776, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CX', NULL, 4.12, 20, 0.2060, 3.6858, 4.5480, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 1, 0.43, 20, 0.4475, 0.0484, 3.7085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 2, 0.86, 20, 0.6553, 0.1732, 4.1546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 3, 16.92, 20, 9.4574, 4.7442, 45.4336, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 4, 50.18, 20, 14.7744, 22.6200, 77.6260, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 5, 31.62, 20, 15.2045, 9.5917, 66.8283, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CX', NULL, 1.92, 20, 0.4503, 1.0000, 2.8652, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 1, 68.37, 20, 15.0743, 33.4439, 90.2884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 2, 1.80, 20, 1.1966, 0.4441, 7.0249, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 4, 28.84, 20, 14.9074, 8.1414, 64.9591, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 5, 0.99, 20, 0.7616, 0.1941, 4.8501, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CX', NULL, 4.25, 21, 0.2731, 3.6820, 4.8214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 2, 8.71, 21, 8.0662, 1.1381, 44.1805, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 3, 10.26, 21, 10.0478, 1.1595, 52.6935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 4, 28.17, 21, 10.1123, 12.1503, 52.6603, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 5, 52.85, 21, 11.7824, 29.4834, 75.0377, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CX', NULL, 2.50, 20, 0.5379, 1.3701, 3.6219, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 1, 47.20, 20, 17.6034, 16.9324, 79.6796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 2, 0.82, 20, 0.6345, 0.1638, 4.0466, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 3, 17.83, 20, 12.1136, 3.7046, 55.0479, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 4, 23.45, 20, 13.9246, 5.6962, 60.8375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 5, 10.69, 20, 10.1075, 1.2883, 52.3258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CX', NULL, 4.00, 20, 0.2280, 3.5198, 4.4744, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 2, 0.39, 20, 0.4046, 0.0433, 3.3747, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 3, 29.55, 20, 13.8958, 9.3969, 62.9063, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 4, 40.03, 20, 17.7508, 12.4368, 75.8326, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 5, 30.03, 20, 14.9724, 8.8097, 65.6018, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CX', NULL, 3.52, 20, 0.3468, 2.7962, 4.2477, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 1, 6.85, 20, 6.8171, 0.7809, 40.7508, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 2, 10.69, 20, 10.1075, 1.2883, 52.3258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 3, 26.58, 20, 13.7047, 7.6864, 61.1553, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 4, 35.16, 20, 18.5312, 9.0022, 74.8248, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 5, 20.72, 20, 12.6546, 4.9515, 56.7213, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CX', NULL, 4.00, 20, 0.2510, 3.4762, 4.5267, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 2, 8.31, 20, 8.0780, 0.9757, 45.4638, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 3, 10.74, 20, 10.1088, 1.3050, 52.2433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 4, 53.45, 20, 15.7154, 23.4374, 81.1568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 5, 27.50, 20, 12.9238, 8.9008, 59.5660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CX', NULL, 2.83, 20, 0.4127, 1.9699, 3.6974, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 1, 25.46, 20, 14.0711, 6.7485, 61.7195, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 2, 28.69, 20, 11.1068, 11.4406, 55.6230, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 3, 0.82, 20, 0.8547, 0.0918, 6.9342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 4, 27.07, 20, 11.5937, 9.7927, 55.9218, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 5, 17.96, 20, 11.2416, 4.2442, 51.9446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.4', 'CT', NULL, 1.38, 21, 0.1663, 1.0367, 1.7306, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.4', 'CTP', 1, 61.63, 21, 16.6321, 27.0277, 87.4473, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.4', 'CTP', 2, 38.37, 21, 16.6321, 12.5527, 72.9723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.8', 'CT', NULL, 2.06, 21, 0.2134, 1.6181, 2.5084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.8', 'CTP', 1, 20.52, 21, 11.3596, 5.6928, 52.4669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.8', 'CTP', 2, 52.64, 21, 13.2830, 26.7825, 77.1560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.8', 'CTP', 3, 26.84, 21, 13.6700, 7.9093, 61.0511, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 24, 0.3017, 1.3528, 2.6010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 1, 54.96, 24, 14.7949, 26.1637, 80.7720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 2, 17.18, 24, 9.5100, 4.9487, 45.2577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 3, 14.45, 24, 9.0038, 3.6060, 43.2495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 4, 2.05, 24, 1.3358, 0.5238, 7.6568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 5, 11.37, 24, 7.7277, 2.5582, 38.5294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CX', NULL, 3.52, 22, 0.3019, 2.8920, 4.1478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 1, 18.89, 22, 9.6197, 5.9389, 46.2211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 3, 28.22, 22, 15.8144, 7.1938, 66.5963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 4, 16.00, 22, 9.3852, 4.2657, 44.8674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 5, 36.89, 22, 9.0714, 20.6335, 56.7933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CX', NULL, 2.29, 22, 0.4521, 1.3483, 3.2288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 1, 49.10, 22, 15.3202, 21.2335, 77.5343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 2, 1.44, 22, 1.4923, 0.1656, 11.4735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 3, 22.39, 22, 8.5078, 9.4390, 44.4018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 4, 25.64, 22, 15.9586, 5.7007, 66.2821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 5, 1.43, 22, 1.3634, 0.1940, 9.7795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CX', NULL, 2.07, 23, 0.4136, 1.2170, 2.9323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 1, 64.33, 23, 12.5034, 36.8107, 84.8091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 3, 16.58, 23, 9.0619, 4.8562, 43.6112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 4, 2.07, 23, 1.3633, 0.5200, 7.8589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 5, 17.03, 23, 9.8054, 4.6399, 46.3978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 24, 0.0887, 4.7086, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 4, 10.79, 24, 8.8707, 1.7651, 44.8703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 5, 89.21, 24, 8.8707, 55.1297, 98.2349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CX', NULL, 4.26, 24, 0.2265, 3.7934, 4.7305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 2, 9.77, 24, 8.7940, 1.3545, 46.0317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 3, 10.16, 24, 7.7665, 1.9068, 39.6685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 4, 24.19, 24, 11.0691, 8.3894, 52.6583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 5, 55.88, 24, 9.9500, 35.4701, 74.4850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 24, 0.2194, 3.9622, 4.8699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 1, 4.45, 24, 4.6858, 0.4739, 31.2856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 3, 6.84, 24, 6.8130, 0.7962, 40.1511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 4, 26.93, 24, 8.7619, 12.7908, 48.0714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 5, 61.79, 24, 9.8518, 40.5503, 79.3112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CX', NULL, 2.94, 24, 0.3062, 2.3069, 3.5737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 1, 22.50, 24, 11.8707, 6.6290, 54.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 2, 4.87, 24, 4.9131, 0.5673, 31.4702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 3, 41.04, 24, 14.6395, 16.6053, 70.8734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 4, 19.28, 24, 10.0119, 5.9391, 47.4755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 5, 12.31, 24, 8.5621, 2.6480, 42.0056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, 23, 0.2700, 3.1282, 4.2481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 2, 14.99, 23, 8.8693, 3.9976, 42.7529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 3, 34.97, 23, 8.9262, 19.2381, 54.8234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 4, 16.28, 23, 13.9724, 2.2664, 61.9770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 5, 33.77, 23, 11.5784, 14.8373, 59.8670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CX', NULL, 3.67, 24, 0.2096, 3.2405, 4.1078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 1, 8.74, 24, 8.1956, 1.1309, 44.5124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 2, 9.77, 24, 7.5745, 1.7954, 39.0464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 3, 24.32, 24, 16.1296, 4.9826, 66.3214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 4, 19.68, 24, 11.4983, 5.1602, 52.4573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 5, 37.49, 24, 11.1973, 18.2502, 61.7102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CX', NULL, 2.40, 24, 0.2556, 1.8749, 2.9324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 1, 24.60, 24, 10.1431, 9.5258, 50.2808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 2, 46.22, 24, 14.4781, 20.4839, 74.1440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 3, 1.77, 24, 1.3155, 0.3726, 7.9464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 4, 19.03, 24, 6.2493, 9.2169, 35.2241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 5, 8.38, 24, 6.3553, 1.6260, 33.6324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CX', NULL, 1.95, 24, 0.3404, 1.2462, 2.6544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 1, 47.80, 24, 18.8746, 16.0734, 81.4100, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 2, 24.41, 24, 9.4137, 10.1044, 48.1282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 3, 17.73, 24, 9.5096, 5.3011, 45.3620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 4, 5.06, 24, 4.9409, 0.6303, 30.9174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 5, 4.99, 24, 4.1907, 0.8382, 24.6296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CX', NULL, 2.20, 24, 0.3749, 1.4293, 2.9805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 1, 39.98, 24, 19.8346, 10.7545, 78.6454, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 2, 19.04, 24, 9.4445, 6.2101, 45.5130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 3, 26.48, 24, 12.1827, 8.9809, 56.7899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 4, 9.51, 24, 7.1348, 1.8548, 36.8724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 5, 4.99, 24, 4.1907, 0.8382, 24.6296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CX', NULL, 1.62, 24, 0.2910, 1.0159, 2.2198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 1, 68.51, 24, 14.0528, 36.1175, 89.3263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 2, 13.95, 24, 8.8354, 3.4139, 42.6336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 3, 8.74, 24, 8.7220, 0.9881, 47.9041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 4, 4.87, 24, 4.9131, 0.5673, 31.4702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 5, 3.94, 24, 3.9967, 0.4579, 26.7344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CX', NULL, 3.29, 24, 0.3688, 2.5233, 4.0493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 1, 11.90, 24, 7.6145, 2.9183, 37.7671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 2, 11.18, 24, 7.9879, 2.3284, 39.9285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 3, 34.73, 24, 11.0905, 16.2072, 59.4171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 4, 20.77, 24, 9.1903, 7.6260, 45.4233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 5, 21.42, 24, 16.6873, 3.3870, 67.9420, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CX', NULL, 3.79, 23, 0.3827, 2.9929, 4.5801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 1, 8.92, 23, 8.3528, 1.1461, 45.2439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 2, 1.04, 23, 1.2267, 0.0897, 11.0196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 3, 21.15, 23, 10.1307, 7.0746, 48.6000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 4, 40.25, 23, 17.1866, 13.2738, 74.7836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 5, 28.63, 23, 11.6170, 10.9855, 56.6044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CX', NULL, 3.95, 24, 0.4857, 2.9484, 4.9581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 1, 8.74, 24, 8.1956, 1.1309, 44.5124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 2, 8.74, 24, 8.1956, 1.1309, 44.5124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 3, 11.12, 24, 7.5547, 2.5084, 37.8183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 4, 21.25, 24, 9.2038, 7.9581, 45.7044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 5, 50.15, 24, 13.8076, 24.2968, 75.9256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CX', NULL, 3.77, 24, 0.4739, 2.7863, 4.7470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 1, 8.74, 24, 8.1956, 1.1309, 44.5124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 2, 9.77, 24, 8.2089, 1.5508, 42.6431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 3, 15.09, 24, 8.4712, 4.3295, 41.0987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 4, 28.89, 24, 15.9299, 7.5544, 66.8940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 5, 37.51, 24, 16.1850, 12.5786, 71.4633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CX', NULL, 2.01, 24, 0.3623, 1.2637, 2.7628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 1, 46.75, 24, 14.7075, 20.5480, 74.8744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 2, 17.67, 24, 9.4223, 5.3234, 45.0411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 3, 23.08, 24, 10.5818, 8.0414, 50.7313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 4, 12.50, 24, 8.5810, 2.7401, 41.9969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CX', NULL, 2.50, 24, 0.6437, 1.1719, 3.8349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 1, 46.74, 24, 16.6513, 18.0329, 77.7867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 2, 16.21, 24, 9.2186, 4.5362, 44.0619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 3, 7.03, 24, 6.8233, 0.8629, 39.6088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 5, 30.02, 24, 15.8950, 8.2300, 67.2351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CX', NULL, 4.01, 23, 0.3262, 3.3288, 4.6816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 2, 6.91, 23, 6.8884, 0.7987, 40.6221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 3, 22.10, 23, 8.8703, 8.8809, 45.2324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 4, 34.55, 23, 9.7573, 17.7450, 56.3649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 5, 36.44, 23, 18.8673, 9.5717, 75.6403, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 24, 0.1433, 4.1336, 4.7265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 3, 13.33, 24, 8.6807, 3.1490, 42.1216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 4, 30.33, 24, 16.3658, 8.0617, 68.3628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 5, 56.34, 24, 12.6982, 30.7271, 78.9664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CX', NULL, 3.45, 24, 0.4808, 2.4585, 4.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 1, 8.74, 24, 8.1956, 1.1309, 44.5124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 2, 12.68, 24, 8.3496, 2.9597, 40.8654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 3, 27.76, 24, 10.2293, 11.7993, 52.4683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 4, 26.17, 24, 13.7161, 7.5465, 60.6206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 5, 24.65, 24, 16.0836, 5.1724, 66.2387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CX', NULL, 3.15, 24, 0.4100, 2.2989, 3.9950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 1, 17.48, 24, 10.0786, 4.7566, 47.3384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 2, 17.81, 24, 9.8807, 5.0877, 46.6811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 3, 16.60, 24, 9.4945, 4.5968, 45.1266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 4, 28.75, 24, 9.8109, 13.0272, 52.0769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 5, 19.36, 24, 11.5351, 4.9503, 52.5398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CX', NULL, 3.98, 24, 0.4437, 3.0577, 4.8934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 1, 8.74, 24, 7.6292, 1.3075, 40.9201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 2, 14.21, 24, 6.9994, 4.8106, 35.2021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 3, 2.97, 24, 2.2704, 0.5955, 13.5126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 4, 18.90, 24, 10.0576, 5.6571, 47.5231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 5, 55.18, 24, 12.2532, 30.6381, 77.4290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CX', NULL, 4.25, 24, 0.1145, 4.0084, 4.4823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 3, 6.15, 24, 3.1505, 2.0738, 16.8528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 4, 63.17, 24, 11.6697, 37.7996, 82.8806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 5, 30.68, 24, 11.1248, 13.0424, 56.6352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CX', NULL, 2.35, 24, 0.2170, 1.9014, 2.7993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 1, 18.51, 24, 9.6877, 5.6725, 46.1678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 2, 38.11, 24, 9.8916, 20.5486, 59.4530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 3, 33.22, 24, 9.8985, 16.5064, 55.5989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 4, 10.16, 24, 8.8852, 1.4860, 45.8672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 24, 0.1889, 1.0000, 1.6640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 1, 81.61, 24, 11.2923, 48.3420, 95.4611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 2, 9.46, 24, 7.1164, 1.8407, 36.8158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 3, 8.93, 24, 8.7318, 1.0529, 47.4722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 22, 0.0890, 1.0000, 1.3166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 1, 86.84, 22, 8.8984, 56.6503, 97.0869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 2, 13.16, 22, 8.8984, 2.9131, 43.3497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CX', NULL, 3.37, 23, 0.3148, 2.7174, 4.0230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 1, 8.83, 23, 8.2787, 1.1357, 44.9656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 3, 50.33, 23, 11.5430, 27.9980, 72.5243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 4, 27.00, 23, 11.0381, 10.3764, 54.1601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 5, 13.84, 23, 9.8252, 2.8280, 47.0053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CX', NULL, 3.70, 24, 0.2561, 3.1695, 4.2291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 1, 17.48, 24, 10.0786, 4.7566, 47.3384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 2, 1.02, 24, 1.0363, 0.1244, 7.9046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 3, 24.51, 24, 9.3994, 10.1962, 48.1514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 4, 8.04, 24, 5.7090, 1.7396, 30.1612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 5, 48.94, 24, 6.8157, 35.2825, 62.7572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CX', NULL, 3.99, 24, 0.2561, 3.4647, 4.5242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 1, 1.02, 24, 1.0618, 0.1181, 8.2927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 2, 9.77, 24, 8.2089, 1.5508, 42.6431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 3, 28.77, 24, 14.5986, 8.4685, 63.8083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 4, 9.62, 24, 6.8071, 2.0662, 34.9611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 5, 50.82, 24, 13.7941, 24.8061, 76.3948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CX', NULL, 3.21, 24, 0.4460, 2.2914, 4.1367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 1, 20.55, 24, 8.8526, 7.7735, 44.2618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 2, 18.90, 24, 9.8582, 5.8024, 46.8526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 3, 4.57, 24, 2.8033, 1.2528, 15.3256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 4, 30.53, 24, 9.0740, 15.3555, 51.5737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 5, 25.44, 24, 12.6212, 7.9315, 57.4737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CX', NULL, 1.55, 24, 0.1383, 1.2620, 1.8342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 1, 45.19, 24, 13.8307, 20.6184, 72.3554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 2, 54.81, 24, 13.8307, 27.6446, 79.3816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 24, 0.1485, 4.3165, 4.9310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 4, 37.63, 24, 14.8531, 14.0081, 69.0786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 5, 62.37, 24, 14.8531, 30.9214, 85.9919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CX', NULL, 3.86, 24, 0.3778, 3.0821, 4.6453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 2, 19.44, 24, 8.9068, 6.9239, 43.9005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 3, 16.62, 24, 8.5206, 5.2926, 41.5604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 4, 22.07, 24, 9.1984, 8.5677, 46.1288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 5, 41.87, 24, 16.1931, 15.3867, 74.0408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CX', NULL, 3.95, 24, 0.2890, 3.3496, 4.5454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 2, 10.79, 24, 7.5257, 2.3430, 37.8717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 3, 19.17, 24, 7.6814, 7.8394, 39.8080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 4, 34.54, 24, 8.7995, 19.0862, 54.1351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 5, 35.50, 24, 9.2604, 19.2516, 55.9589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CX', NULL, 3.79, 24, 0.1646, 3.4541, 4.1351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 2, 14.08, 24, 8.1945, 3.8807, 39.9533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 3, 14.54, 24, 8.1398, 4.2043, 39.7466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 4, 49.21, 24, 16.8648, 19.3515, 79.6468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 5, 22.16, 24, 11.9871, 6.3358, 54.5189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CX', NULL, 2.83, 24, 0.4343, 1.9318, 3.7287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 1, 18.51, 24, 9.0072, 6.1931, 43.8580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 2, 35.04, 24, 9.3934, 18.6764, 55.8798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 3, 6.84, 24, 6.8130, 0.7962, 40.1511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 4, 24.17, 24, 12.7421, 7.0326, 57.3163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 5, 15.45, 24, 9.5938, 3.8469, 45.5006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CX', NULL, 4.72, 24, 0.1460, 4.4132, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 3, 6.84, 24, 6.8130, 0.7962, 40.1511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 4, 14.81, 24, 7.9061, 4.5427, 38.8591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 5, 78.35, 24, 9.5582, 53.0093, 92.0689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CX', NULL, 3.45, 24, 0.3311, 2.7621, 4.1319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 1, 9.77, 24, 7.6082, 1.7815, 39.2347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 2, 5.13, 24, 2.9435, 1.5209, 15.8941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 3, 43.07, 24, 13.9271, 18.9371, 71.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 4, 14.73, 24, 13.7001, 1.7769, 62.2568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 5, 27.31, 24, 12.7026, 9.0920, 58.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CX', NULL, 3.84, 24, 0.2699, 3.2785, 4.3950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 1, 8.74, 24, 7.6292, 1.3075, 40.9201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 2, 4.03, 24, 2.6218, 1.0203, 14.5831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 3, 17.03, 24, 9.5288, 4.8410, 45.3027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 4, 35.22, 24, 15.1449, 12.1037, 68.2166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 5, 34.98, 24, 12.0978, 15.1856, 61.7867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 24, 0.0763, 4.7548, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 4, 8.74, 24, 7.6292, 1.3075, 40.9201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 5, 91.26, 24, 7.6292, 59.0799, 98.6925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CX', NULL, 2.76, 24, 0.3429, 2.0550, 3.4737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 1, 17.48, 24, 9.8948, 4.8775, 46.6817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 2, 21.42, 24, 9.9708, 7.4104, 48.1414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 3, 33.98, 24, 9.4032, 17.7795, 55.0541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 4, 21.41, 24, 14.6923, 4.2854, 62.3850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 5, 5.70, 24, 5.0580, 0.8572, 29.7358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CX', NULL, 3.03, 24, 0.2901, 2.4349, 3.6351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 1, 8.74, 24, 8.1956, 1.1309, 44.5124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 2, 34.47, 24, 9.7298, 17.7505, 56.1866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 3, 18.23, 24, 9.8503, 5.3738, 46.6572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 4, 21.67, 24, 10.0026, 7.5559, 48.3501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 5, 16.89, 24, 10.1176, 4.3769, 47.4419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CX', NULL, 3.48, 24, 0.3227, 2.8142, 4.1492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 1, 8.74, 24, 8.7220, 0.9881, 47.9041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 2, 24.62, 24, 9.4296, 10.2467, 48.3029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 3, 3.85, 24, 3.1403, 0.6895, 18.7921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 4, 35.30, 24, 15.2749, 12.0302, 68.5159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 5, 27.49, 24, 9.7291, 12.1343, 50.9928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 24, 0.4792, 2.7399, 4.7224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 1, 28.27, 24, 11.9929, 10.3922, 57.2583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 2, 1.95, 24, 1.9863, 0.2296, 14.6058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 3, 3.18, 24, 2.2937, 0.6986, 13.2973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 4, 1.60, 24, 1.4868, 0.2318, 10.2672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 5, 65.00, 24, 12.3508, 37.6583, 85.0939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CX', NULL, 3.56, 24, 0.2776, 2.9816, 4.1302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 2, 16.01, 24, 10.4105, 3.7024, 48.6013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 3, 27.96, 24, 10.5141, 11.6497, 53.3313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 4, 40.45, 24, 6.5480, 27.9025, 54.3743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 5, 15.58, 24, 9.4856, 3.9847, 45.0684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CX', NULL, 1.50, 23, 0.2272, 1.0331, 1.9755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 1, 74.01, 23, 10.0375, 49.1088, 89.3684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 2, 8.83, 23, 7.8222, 1.2756, 42.0762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 3, 10.06, 23, 7.6283, 1.9081, 39.1271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 4, 6.91, 23, 6.8864, 0.7984, 40.6144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 5, 0.19, 23, 0.1991, 0.0219, 1.6414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CX', NULL, 4.20, 24, 0.2410, 3.7029, 4.6999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 2, 13.19, 24, 9.4162, 2.6981, 45.4351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 3, 9.80, 24, 7.6017, 1.8009, 39.1583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 4, 20.69, 24, 9.5134, 7.2892, 46.3962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 5, 56.32, 24, 12.1361, 31.7267, 78.1544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CX', NULL, 3.28, 24, 0.3778, 2.4976, 4.0608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 1, 8.74, 24, 8.1956, 1.1309, 44.5124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 2, 20.10, 24, 7.9476, 8.2848, 41.1819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 3, 22.27, 24, 10.1633, 7.8368, 49.1130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 4, 32.29, 24, 10.1734, 15.4097, 55.5324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 5, 16.60, 24, 11.1000, 3.6522, 51.1082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CX', NULL, 3.30, 24, 0.3354, 2.6016, 3.9894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 1, 4.45, 24, 4.6858, 0.4739, 31.2856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 2, 23.00, 24, 9.8923, 8.5981, 48.6805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 3, 31.36, 24, 13.8750, 10.7477, 63.4153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 4, 20.93, 24, 9.2264, 7.7111, 45.6159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 5, 20.26, 24, 10.5228, 6.1935, 49.4321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CX', NULL, 2.70, 24, 0.2301, 2.2242, 3.1763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 1, 23.88, 24, 12.7982, 6.8119, 57.3753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 2, 2.05, 24, 1.7423, 0.3450, 11.1999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 3, 54.24, 24, 19.7408, 18.6161, 86.0028, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 4, 19.83, 24, 10.2275, 6.1359, 48.3480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CX', NULL, 3.91, 24, 0.1567, 3.5832, 4.2314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 3, 28.63, 24, 10.2738, 12.4160, 53.1626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 4, 52.01, 24, 9.3793, 33.2486, 70.2189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 5, 19.36, 24, 7.8203, 7.8510, 40.3597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CX', NULL, 1.80, 23, 0.1997, 1.3899, 2.2184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 1, 37.69, 23, 11.8610, 17.5064, 63.2901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 2, 44.83, 23, 12.5133, 22.1493, 69.8796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 3, 17.07, 23, 11.6609, 3.5951, 53.1868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 4, 0.21, 23, 0.2152, 0.0240, 1.7665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 5, 0.21, 23, 0.2152, 0.0240, 1.7665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.4', 'CT', NULL, 1.20, 24, 0.0927, 1.0044, 1.3881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.4', 'CTP', 1, 80.37, 24, 9.2736, 54.8267, 93.2511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.4', 'CTP', 2, 19.63, 24, 9.2736, 6.7489, 45.1733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.8', 'CT', NULL, 1.98, 24, 0.0408, 1.8977, 2.0664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.8', 'CTP', 1, 3.94, 24, 3.9967, 0.4579, 26.7344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.8', 'CTP', 2, 93.92, 24, 4.5598, 74.7528, 98.7749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.8', 'CTP', 3, 2.14, 24, 1.6530, 0.4270, 10.0591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 29, 0.3157, 1.3542, 2.6476, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 1, 48.23, 29, 14.7028, 21.8033, 75.6808, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 2, 24.00, 29, 13.3847, 6.5627, 58.6728, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 3, 15.09, 29, 13.4281, 2.0334, 60.3319, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 4, 4.83, 29, 4.8297, 0.5867, 30.3914, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 5, 7.86, 29, 5.6814, 1.6796, 29.8513, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CX', NULL, 3.57, 28, 0.2574, 3.0398, 4.0960, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 1, 12.33, 28, 6.6527, 3.8228, 33.2081, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 2, 6.46, 28, 4.8612, 1.3056, 26.4681, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 3, 19.35, 28, 13.6054, 3.8546, 58.9381, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 4, 35.85, 28, 16.1255, 11.7056, 70.1991, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 5, 26.02, 28, 10.8708, 9.9444, 52.8435, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CX', NULL, 1.08, 29, 0.0503, 1.0000, 1.1826, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 1, 93.01, 29, 4.8073, 74.5272, 98.3745, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 2, 6.51, 29, 4.7724, 1.3763, 25.7672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 4, 0.48, 29, 0.5026, 0.0568, 3.9718, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CX', NULL, 1.58, 29, 0.2036, 1.1649, 1.9989, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 1, 65.70, 29, 13.5066, 35.9443, 86.7344, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 2, 23.27, 29, 13.4258, 6.1056, 58.5933, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 3, 0.64, 29, 0.6693, 0.0749, 5.2616, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 4, 7.91, 29, 5.3395, 1.8778, 27.8253, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 5, 2.48, 29, 2.0746, 0.4345, 12.8617, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 29, 0.1380, 4.4760, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 1, 1.10, 29, 1.1552, 0.1250, 8.9457, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 3, 4.68, 29, 4.4660, 0.6271, 27.6284, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 4, 10.39, 29, 5.5992, 3.2729, 28.4403, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 5, 83.83, 29, 9.4036, 55.5919, 95.5516, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CX', NULL, 4.43, 29, 0.3242, 3.7649, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 1, 6.19, 29, 4.7181, 1.2320, 25.8510, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 2, 6.00, 29, 4.5665, 1.2029, 25.0993, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 4, 14.34, 29, 6.9523, 4.9876, 34.7960, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 5, 73.47, 29, 11.2389, 45.9471, 90.0239, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 29, 0.2129, 4.0744, 4.9466, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 2, 4.68, 29, 4.4660, 0.6271, 27.6284, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 3, 13.78, 29, 8.7250, 3.4302, 41.8378, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 4, 7.35, 29, 4.0275, 2.3099, 21.0377, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 5, 74.19, 29, 10.2397, 49.0098, 89.5758, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CX', NULL, 2.50, 29, 0.3771, 1.7243, 3.2690, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 1, 26.68, 29, 13.9453, 7.7913, 61.0492, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 2, 29.05, 29, 14.6156, 8.7442, 63.6373, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 3, 19.01, 29, 9.7273, 6.0445, 46.1280, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 4, 18.43, 29, 13.3085, 3.5558, 58.0753, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 5, 6.82, 29, 5.2244, 1.3420, 28.2746, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CX', NULL, 3.21, 29, 0.4519, 2.2864, 4.1376, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 1, 16.59, 29, 13.4274, 2.6550, 59.2083, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 2, 7.29, 29, 4.9011, 1.7506, 25.7761, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 3, 38.79, 29, 14.2615, 15.6204, 68.4408, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 4, 12.97, 29, 6.2198, 4.6005, 31.5427, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 5, 24.35, 29, 13.6742, 6.5758, 59.5572, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CX', NULL, 3.59, 29, 0.2242, 3.1355, 4.0542, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 1, 3.72, 29, 2.4573, 0.9391, 13.6085, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 2, 14.17, 29, 8.9577, 3.5243, 42.7377, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 3, 22.86, 29, 13.2361, 5.9856, 57.9631, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 4, 37.40, 29, 16.1425, 12.7050, 71.0399, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 5, 21.85, 29, 8.7498, 8.9137, 44.4025, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CX', NULL, 3.41, 29, 0.2471, 2.9087, 3.9209, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 1, 5.24, 29, 3.0645, 1.5365, 16.3729, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 2, 9.86, 29, 8.3153, 1.5826, 42.6477, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 3, 41.25, 29, 15.9565, 15.4127, 73.0061, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 4, 25.51, 29, 13.2766, 7.5637, 58.8923, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 5, 18.15, 29, 8.8031, 6.1827, 42.7433, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CX', NULL, 2.32, 29, 0.3443, 1.6137, 3.0243, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 1, 29.46, 29, 13.7163, 9.7511, 61.7483, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 2, 32.04, 29, 13.9669, 11.2436, 63.6894, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 3, 15.65, 29, 9.0686, 4.3445, 43.1115, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 4, 22.85, 29, 13.2329, 5.9864, 57.9533, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CX', NULL, 2.19, 29, 0.2223, 1.7331, 2.6440, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 1, 21.44, 29, 13.2504, 5.1640, 57.7577, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 2, 49.14, 29, 14.9932, 22.0392, 76.7512, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 3, 21.11, 29, 10.1098, 7.1610, 48.1293, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 4, 5.78, 29, 4.3969, 1.1576, 24.2870, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 5, 2.55, 29, 2.0991, 0.4592, 12.8793, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CX', NULL, 1.18, 29, 0.0809, 1.0189, 1.3503, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 1, 82.09, 29, 7.9843, 60.1114, 93.3095, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 2, 17.35, 29, 7.9212, 6.3443, 39.4266, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 3, 0.55, 29, 0.5778, 0.0645, 4.5672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CX', NULL, 2.01, 29, 0.3064, 1.3817, 2.6369, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 1, 44.61, 29, 14.8128, 19.0875, 73.3332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 2, 22.86, 29, 10.3449, 8.1810, 49.6356, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 3, 24.35, 29, 13.3773, 6.7776, 58.7577, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 4, 3.35, 29, 2.1584, 0.8774, 11.9551, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 5, 4.83, 29, 4.8297, 0.5867, 30.3914, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CX', NULL, 2.87, 28, 0.4950, 1.8496, 3.8809, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 1, 32.39, 28, 15.0142, 10.5050, 66.1721, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 2, 8.56, 28, 5.3276, 2.2664, 27.4462, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 3, 23.77, 28, 13.7756, 6.1526, 59.7392, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 4, 10.66, 28, 5.3482, 3.6301, 27.4137, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 5, 24.61, 28, 13.6756, 6.7115, 59.6974, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CX', NULL, 3.96, 28, 0.3900, 3.1580, 4.7582, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 1, 9.51, 28, 8.4164, 1.3919, 43.8819, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 2, 7.27, 28, 4.9665, 1.7026, 26.2201, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 3, 20.71, 28, 13.9092, 4.3933, 59.7603, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 4, 2.91, 28, 2.0985, 0.6498, 12.0916, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 5, 59.59, 28, 14.4289, 30.1339, 83.4524, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CX', NULL, 2.83, 28, 0.4998, 1.7996, 3.8507, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 1, 26.22, 28, 14.5945, 7.0272, 62.5601, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 2, 27.73, 28, 13.6910, 8.6301, 60.9175, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 3, 10.38, 28, 6.0092, 2.9841, 30.3591, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 4, 8.66, 28, 5.1946, 2.4046, 26.7290, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 5, 27.01, 28, 13.7185, 8.1536, 60.6760, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CX', NULL, 1.55, 29, 0.2155, 1.1057, 1.9887, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 1, 73.96, 29, 9.4123, 51.0709, 88.5451, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 2, 10.68, 29, 5.6505, 3.4287, 28.6892, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 3, 5.87, 29, 4.9397, 0.9874, 28.0271, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 4, 5.68, 29, 3.2922, 1.6788, 17.4963, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 5, 3.82, 29, 2.7312, 0.8593, 15.4030, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CX', NULL, 1.58, 28, 0.2420, 1.0810, 2.0739, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 1, 75.55, 28, 10.9803, 47.7162, 91.2790, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 2, 5.31, 28, 4.5732, 0.8608, 26.6001, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 3, 9.70, 28, 5.5967, 2.8138, 28.4961, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 4, 4.70, 28, 3.0253, 1.2212, 16.4672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 5, 4.73, 28, 3.1943, 1.1463, 17.5321, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CX', NULL, 3.44, 28, 0.3692, 2.6780, 4.1930, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 1, 11.07, 28, 8.5017, 2.0703, 42.2750, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 2, 10.71, 28, 9.0525, 1.6897, 45.5545, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 3, 21.69, 28, 13.7843, 4.9788, 59.4189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 4, 36.68, 28, 14.1525, 14.2312, 66.9142, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 5, 19.86, 28, 13.3600, 4.2372, 58.1100, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CX', NULL, 3.02, 29, 0.4083, 2.1843, 3.8571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 1, 27.86, 29, 14.4563, 8.1291, 62.7602, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 2, 6.52, 29, 4.8240, 1.3621, 26.0787, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 3, 19.11, 29, 13.4049, 3.8428, 58.2606, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 4, 28.71, 29, 13.4573, 9.4825, 60.7636, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 5, 17.80, 29, 7.4393, 7.0985, 38.0247, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CX', NULL, 2.87, 29, 0.3346, 2.1853, 3.5560, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 1, 11.67, 29, 8.4722, 2.3973, 41.5660, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 2, 37.38, 29, 15.9513, 12.8752, 70.6800, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 3, 15.31, 29, 10.0153, 3.5830, 46.7979, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 4, 23.48, 29, 13.5586, 6.1407, 59.0117, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 5, 12.15, 29, 6.2988, 3.9675, 31.6593, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CX', NULL, 2.19, 29, 0.3299, 1.5141, 2.8656, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 1, 42.95, 29, 15.7782, 16.7541, 73.7880, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 2, 23.99, 29, 13.3378, 6.5871, 58.5410, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 3, 12.17, 29, 6.8902, 3.5674, 34.1638, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 4, 12.94, 29, 5.9008, 4.8366, 30.2936, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 5, 7.96, 29, 5.8298, 1.6667, 30.6215, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CX', NULL, 2.87, 29, 0.5241, 1.7939, 3.9411, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 1, 32.41, 29, 14.8474, 10.6855, 65.7778, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 2, 24.44, 29, 14.7721, 5.9140, 62.4784, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 3, 4.40, 29, 2.8943, 1.1089, 15.8585, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 4, 1.48, 29, 1.1260, 0.3100, 6.8001, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 5, 37.27, 29, 14.2536, 14.5576, 67.4380, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CX', NULL, 2.20, 29, 0.2788, 1.6266, 2.7686, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 1, 32.10, 29, 14.8360, 10.4932, 65.5905, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 2, 35.56, 29, 14.6340, 12.9819, 67.1219, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 3, 19.04, 29, 13.2697, 3.8768, 57.8332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 4, 7.07, 29, 3.8402, 2.2486, 20.1213, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 5, 6.22, 29, 3.7345, 1.7586, 19.7520, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CX', NULL, 1.58, 29, 0.2135, 1.1406, 2.0153, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 1, 61.13, 29, 14.7705, 30.5621, 84.8888, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 2, 26.67, 29, 13.4347, 8.1741, 59.7641, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 3, 5.49, 29, 4.3301, 1.0416, 24.2950, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 4, 6.72, 29, 4.6391, 1.5547, 24.7069, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 27, 0.1376, 1.0000, 1.4527, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 1, 87.75, 27, 9.3387, 54.5646, 97.7143, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 2, 7.51, 27, 5.1030, 1.7614, 26.8806, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 3, 4.74, 27, 4.5225, 0.6301, 28.0623, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 29, 0.0593, 1.0000, 1.2185, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 1, 90.30, 29, 5.9304, 69.9328, 97.3870, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 2, 9.70, 29, 5.9304, 2.6130, 30.0672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CX', NULL, 3.53, 28, 0.3952, 2.7214, 4.3431, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 1, 13.38, 28, 9.0895, 2.9958, 43.5723, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 2, 4.71, 28, 4.5004, 0.6296, 27.8734, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 3, 27.15, 28, 13.9619, 8.0513, 61.3341, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 4, 24.82, 28, 13.5825, 6.9039, 59.5160, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 5, 29.94, 28, 13.8617, 9.9177, 62.3792, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CX', NULL, 2.32, 29, 0.3598, 1.5800, 3.0538, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 1, 35.95, 29, 13.6466, 14.2904, 65.3975, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 2, 30.34, 29, 14.6220, 9.5501, 64.2458, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 3, 7.64, 29, 5.1703, 1.8089, 27.0664, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 4, 18.20, 29, 13.3037, 3.4458, 58.1174, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 5, 7.87, 29, 4.1283, 2.5894, 21.5203, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CX', NULL, 2.69, 29, 0.3265, 2.0259, 3.3633, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 1, 23.86, 29, 10.6609, 8.6115, 51.0445, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 2, 23.54, 29, 13.7260, 6.0629, 59.4848, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 3, 24.33, 29, 13.2156, 6.8837, 58.3167, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 4, 15.80, 29, 13.4199, 2.3224, 59.7018, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 5, 12.46, 29, 5.8187, 4.5559, 29.8008, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CX', NULL, 1.92, 27, 0.2910, 1.3252, 2.5216, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 1, 49.74, 27, 15.8755, 21.1524, 78.4977, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 2, 31.71, 27, 16.5482, 8.8014, 69.0747, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 3, 3.02, 27, 2.0785, 0.7192, 11.8098, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 4, 7.54, 27, 4.3261, 2.2277, 22.6000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 5, 7.99, 27, 6.4349, 1.4170, 34.4205, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CX', NULL, 1.25, 27, 0.1438, 1.0000, 1.5485, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 1, 76.76, 27, 13.8499, 40.1048, 94.2146, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 2, 21.20, 27, 13.6091, 4.7989, 58.9429, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 3, 2.05, 27, 2.0482, 0.2549, 14.5815, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CX', NULL, 4.49, 28, 0.2456, 3.9883, 4.9963, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 1, 5.55, 28, 4.6150, 0.9556, 26.3512, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 3, 2.03, 28, 2.0315, 0.2541, 14.4224, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 4, 24.51, 28, 13.4629, 6.8019, 59.0996, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 5, 67.91, 28, 14.9755, 34.0644, 89.6549, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CX', NULL, 3.56, 28, 0.3416, 2.8592, 4.2612, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 1, 4.77, 28, 4.5494, 0.6362, 28.1235, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 2, 20.96, 28, 11.0529, 6.3221, 51.0406, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 3, 17.71, 28, 13.5671, 3.0885, 59.2423, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 4, 26.60, 28, 13.7164, 7.8972, 60.5029, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 5, 29.96, 28, 14.5632, 9.3351, 63.9858, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CX', NULL, 2.86, 28, 0.3370, 2.1675, 3.5505, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 1, 13.52, 28, 9.1885, 3.0250, 43.9469, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 2, 47.49, 28, 16.0447, 19.4556, 77.2003, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 3, 5.68, 28, 3.1353, 1.7778, 16.6741, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 4, 6.18, 28, 3.4069, 1.9359, 18.0281, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 5, 27.13, 28, 10.0395, 11.6078, 51.3471, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CX', NULL, 3.16, 28, 0.3000, 2.5443, 3.7752, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 1, 0.78, 28, 0.8111, 0.0925, 6.3013, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 2, 40.24, 28, 14.7997, 15.9994, 70.4180, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 3, 20.41, 28, 13.5396, 4.4301, 58.6457, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 4, 19.36, 28, 13.7250, 3.8017, 59.3166, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 5, 19.21, 28, 9.0809, 6.6818, 44.1322, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CX', NULL, 2.66, 27, 0.2763, 2.0948, 3.2306, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 1, 7.36, 27, 5.8816, 1.3299, 31.8788, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 2, 46.00, 27, 15.0244, 19.7217, 74.7025, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 3, 20.79, 27, 13.6883, 4.5389, 59.1691, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 4, 24.73, 27, 13.8121, 6.6702, 60.1604, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 5, 1.13, 27, 1.1889, 0.1267, 9.2769, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 28, 0.2484, 3.9896, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 2, 6.80, 28, 4.8968, 1.4708, 26.2645, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 3, 4.77, 28, 4.5494, 0.6362, 28.1235, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 4, 20.15, 28, 13.5140, 4.3110, 58.5745, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 5, 68.28, 28, 14.9790, 34.2475, 89.8986, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CX', NULL, 3.79, 28, 0.2352, 3.3046, 4.2699, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 1, 1.84, 28, 1.8599, 0.2262, 13.4237, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 2, 9.37, 28, 5.3001, 2.7940, 27.1173, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 3, 22.52, 28, 13.3915, 5.6747, 58.3974, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 4, 40.76, 28, 15.6883, 15.3580, 72.2993, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 5, 25.51, 28, 11.5265, 8.9767, 54.3127, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CX', NULL, 4.00, 29, 0.2503, 3.4897, 4.5154, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 1, 1.83, 29, 1.8473, 0.2257, 13.2950, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 2, 9.43, 29, 5.9127, 2.4605, 30.0659, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 3, 9.65, 29, 5.4214, 2.9018, 27.6276, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 4, 44.83, 29, 15.8354, 17.9633, 75.1036, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 5, 34.25, 29, 14.3541, 12.3733, 65.7828, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CX', NULL, 4.09, 28, 0.4006, 3.2654, 4.9092, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 1, 9.99, 28, 8.3843, 1.6104, 42.9234, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 2, 11.29, 28, 9.1724, 1.9065, 45.4550, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 3, 0.80, 28, 0.8381, 0.0929, 6.5637, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 4, 15.85, 28, 13.4973, 2.3070, 60.0359, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 5, 62.07, 28, 15.3663, 30.0145, 86.1985, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CX', NULL, 2.48, 28, 0.2992, 1.8619, 3.0897, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 1, 29.24, 28, 14.4378, 8.9835, 63.3672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 2, 10.91, 28, 5.5554, 3.6531, 28.3491, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 3, 50.49, 28, 15.0009, 22.9393, 77.7444, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 4, 1.75, 28, 1.0614, 0.5015, 5.9430, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 5, 7.61, 28, 4.0293, 2.4769, 21.0704, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CX', NULL, 2.65, 27, 0.3156, 2.0035, 3.3012, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 1, 17.61, 27, 9.8868, 5.0058, 46.4493, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 2, 34.80, 27, 14.7531, 12.3007, 67.0124, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 3, 21.98, 27, 14.0668, 4.9616, 60.3313, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 4, 15.94, 27, 13.5913, 2.3025, 60.4043, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 5, 9.66, 27, 5.3097, 2.9719, 27.1912, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 28, 0.3206, 2.8404, 4.1559, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 1, 7.96, 28, 3.9300, 2.7983, 20.6340, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 2, 20.06, 28, 9.9058, 6.5977, 47.1256, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 3, 11.95, 28, 7.2053, 3.2245, 35.6145, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 4, 34.26, 28, 16.0812, 10.7454, 69.2788, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 5, 25.77, 28, 13.9304, 7.2281, 60.7366, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 29, 0.3576, 3.1270, 4.5922, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 1, 13.85, 29, 6.6668, 4.8726, 33.5547, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 2, 9.36, 29, 8.9319, 1.1798, 47.1626, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 3, 1.85, 29, 1.8976, 0.2195, 13.8469, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 4, 26.86, 29, 13.8088, 8.0041, 60.7793, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 5, 48.08, 29, 15.3610, 20.7985, 76.5635, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CX', NULL, 3.36, 29, 0.2484, 2.8521, 3.8699, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 1, 2.60, 29, 2.0430, 0.5071, 12.2383, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 2, 20.02, 29, 11.6819, 5.3180, 52.7327, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 3, 24.33, 29, 13.9301, 6.3891, 60.2342, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 4, 44.79, 29, 15.7704, 18.0103, 74.9715, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 5, 8.27, 29, 5.3840, 2.0606, 27.8427, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CX', NULL, 1.51, 27, 0.1892, 1.1211, 1.8990, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 1, 63.58, 27, 13.7980, 33.9034, 85.5962, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 2, 23.77, 27, 10.5548, 8.6088, 50.8020, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 3, 10.70, 27, 5.4780, 3.5544, 28.0227, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 4, 1.95, 27, 1.9734, 0.2368, 14.2508, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CX', NULL, 3.27, 29, 0.4036, 2.4452, 4.0985, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 1, 8.60, 29, 8.2535, 1.0815, 44.7153, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 2, 21.76, 29, 13.2749, 5.3294, 57.8711, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 3, 30.14, 29, 13.3156, 10.5648, 61.1776, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 4, 12.88, 29, 6.2916, 4.4746, 31.7964, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 5, 26.63, 29, 13.8129, 7.8599, 60.6991, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CX', NULL, 3.05, 28, 0.4104, 2.2081, 3.8924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 1, 24.15, 28, 11.0953, 8.4131, 52.4555, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 2, 4.71, 28, 4.5004, 0.6296, 27.8734, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 3, 30.64, 28, 13.3107, 10.8865, 61.4918, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 4, 22.97, 28, 13.5118, 5.8579, 58.8279, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 5, 17.53, 28, 13.4395, 3.0604, 58.8765, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CX', NULL, 3.39, 29, 0.2298, 2.9219, 3.8632, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 1, 1.56, 29, 1.1927, 0.3238, 7.2079, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 2, 16.44, 29, 9.1705, 4.7703, 43.5751, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 3, 32.67, 29, 13.5151, 12.1116, 63.0729, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 4, 39.85, 29, 15.5973, 14.8722, 71.5283, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 5, 9.48, 29, 5.8446, 2.5319, 29.7067, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CX', NULL, 2.96, 28, 0.4120, 2.1154, 3.8061, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 1, 4.08, 28, 2.5694, 1.0919, 14.0626, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 2, 50.90, 28, 15.3752, 22.6819, 78.5539, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 3, 10.77, 28, 5.4394, 3.6444, 27.8272, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 4, 13.38, 28, 6.7383, 4.4733, 33.7408, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 5, 20.87, 28, 13.7729, 4.5495, 59.3493, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CX', NULL, 3.64, 27, 0.3241, 2.9768, 4.3091, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 1, 9.30, 27, 5.8760, 2.3909, 30.0348, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 2, 9.80, 27, 5.6736, 2.8198, 28.8989, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 3, 22.49, 27, 13.4583, 5.6001, 58.6520, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 4, 24.15, 27, 13.9146, 6.2607, 60.2747, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 5, 34.27, 27, 14.7436, 11.9558, 66.6886, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CX', NULL, 2.46, 29, 0.3130, 1.8163, 3.0988, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 1, 30.47, 29, 14.2957, 9.9118, 63.5818, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 2, 15.88, 29, 13.4249, 2.3536, 59.6613, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 3, 38.17, 29, 14.8475, 14.5419, 69.1337, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 4, 8.37, 29, 3.9678, 3.0668, 20.8597, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 5, 7.11, 29, 5.2087, 1.4972, 27.8032, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.4', 'CT', NULL, 1.71, 29, 0.1862, 1.3256, 2.0883, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.4', 'CTP', 1, 39.72, 29, 14.8436, 15.6197, 70.1179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.4', 'CTP', 2, 49.85, 29, 15.3406, 22.0474, 77.7475, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.4', 'CTP', 3, 10.42, 29, 8.4044, 1.8079, 42.3789, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.8', 'CT', NULL, 2.05, 29, 0.0386, 1.9677, 2.1259, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.8', 'CTP', 1, 1.85, 29, 1.8976, 0.2195, 13.8469, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.8', 'CTP', 2, 91.63, 29, 4.2748, 77.7532, 97.1639, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.8', 'CTP', 3, 6.53, 29, 3.6038, 2.0403, 18.9731, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CX', NULL, 1.08, 20, 0.0742, 1.0000, 1.2320, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 1, 92.71, 20, 7.3589, 56.5770, 99.1999, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 2, 7.11, 20, 7.3371, 0.7414, 43.9276, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 4, 0.19, 20, 0.1971, 0.0210, 1.6670, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CX', NULL, 3.58, 20, 0.5349, 2.4644, 4.7035, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 1, 1.35, 20, 0.9069, 0.3280, 5.3852, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 2, 29.02, 20, 22.9827, 3.8079, 80.8592, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 3, 19.54, 20, 17.7502, 2.2342, 72.0676, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 4, 10.05, 20, 9.9792, 1.0968, 52.9637, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 5, 40.04, 20, 17.1466, 13.0239, 74.8558, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CX', NULL, 1.24, 20, 0.1711, 1.0000, 1.5954, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 1, 89.98, 20, 7.9341, 58.7395, 98.2648, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 2, 0.19, 20, 0.1971, 0.0210, 1.6670, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 3, 6.92, 20, 7.3153, 0.6846, 44.4830, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 4, 1.96, 20, 2.0234, 0.2206, 15.3257, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 5, 0.95, 20, 0.8398, 0.1497, 5.8281, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CX', NULL, 2.51, 19, 0.4154, 1.6368, 3.3824, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 1, 51.41, 19, 13.8926, 24.7491, 77.2907, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 2, 5.57, 19, 5.4946, 0.6527, 34.6215, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 3, 0.19, 19, 0.1975, 0.0208, 1.6839, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 4, 26.32, 19, 12.9303, 8.0877, 59.1788, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 5, 16.52, 19, 8.4741, 5.1584, 41.8453, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CX', NULL, 4.22, 20, 0.4957, 3.1866, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 1, 9.67, 20, 7.6609, 1.6811, 40.1545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 2, 9.67, 20, 7.6609, 1.6811, 40.1545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 4, 9.86, 20, 8.8736, 1.3365, 46.9182, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 5, 70.79, 20, 13.0954, 39.1651, 90.1192, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CX', NULL, 4.14, 20, 0.2866, 3.5417, 4.7416, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 1, 9.67, 20, 7.6609, 1.6811, 40.1545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 3, 9.86, 20, 8.8740, 1.3364, 46.9207, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 4, 27.41, 20, 12.2113, 9.4619, 57.7036, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 5, 53.05, 20, 12.6782, 28.0265, 76.6322, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 20, 0.3072, 3.2816, 4.5674, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 2, 0.19, 20, 0.1971, 0.0210, 1.6670, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 3, 38.89, 20, 16.3354, 13.1162, 72.8422, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 4, 29.21, 20, 9.2831, 13.8874, 51.3625, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 5, 31.71, 20, 15.8236, 9.1419, 68.1858, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CX', NULL, 3.39, 20, 0.4733, 2.4008, 4.3822, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 1, 10.65, 20, 8.8737, 1.6653, 45.6289, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 2, 25.21, 20, 8.1834, 11.9598, 45.5332, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 3, 10.42, 20, 9.7662, 1.2869, 50.9531, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 4, 21.78, 20, 9.5032, 7.9717, 47.2272, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 5, 31.94, 20, 13.2566, 11.5790, 62.7111, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 20, 0.3723, 2.5791, 4.1378, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 2, 38.89, 20, 16.2507, 13.2015, 72.6944, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 3, 10.61, 20, 9.7790, 1.3540, 50.6661, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 4, 26.27, 20, 14.9810, 6.5922, 64.2642, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 5, 24.23, 20, 13.7037, 6.2846, 60.4011, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CX', NULL, 3.00, 20, 0.6390, 1.6663, 4.3412, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 1, 38.70, 20, 20.6295, 9.2788, 79.5780, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 3, 10.05, 20, 7.6007, 1.8870, 39.3661, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 4, 24.72, 20, 11.6055, 8.1769, 54.7797, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 5, 26.53, 20, 10.0394, 10.9390, 51.4826, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CX', NULL, 3.00, 20, 0.4457, 2.0666, 3.9325, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 1, 19.35, 20, 12.6052, 4.2368, 56.5416, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 2, 19.35, 20, 8.1854, 7.4105, 41.8333, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 3, 22.34, 20, 14.0857, 4.9961, 61.1434, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 4, 19.91, 20, 10.3304, 6.0234, 49.1017, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 5, 19.05, 20, 8.5017, 6.9070, 42.7285, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CX', NULL, 2.29, 20, 0.3261, 1.6109, 2.9761, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 1, 29.21, 20, 10.6036, 12.3649, 54.6904, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 2, 26.46, 20, 14.6450, 6.9324, 63.4856, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 3, 35.94, 20, 16.5757, 11.0591, 71.6866, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 4, 2.53, 20, 2.1142, 0.4277, 13.5198, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 5, 5.86, 20, 6.2572, 0.5748, 40.0893, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CX', NULL, 3.00, 20, 0.1702, 2.6436, 3.3562, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 1, 9.86, 20, 8.8740, 1.3364, 46.9207, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 2, 16.60, 20, 8.0802, 5.5422, 40.3079, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 3, 37.22, 20, 10.9702, 18.1601, 61.2961, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 4, 36.32, 20, 9.2843, 19.7536, 56.9211, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CX', NULL, 1.28, 20, 0.1830, 1.0000, 1.6592, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 1, 82.06, 20, 10.8065, 49.6003, 95.5061, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 2, 8.27, 20, 7.5050, 1.1232, 41.6940, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 3, 9.67, 20, 8.8777, 1.2615, 47.3126, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CX', NULL, 2.99, 20, 0.3056, 2.3469, 3.6260, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 1, 19.35, 20, 10.8924, 5.2733, 50.8360, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 2, 10.65, 20, 10.0483, 1.2911, 52.0741, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 3, 28.42, 20, 18.3542, 5.6658, 72.4051, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 4, 35.16, 20, 15.8960, 11.1937, 70.0041, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 5, 6.42, 20, 6.3463, 0.7452, 38.5089, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CX', NULL, 3.61, 20, 0.3328, 2.9107, 4.3038, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 1, 10.24, 20, 9.7535, 1.2213, 51.2621, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 2, 2.56, 20, 2.1622, 0.4272, 13.8768, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 3, 19.35, 20, 15.3218, 2.9817, 65.1926, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 4, 51.95, 20, 16.0298, 21.9906, 80.5639, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 5, 15.91, 20, 11.7477, 2.9217, 54.3139, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CX', NULL, 4.48, 20, 0.2413, 3.9735, 4.9838, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 3, 9.86, 20, 9.9631, 1.0373, 53.3221, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 4, 32.41, 20, 15.3639, 9.9470, 67.5445, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 5, 57.73, 20, 17.6064, 23.1754, 86.0781, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CX', NULL, 3.36, 20, 0.4278, 2.4643, 4.2550, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 1, 9.86, 20, 7.6306, 1.7828, 39.7455, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 2, 16.78, 20, 8.9505, 5.0081, 43.5423, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 3, 19.54, 20, 14.1297, 3.5686, 61.4385, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 4, 35.16, 20, 10.8534, 16.6841, 59.4973, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 5, 18.65, 20, 10.5424, 5.0844, 49.5371, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CX', NULL, 1.82, 20, 0.2023, 1.4012, 2.2479, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 1, 50.68, 20, 12.3005, 26.8379, 74.2142, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 2, 18.15, 20, 11.3658, 4.2784, 52.3758, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 3, 29.21, 20, 10.6025, 12.3660, 54.6877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 4, 1.96, 20, 2.0234, 0.2206, 15.3257, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CX', NULL, 4.35, 20, 0.4178, 3.4759, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 1, 11.40, 20, 9.8494, 1.6445, 49.7602, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 4, 19.35, 20, 17.7554, 2.1693, 72.1901, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 5, 69.25, 20, 19.5414, 24.8075, 93.8916, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CX', NULL, 3.69, 20, 0.2883, 3.0845, 4.2914, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 2, 10.44, 20, 7.5653, 2.0988, 38.7988, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 3, 26.46, 20, 12.1906, 8.8361, 57.1743, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 4, 46.97, 20, 16.0227, 18.7307, 77.2967, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 5, 16.13, 20, 11.7842, 3.0130, 54.3538, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CX', NULL, 3.54, 20, 0.5987, 2.2823, 4.7883, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 1, 9.67, 20, 7.6609, 1.6811, 40.1545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 2, 14.67, 20, 8.1664, 4.2059, 40.2447, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 3, 25.21, 20, 11.8547, 8.2880, 55.6865, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 4, 13.34, 20, 10.1494, 2.3921, 49.1585, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 5, 37.11, 20, 19.2776, 9.4789, 76.8751, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CX', NULL, 3.74, 20, 0.3038, 3.1045, 4.3762, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 2, 19.54, 20, 15.2902, 3.0734, 65.0285, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 3, 15.61, 20, 11.5765, 2.8561, 53.7870, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 4, 36.13, 20, 16.5960, 11.1553, 71.8200, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 5, 28.72, 20, 8.0216, 15.0706, 47.7800, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CX', NULL, 3.04, 20, 0.4281, 2.1466, 3.9387, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 1, 31.55, 20, 15.8810, 8.9981, 68.2344, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 2, 6.23, 20, 6.3114, 0.6884, 38.9231, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 3, 15.27, 20, 11.5363, 2.7140, 53.8071, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 4, 20.30, 20, 17.7412, 2.5033, 71.6541, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 5, 26.64, 20, 11.2237, 9.8438, 54.7146, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CX', NULL, 3.20, 19, 0.5864, 1.9681, 4.4320, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 1, 20.79, 19, 11.5738, 5.6548, 53.4671, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 2, 20.79, 19, 8.2543, 8.3867, 42.9323, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 3, 15.76, 19, 8.5473, 4.6163, 41.9800, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 4, 2.95, 19, 2.3900, 0.5256, 14.9237, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 5, 39.71, 19, 17.9689, 11.9776, 76.1185, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CX', NULL, 4.02, 19, 0.2805, 3.4289, 4.6077, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 2, 12.70, 19, 7.8712, 3.1717, 39.2634, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 3, 21.43, 19, 8.1429, 8.9890, 42.9695, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 4, 17.19, 19, 12.6599, 3.1061, 57.3509, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 5, 48.67, 19, 12.5928, 24.7469, 73.2209, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CX', NULL, 2.57, 19, 0.3542, 1.8238, 3.3120, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 1, 10.39, 19, 8.0358, 1.8580, 41.5445, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 2, 34.92, 19, 14.9549, 11.8693, 68.1364, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 3, 42.18, 19, 20.3136, 11.2527, 80.7611, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 4, 12.50, 19, 11.0653, 1.6772, 54.4756, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CX', NULL, 1.37, 19, 0.2833, 1.0000, 1.9626, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 1, 84.03, 19, 10.5434, 50.2445, 96.4832, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 2, 5.57, 19, 5.8426, 0.5690, 37.8234, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 4, 10.39, 19, 9.4619, 1.3538, 49.5045, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CX', NULL, 2.78, 19, 0.2827, 2.1908, 3.3787, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 1, 24.97, 19, 11.5513, 8.3484, 54.8611, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 2, 16.17, 19, 8.5200, 4.8964, 41.9423, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 3, 31.38, 19, 20.8923, 5.6225, 77.8344, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 4, 10.39, 19, 10.6995, 1.0274, 56.4480, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 5, 17.09, 19, 8.8737, 5.2395, 43.4493, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CX', NULL, 2.78, 19, 0.3322, 2.0790, 3.4748, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 1, 12.50, 19, 10.8431, 1.7490, 53.4155, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 2, 21.19, 19, 16.0032, 3.4672, 66.8132, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 3, 42.62, 19, 15.1782, 16.7831, 73.2378, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 4, 23.48, 19, 14.9335, 5.0805, 63.7565, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 5, 0.20, 19, 0.2139, 0.0218, 1.8438, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CX', NULL, 2.57, 19, 0.2263, 2.0930, 3.0438, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 1, 24.35, 19, 11.5551, 7.9300, 54.5923, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 2, 37.47, 19, 11.4646, 17.6536, 62.6207, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 3, 5.77, 19, 5.8737, 0.6302, 37.1890, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 4, 21.81, 19, 13.0387, 5.3009, 58.1657, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 5, 10.60, 19, 8.0016, 1.9700, 41.1409, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CX', NULL, 3.47, 19, 0.4477, 2.5252, 4.4063, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 1, 11.24, 19, 7.9126, 2.3374, 40.1262, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 2, 11.00, 19, 7.9493, 2.1938, 40.4986, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 3, 20.99, 19, 10.8755, 6.2780, 51.3047, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 4, 33.49, 19, 15.6233, 10.3433, 68.7297, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 5, 23.28, 19, 14.2850, 5.3515, 61.9584, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CX', NULL, 3.57, 20, 0.3107, 2.9171, 4.2178, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 1, 11.64, 20, 9.9838, 1.6963, 50.1238, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 2, 9.67, 20, 9.7075, 1.0365, 52.2769, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 3, 9.67, 20, 7.6609, 1.6811, 40.1545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 4, 48.33, 20, 20.0240, 14.8684, 83.3638, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 5, 20.68, 20, 15.1152, 3.6510, 64.2063, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CX', NULL, 1.89, 19, 0.0937, 1.6898, 2.0835, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 1, 11.75, 19, 9.3255, 1.9727, 46.8325, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 2, 88.04, 19, 9.3102, 53.4573, 97.9252, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 4, 0.21, 19, 0.2160, 0.0235, 1.8177, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CX', NULL, 4.24, 20, 0.2164, 3.7921, 4.6978, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 2, 0.19, 20, 0.1971, 0.0210, 1.6670, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 3, 15.53, 20, 11.9083, 2.6765, 55.1406, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 4, 43.88, 20, 15.9118, 16.8188, 75.1442, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 5, 40.40, 20, 14.7618, 15.8179, 70.9807, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CX', NULL, 2.36, 20, 0.2040, 1.9343, 2.7881, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 1, 11.64, 20, 9.9838, 1.6963, 50.1238, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 2, 62.27, 20, 10.8706, 38.5260, 81.3001, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 3, 5.19, 20, 5.4115, 0.5435, 35.3777, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 4, 20.14, 20, 8.0528, 8.1236, 41.8320, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 5, 0.77, 20, 0.7997, 0.0852, 6.5260, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CX', NULL, 3.14, 20, 0.2356, 2.6483, 3.6346, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 2, 29.21, 20, 13.1597, 9.8231, 60.9899, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 3, 37.87, 20, 16.5372, 12.2805, 72.6322, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 4, 22.48, 20, 7.7836, 10.2192, 42.4785, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 5, 10.44, 20, 7.5653, 2.0988, 38.7988, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CX', NULL, 3.80, 20, 0.2015, 3.3768, 4.2202, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 2, 5.56, 20, 5.4829, 0.6573, 34.3722, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 3, 28.98, 20, 12.2916, 10.4684, 58.7506, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 4, 45.51, 20, 16.0809, 17.6915, 76.4432, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 5, 19.95, 20, 10.3392, 6.0400, 49.1409, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CX', NULL, 2.31, 20, 0.2981, 1.6892, 2.9371, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 1, 18.26, 20, 12.3390, 3.8073, 55.7610, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 2, 52.12, 20, 16.0320, 22.0994, 80.6805, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 3, 9.67, 20, 8.8777, 1.2615, 47.3126, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 4, 19.95, 20, 8.0871, 7.9489, 41.8357, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 20, 0.1087, 4.4107, 4.8659, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 4, 36.17, 20, 10.8748, 17.4544, 60.2992, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 5, 63.83, 20, 10.8748, 39.7008, 82.5456, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CX', NULL, 4.11, 20, 0.3723, 3.3324, 4.8910, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 2, 18.55, 20, 12.8076, 3.7212, 57.3140, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 3, 6.14, 20, 5.5942, 0.8505, 33.2856, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 4, 20.89, 20, 7.9275, 8.8204, 41.8823, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 5, 54.42, 20, 11.7906, 30.6250, 76.3518, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CX', NULL, 3.73, 20, 0.2925, 3.1150, 4.3395, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 2, 17.73, 20, 12.6353, 3.3991, 56.9116, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 3, 26.69, 20, 11.6884, 9.4397, 55.9666, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 4, 20.70, 20, 7.9599, 8.6427, 41.8686, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 5, 34.88, 20, 9.1625, 18.7153, 55.4776, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CX', NULL, 4.45, 20, 0.2882, 3.8440, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 3, 9.67, 20, 7.6609, 1.6811, 40.1545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 4, 35.94, 20, 16.0771, 11.5128, 70.7577, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 5, 54.38, 20, 22.0390, 15.6613, 88.4443, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CX', NULL, 1.61, 20, 0.2862, 1.0117, 2.2098, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 1, 67.68, 20, 15.1551, 32.9364, 89.9262, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 2, 10.63, 20, 9.7902, 1.3568, 50.6982, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 3, 15.24, 20, 9.8861, 3.4953, 47.1526, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 4, 5.86, 20, 6.2572, 0.5748, 40.0893, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 5, 0.60, 20, 0.6280, 0.0667, 5.1813, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CX', NULL, 3.37, 20, 0.3130, 2.7126, 4.0228, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 1, 21.91, 20, 12.7808, 5.5501, 57.2628, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 2, 9.67, 20, 7.6609, 1.6811, 40.1545, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 3, 10.05, 20, 7.6052, 1.8851, 39.3910, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 4, 26.46, 20, 16.0831, 5.9942, 66.9894, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 5, 31.91, 20, 8.1693, 17.5804, 50.7235, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CX', NULL, 3.41, 19, 0.4039, 2.5635, 4.2605, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 1, 10.49, 19, 8.9271, 1.5642, 46.3480, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 2, 19.47, 19, 10.9496, 5.2782, 51.1848, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 3, 16.88, 19, 10.7935, 3.8789, 50.5506, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 4, 24.68, 19, 15.4999, 5.3802, 65.3864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 5, 28.48, 19, 14.6893, 8.0477, 64.4358, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CX', NULL, 3.78, 20, 0.4427, 2.8565, 4.7097, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 1, 20.14, 20, 8.0538, 8.1227, 41.8350, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 2, 0.56, 20, 0.5875, 0.0624, 4.8599, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 3, 19.73, 20, 12.6175, 4.4308, 56.5683, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 5, 59.57, 20, 16.1443, 26.5942, 85.7027, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CX', NULL, 3.06, 20, 0.4830, 2.0453, 4.0671, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 1, 19.35, 20, 17.7554, 2.1693, 72.1901, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 2, 19.35, 20, 10.8924, 5.2733, 50.8360, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 3, 11.21, 20, 9.8317, 1.5734, 49.9443, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 4, 36.51, 20, 14.7760, 13.1511, 68.5851, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 5, 13.58, 20, 9.0584, 3.0295, 44.1491, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CX', NULL, 1.38, 19, 0.2369, 1.0000, 1.8801, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 1, 72.66, 19, 15.8635, 33.1761, 93.4342, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 2, 17.04, 19, 11.7563, 3.4570, 54.1000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 3, 9.69, 19, 9.7267, 1.0289, 52.5653, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 4, 0.60, 19, 0.6293, 0.0663, 5.2337, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CX', NULL, 3.52, 19, 0.2219, 3.0541, 3.9864, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 3, 65.88, 19, 14.3606, 33.5307, 88.0809, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 4, 16.22, 19, 8.1118, 5.2341, 40.4234, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 5, 17.90, 19, 8.5324, 6.0501, 42.4745, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CX', NULL, 2.78, 18, 0.3863, 1.9660, 3.5962, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 1, 35.01, 18, 13.9781, 12.8461, 66.3202, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 2, 0.19, 18, 0.1982, 0.0206, 1.7097, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 3, 26.19, 18, 18.0792, 4.7002, 71.8510, 'Y', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 4, 28.90, 18, 12.3385, 10.2734, 59.0642, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 5, 9.71, 18, 7.6835, 1.6651, 40.5909, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CX', NULL, 2.67, 19, 0.4189, 1.7867, 3.5468, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 1, 29.08, 19, 15.2843, 7.9542, 66.0495, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 2, 19.39, 19, 14.1416, 3.4682, 61.6803, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 3, 20.34, 19, 10.8650, 5.8760, 51.0907, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 4, 18.17, 19, 8.9219, 5.9182, 43.9233, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 5, 13.03, 19, 8.9538, 2.7686, 44.0709, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CX', NULL, 2.67, 19, 0.4563, 1.7118, 3.6292, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 1, 26.32, 19, 14.2866, 7.0604, 62.6753, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 2, 29.46, 19, 9.2189, 14.1195, 51.4685, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 3, 0.96, 19, 0.8416, 0.1489, 5.8795, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 4, 37.40, 19, 15.7881, 12.6574, 71.1314, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 5, 5.87, 19, 6.2703, 0.5704, 40.3711, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CX', NULL, 3.84, 19, 0.2146, 3.3925, 4.2943, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 1, 9.69, 19, 7.6722, 1.6738, 40.3619, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 3, 10.63, 19, 9.7994, 1.3447, 50.9454, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 4, 55.63, 19, 15.9660, 24.3620, 82.9905, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 5, 24.05, 19, 9.8479, 9.2556, 49.5675, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CX', NULL, 2.65, 19, 0.3282, 1.9604, 3.3396, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 1, 37.72, 19, 15.9809, 12.6659, 71.6600, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 2, 10.07, 19, 9.7542, 1.1517, 51.8349, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 3, 17.27, 19, 10.1554, 4.4774, 48.1683, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 4, 19.39, 19, 12.1692, 4.4742, 55.2514, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 5, 15.56, 19, 8.5085, 4.5135, 41.8043, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.4', 'CT', NULL, 1.58, 19, 0.1196, 1.3283, 1.8311, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.4', 'CTP', 1, 44.00, 19, 11.7592, 22.3747, 68.1649, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.4', 'CTP', 2, 54.04, 19, 11.9008, 30.0528, 76.2885, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.4', 'CTP', 3, 1.97, 19, 2.0275, 0.2192, 15.4643, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.8', 'CT', NULL, 2.33, 19, 0.1280, 2.0612, 2.5991, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.8', 'CTP', 2, 66.99, 19, 12.8008, 37.5547, 87.2557, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.8', 'CTP', 3, 33.01, 19, 12.8008, 12.7443, 62.4453, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 29, 0.3150, 1.6552, 2.9459, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 1, 32.61, 29, 12.6393, 12.9689, 61.1203, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 2, 18.78, 29, 12.3704, 4.2072, 54.9068, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 3, 41.32, 29, 15.8421, 15.5888, 72.8617, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 4, 0.50, 29, 0.5196, 0.0597, 4.0808, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 5, 6.78, 29, 4.8100, 1.5082, 25.6891, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CX', NULL, 2.62, 29, 0.4964, 1.6017, 3.6355, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 1, 40.98, 29, 16.6086, 14.5343, 73.9181, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 2, 9.61, 29, 6.5152, 2.2388, 33.0692, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 3, 4.31, 29, 4.1497, 0.5696, 26.1381, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 4, 36.77, 29, 16.6543, 11.8247, 71.6131, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 5, 8.33, 29, 5.8042, 1.8771, 30.1285, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CX', NULL, 1.79, 29, 0.2750, 1.2252, 2.3516, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 1, 60.68, 29, 15.3381, 29.2594, 85.2071, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 2, 13.37, 29, 11.9228, 1.8382, 55.9736, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 3, 17.00, 29, 11.7877, 3.5700, 53.1358, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 4, 4.31, 29, 2.8831, 1.0657, 15.8640, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 5, 4.63, 29, 4.1663, 0.6986, 25.1094, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CX', NULL, 1.85, 29, 0.3062, 1.2222, 2.4768, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 1, 54.06, 29, 12.1887, 30.0996, 76.2801, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 2, 30.37, 29, 10.6830, 13.4184, 55.1105, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 4, 7.69, 29, 4.6983, 2.1051, 24.4237, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 5, 7.87, 29, 4.8978, 2.0983, 25.4166, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CX', NULL, 4.35, 29, 0.2575, 3.8196, 4.8744, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 1, 9.16, 29, 6.1595, 2.1663, 31.4756, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 3, 5.12, 29, 4.2273, 0.8991, 24.2907, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 4, 18.42, 29, 12.2171, 4.0939, 54.4192, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 5, 67.30, 29, 12.8964, 38.2596, 87.2398, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CX', NULL, 3.50, 29, 0.5053, 2.4656, 4.5356, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 1, 20.11, 29, 13.1075, 4.5212, 57.2433, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 2, 13.49, 29, 11.3727, 2.0756, 53.4388, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 3, 4.71, 29, 4.1657, 0.7319, 24.8693, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 4, 19.59, 29, 12.4850, 4.5844, 55.2656, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 5, 42.10, 29, 12.6154, 20.1167, 67.7278, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 29, 0.2514, 3.6286, 4.6586, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 1, 0.51, 29, 0.5301, 0.0599, 4.1844, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 2, 4.31, 29, 4.1497, 0.5696, 26.1381, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 3, 19.32, 29, 12.8586, 4.2302, 56.4750, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 4, 32.05, 29, 12.2982, 12.9157, 59.9934, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 5, 43.82, 29, 14.0930, 19.4488, 71.5891, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CX', NULL, 3.01, 29, 0.4523, 2.0871, 3.9399, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 1, 23.81, 29, 12.0994, 7.3850, 55.0616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 2, 19.40, 29, 12.4163, 4.5192, 55.0413, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 3, 1.58, 29, 1.1703, 0.3415, 6.9801, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 4, 42.04, 29, 16.1663, 15.7054, 73.8431, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 5, 13.17, 29, 7.0429, 4.1180, 34.8771, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 30, 0.2856, 3.0140, 4.1824, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 2, 13.79, 30, 11.8782, 2.0311, 55.2455, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 3, 36.95, 30, 15.8175, 12.7533, 70.1461, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 4, 24.91, 30, 10.4005, 9.6149, 50.8439, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 5, 24.35, 30, 12.3858, 7.5245, 56.0105, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CX', NULL, 4.33, 30, 0.1881, 3.9473, 4.7167, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 1, 2.30, 30, 2.3763, 0.2699, 16.9933, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 2, 1.45, 30, 1.5037, 0.1710, 11.2306, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 3, 5.91, 30, 4.4511, 1.2098, 24.3999, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 4, 41.42, 30, 15.7955, 15.7347, 72.8054, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 5, 48.92, 30, 15.4582, 21.2718, 77.2384, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CX', NULL, 3.17, 30, 0.3813, 2.3887, 3.9485, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 1, 14.10, 30, 11.5448, 2.2844, 53.5532, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 2, 16.02, 30, 12.1187, 2.9336, 54.6260, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 3, 26.93, 30, 13.3503, 8.4260, 59.6136, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 4, 24.82, 30, 13.2620, 7.1617, 58.5485, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 5, 18.13, 30, 8.1951, 6.6822, 40.6532, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CX', NULL, 2.39, 30, 0.3067, 1.7659, 3.0204, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 1, 19.27, 30, 12.5237, 4.3996, 55.3279, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 2, 42.17, 30, 15.6985, 16.3501, 73.1204, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 3, 18.53, 30, 8.7977, 6.4582, 42.8250, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 4, 20.03, 30, 12.4975, 4.8335, 55.2630, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CX', NULL, 2.93, 30, 0.3849, 2.1378, 3.7123, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 1, 6.96, 30, 5.9874, 1.1162, 33.1417, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 2, 49.30, 30, 14.2343, 23.2749, 75.7054, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 3, 7.27, 30, 4.8395, 1.7713, 25.3969, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 4, 17.23, 30, 7.8696, 6.3122, 39.1563, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 5, 19.24, 30, 11.7494, 4.8310, 52.7982, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CX', NULL, 1.81, 30, 0.4567, 1.0000, 2.7483, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 1, 68.19, 30, 12.6032, 39.5157, 87.5574, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 2, 7.03, 30, 2.7484, 3.1031, 15.1626, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 3, 12.19, 30, 6.6692, 3.7387, 33.1755, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 4, 0.31, 30, 0.3199, 0.0384, 2.4969, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 5, 12.27, 30, 11.4783, 1.5537, 55.3288, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CX', NULL, 1.65, 30, 0.1832, 1.2764, 2.0260, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 1, 54.98, 30, 11.8922, 31.3759, 76.5435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 2, 32.88, 30, 10.8955, 15.1414, 57.3469, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 3, 5.75, 30, 4.4056, 1.1430, 24.3422, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 4, 4.82, 30, 4.1848, 0.7758, 24.6618, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 5, 1.57, 30, 1.1671, 0.3417, 6.9455, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CX', NULL, 2.93, 30, 0.4065, 2.1005, 3.7633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 1, 37.58, 30, 13.0777, 16.1465, 65.3161, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 2, 1.00, 30, 1.0365, 0.1188, 7.9116, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 3, 19.08, 30, 11.8227, 4.6943, 53.0289, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 4, 15.30, 30, 12.1072, 2.6041, 54.9703, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 5, 27.03, 30, 13.1185, 8.6802, 59.0788, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CX', NULL, 4.50, 29, 0.3612, 3.7638, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 2, 12.84, 29, 11.9131, 1.6365, 56.5970, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 3, 4.32, 29, 4.1604, 0.5709, 26.1954, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 4, 2.48, 29, 2.5221, 0.2995, 17.7166, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 5, 80.36, 29, 12.5219, 44.6149, 95.4105, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CX', NULL, 2.97, 29, 0.3389, 2.2765, 3.6649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 1, 22.69, 29, 8.9188, 9.3865, 45.4030, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 2, 0.57, 29, 0.6133, 0.0627, 4.9914, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 3, 50.69, 29, 14.1127, 24.4334, 76.5678, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 4, 9.08, 29, 5.8901, 2.2632, 30.1025, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 5, 16.97, 29, 12.3033, 3.3050, 55.0046, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CX', NULL, 2.27, 29, 0.4106, 1.4261, 3.1082, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 1, 46.58, 29, 16.8694, 17.8625, 77.7600, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 2, 17.78, 29, 12.3265, 3.7043, 54.8809, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 3, 5.42, 29, 4.2772, 1.0283, 24.0393, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 4, 22.76, 29, 12.5577, 6.3865, 56.0043, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 5, 7.45, 29, 4.5807, 2.0227, 23.8906, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CX', NULL, 2.26, 29, 0.4564, 1.3271, 3.1969, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 1, 56.44, 29, 14.8019, 27.4041, 81.6429, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 3, 15.74, 29, 7.3258, 5.6835, 36.6744, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 4, 16.56, 29, 12.1723, 3.1618, 54.6707, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 5, 11.26, 29, 7.0434, 2.9079, 34.9655, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CX', NULL, 3.47, 29, 0.4268, 2.5948, 4.3435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 1, 12.33, 29, 11.5345, 1.5554, 55.5846, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 2, 11.30, 29, 7.8491, 2.4981, 38.7847, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 3, 14.84, 29, 7.4013, 4.9878, 36.6428, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 4, 40.19, 29, 11.3449, 20.3534, 63.8578, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 5, 21.34, 29, 11.8298, 6.0207, 53.4712, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CX', NULL, 3.55, 29, 0.3122, 2.9113, 4.1905, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 1, 5.98, 29, 5.9419, 0.7253, 35.6511, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 2, 14.16, 29, 11.9786, 2.1439, 55.3951, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 3, 20.98, 29, 11.8258, 5.7995, 53.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 4, 36.55, 29, 15.8890, 12.4012, 70.0964, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 5, 22.33, 29, 7.8461, 10.2192, 42.0718, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CX', NULL, 3.93, 29, 0.3468, 3.2164, 4.6373, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 1, 5.98, 29, 5.9419, 0.7253, 35.6511, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 3, 30.94, 29, 15.6948, 9.0524, 66.8579, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 4, 21.50, 29, 10.1025, 7.4389, 48.2781, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 5, 41.57, 29, 15.8121, 15.7927, 72.9715, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CX', NULL, 2.70, 29, 0.4131, 1.8491, 3.5416, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 1, 23.00, 29, 9.2813, 9.2671, 46.6375, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 2, 39.46, 29, 15.3233, 14.9095, 70.8070, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 3, 6.93, 29, 4.4058, 1.8072, 23.1760, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 4, 6.19, 29, 3.5894, 1.8234, 18.9682, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 5, 24.41, 29, 12.5333, 7.4357, 56.4902, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 29, 0.3349, 3.2566, 4.6285, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 1, 16.43, 29, 8.7003, 5.0925, 41.8567, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 3, 6.02, 29, 4.3930, 1.2892, 23.9121, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 4, 28.00, 29, 15.9373, 7.1489, 66.2588, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 5, 49.56, 29, 15.9200, 21.0439, 78.3602, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CX', NULL, 2.75, 29, 0.3596, 2.0167, 3.4899, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 1, 16.32, 29, 8.1059, 5.4673, 39.6819, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 2, 32.34, 29, 16.5765, 9.1939, 69.2867, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 3, 16.77, 29, 6.3885, 7.3149, 33.9754, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 4, 28.82, 29, 16.0216, 7.5594, 66.7235, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 5, 5.75, 29, 4.3617, 1.1575, 24.0899, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CX', NULL, 2.29, 29, 0.5112, 1.2416, 3.3358, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 1, 50.85, 29, 15.8809, 21.9660, 79.1755, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 2, 9.91, 29, 4.9009, 3.4530, 25.2984, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 3, 17.30, 29, 12.5472, 3.3557, 55.7712, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 4, 3.39, 29, 2.2566, 0.8460, 12.5856, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 5, 18.55, 29, 12.4956, 4.0156, 55.3441, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CX', NULL, 3.02, 28, 0.4263, 2.1487, 3.8980, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 1, 30.33, 28, 9.1616, 15.1689, 51.4467, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 2, 13.39, 28, 12.9164, 1.5501, 60.3030, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 3, 18.09, 28, 13.3021, 3.3807, 58.2188, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 5, 38.19, 28, 13.1248, 16.4896, 65.9127, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 29, 0.1014, 1.0000, 1.3877, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 1, 88.28, 29, 6.7939, 66.2427, 96.6594, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 2, 5.43, 29, 5.3609, 0.6708, 32.7754, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 3, 6.29, 29, 4.4243, 1.4217, 23.7998, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CX', NULL, 4.51, 29, 0.3526, 3.7883, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 2, 12.58, 29, 11.7577, 1.5837, 56.2568, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 3, 4.41, 29, 4.2435, 0.5820, 26.6302, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 4, 2.40, 29, 2.0260, 0.4180, 12.6239, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 5, 80.61, 29, 12.0403, 46.1812, 95.2719, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CX', NULL, 2.86, 29, 0.5611, 1.7058, 4.0044, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 1, 44.41, 29, 16.4727, 16.9221, 75.8118, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 2, 1.86, 29, 1.0745, 0.5661, 5.9508, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 3, 6.07, 29, 4.4199, 1.3035, 24.0257, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 4, 19.11, 29, 13.0461, 4.0242, 57.0994, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 5, 28.54, 29, 11.8541, 10.8308, 56.7798, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CX', NULL, 3.32, 29, 0.4635, 2.3672, 4.2660, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 1, 20.61, 29, 12.7522, 4.9975, 56.1652, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 2, 13.41, 29, 12.1625, 1.7781, 56.9693, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 3, 7.85, 29, 4.7302, 2.1835, 24.5370, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 4, 29.98, 29, 15.9233, 8.3008, 66.9411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 5, 28.15, 29, 9.0016, 13.6063, 49.3689, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CX', NULL, 3.50, 30, 0.3826, 2.7183, 4.2833, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 1, 16.02, 30, 8.4770, 4.9955, 40.9012, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 2, 3.78, 30, 2.7404, 0.8325, 15.5048, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 3, 28.88, 30, 13.0538, 9.9666, 59.8364, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 4, 16.74, 30, 11.5500, 3.5625, 52.2646, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 5, 34.58, 30, 15.6553, 11.3744, 68.5196, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 30, 0.4717, 1.0000, 2.7173, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 1, 66.36, 30, 13.4543, 36.5109, 87.1251, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 2, 16.57, 30, 7.6249, 6.0381, 38.0272, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 3, 4.81, 30, 4.1763, 0.7742, 24.6195, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 5, 12.27, 30, 11.8374, 1.4527, 57.0090, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CX', NULL, 4.57, 30, 0.2437, 4.0685, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 3, 18.40, 30, 12.2710, 4.0662, 54.5387, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 4, 6.51, 30, 4.4447, 1.5397, 23.6688, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 5, 75.09, 30, 12.4970, 43.4619, 92.1997, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CX', NULL, 2.70, 30, 0.3793, 1.9217, 3.4734, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 1, 12.77, 30, 11.8533, 1.6353, 56.3323, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 2, 45.06, 30, 12.4949, 22.6065, 69.7182, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 3, 10.61, 30, 8.4727, 1.8758, 42.4499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 4, 22.75, 30, 13.0564, 6.0529, 57.3695, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 5, 8.81, 30, 6.1699, 1.9675, 31.7289, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CX', NULL, 3.66, 30, 0.3542, 2.9379, 4.3866, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 2, 23.65, 30, 12.4346, 7.0420, 55.8846, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 3, 19.97, 30, 12.3148, 4.9102, 54.6807, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 4, 22.87, 30, 12.6776, 6.3810, 56.3209, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 5, 33.51, 30, 12.9742, 13.2811, 62.3788, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CX', NULL, 3.98, 30, 0.2447, 3.4819, 4.4828, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 2, 11.45, 30, 7.0019, 3.0542, 34.6793, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 3, 13.79, 30, 8.7148, 3.4512, 41.7360, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 4, 39.82, 30, 12.3832, 18.6995, 65.5662, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 5, 34.93, 30, 12.7486, 14.5632, 62.8327, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CX', NULL, 2.57, 30, 0.4302, 1.6859, 3.4458, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 1, 27.76, 30, 13.3530, 8.9643, 60.0007, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 2, 22.60, 30, 12.6361, 6.2474, 56.1287, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 3, 28.80, 30, 13.7698, 9.2944, 61.4996, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 4, 6.96, 30, 4.4224, 1.8161, 23.2178, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 5, 13.88, 30, 11.8731, 2.0678, 55.1411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 30, 0.1466, 4.3838, 4.9832, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 1, 0.51, 30, 0.5287, 0.0600, 4.1597, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 3, 4.30, 30, 4.1395, 0.5701, 26.0229, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 4, 21.02, 30, 12.8804, 5.1650, 56.5397, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 5, 74.17, 30, 13.0957, 41.5037, 92.0782, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CX', NULL, 3.94, 30, 0.3345, 3.2571, 4.6254, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 2, 17.08, 30, 11.7727, 3.6272, 52.9990, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 3, 11.85, 30, 6.6793, 3.5078, 33.2047, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 4, 30.93, 30, 10.7463, 13.8003, 55.6136, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 5, 40.13, 30, 13.3332, 17.7290, 67.5925, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CX', NULL, 3.84, 30, 0.3904, 3.0382, 4.6350, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 1, 0.51, 30, 0.5287, 0.0600, 4.1597, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 2, 22.58, 30, 12.5071, 6.3251, 55.7518, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 3, 17.13, 30, 12.2878, 3.4010, 54.8322, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 4, 12.30, 30, 5.6500, 4.5838, 29.0469, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 5, 47.48, 30, 15.2110, 20.6122, 75.8903, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CX', NULL, 3.89, 30, 0.6172, 2.6272, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 1, 25.04, 30, 15.5869, 5.7604, 64.6095, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 3, 4.30, 30, 4.1395, 0.5701, 26.0229, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 4, 2.30, 30, 2.3763, 0.2699, 16.9933, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 5, 68.36, 30, 15.6287, 33.0166, 90.4507, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CX', NULL, 3.02, 30, 0.5574, 1.8777, 4.1576, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 1, 33.63, 30, 16.1168, 10.3722, 68.9335, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 2, 7.55, 30, 5.4430, 1.6301, 28.6955, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 3, 9.16, 30, 5.2484, 2.7037, 26.8104, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 4, 22.73, 30, 11.6795, 7.0178, 53.4044, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 5, 26.93, 30, 13.1346, 8.5993, 59.0718, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CX', NULL, 3.53, 30, 0.3733, 2.7681, 4.2951, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 1, 13.73, 30, 6.8541, 4.6474, 34.1995, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 2, 12.77, 30, 11.8533, 1.6353, 56.3323, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 3, 10.84, 30, 5.2097, 3.8806, 26.8008, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 4, 31.92, 30, 15.9048, 9.4954, 67.6854, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 5, 30.74, 30, 12.6464, 11.6373, 59.9293, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 29, 0.4356, 2.8726, 4.6573, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 1, 14.47, 29, 12.1751, 2.2039, 55.9335, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 2, 8.44, 29, 5.8883, 1.8987, 30.5091, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 3, 6.87, 29, 4.6717, 1.6251, 24.7678, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 4, 26.58, 29, 12.5476, 8.8434, 57.4704, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 5, 43.64, 29, 11.3928, 23.0681, 66.6670, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CX', NULL, 2.85, 29, 0.3972, 2.0331, 3.6604, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 1, 36.12, 29, 13.1207, 14.9941, 64.4427, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 2, 0.86, 29, 0.8876, 0.1026, 6.8209, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 3, 23.24, 29, 13.7496, 5.8767, 59.4844, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 4, 21.79, 29, 12.9822, 5.5282, 57.0154, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 5, 17.99, 29, 6.0233, 8.6818, 33.6109, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CX', NULL, 3.21, 30, 0.3893, 2.4134, 4.0057, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 1, 18.98, 30, 12.5116, 4.2499, 55.2985, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 2, 7.59, 30, 5.4737, 1.6356, 28.8407, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 3, 31.10, 30, 13.1214, 11.4299, 61.2316, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 4, 18.14, 30, 12.3401, 3.8935, 54.8031, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 5, 24.18, 30, 13.3713, 6.6967, 58.6346, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CX', NULL, 2.85, 28, 0.6461, 1.5249, 4.1762, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 1, 38.25, 28, 15.9982, 13.3701, 71.3178, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 2, 7.71, 28, 5.2845, 1.7875, 27.7163, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 3, 14.17, 28, 8.2775, 3.9252, 40.0166, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 4, 10.47, 28, 7.6774, 2.1296, 38.5710, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 5, 29.40, 28, 17.2811, 7.0170, 69.6841, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CX', NULL, 3.95, 29, 0.2999, 3.3406, 4.5691, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 2, 4.89, 29, 4.3947, 0.7376, 26.2573, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 3, 30.53, 29, 13.9040, 10.2966, 62.7332, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 4, 28.77, 29, 12.5992, 10.2832, 58.7282, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 5, 35.81, 29, 15.3696, 12.4168, 68.6951, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CX', NULL, 2.64, 29, 0.4918, 1.6288, 3.6436, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 1, 41.08, 29, 16.7555, 14.4450, 74.2168, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 2, 4.58, 29, 4.3735, 0.6143, 27.1553, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 3, 9.11, 29, 5.0057, 2.8216, 25.6945, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 4, 40.12, 29, 16.7082, 13.8813, 73.5774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 5, 5.12, 29, 3.4713, 1.2309, 18.9164, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CX', NULL, 2.79, 30, 0.3897, 1.9946, 3.5888, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 1, 17.41, 30, 11.7636, 3.8034, 52.9070, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 2, 30.47, 30, 14.5788, 9.6877, 64.1618, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 3, 20.26, 30, 11.8164, 5.3881, 53.1417, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 4, 19.27, 30, 12.4456, 4.4392, 55.0738, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 5, 12.59, 30, 8.1678, 3.0617, 39.6567, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CX', NULL, 3.25, 30, 0.3269, 2.5803, 3.9174, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 1, 7.45, 30, 4.6141, 2.0075, 24.0326, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 2, 21.39, 30, 12.6136, 5.5429, 55.7908, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 3, 22.93, 30, 12.2879, 6.6929, 55.2251, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 4, 35.29, 30, 15.8715, 11.6301, 69.3193, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 5, 12.95, 30, 6.9464, 4.0446, 34.4084, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CX', NULL, 3.10, 30, 0.5459, 1.9814, 4.2143, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 1, 32.66, 30, 16.0157, 9.8594, 68.2602, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 2, 4.82, 30, 4.1848, 0.7758, 24.6618, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 3, 13.90, 30, 7.1002, 4.5772, 35.2001, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 4, 17.33, 30, 11.9093, 3.6877, 53.4375, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 5, 31.30, 30, 12.3845, 12.3000, 59.6690, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CX', NULL, 2.34, 29, 0.4150, 1.4921, 3.1921, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 1, 41.40, 29, 15.7933, 15.6938, 72.8275, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 2, 5.11, 29, 4.4062, 0.8313, 25.7224, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 3, 33.06, 29, 13.3278, 12.5715, 62.9027, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 4, 18.76, 29, 13.0431, 3.8480, 57.1349, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 5, 1.67, 29, 1.2479, 0.3590, 7.4463, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.4', 'CT', NULL, 1.64, 30, 0.1279, 1.3741, 1.8971, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.4', 'CTP', 1, 37.47, 30, 12.7347, 16.4672, 64.5530, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.4', 'CTP', 2, 61.50, 30, 12.7262, 34.7321, 82.7462, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.4', 'CTP', 3, 1.03, 30, 0.7343, 0.2383, 4.3431, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.8', 'CT', NULL, 2.01, 30, 0.2742, 1.4510, 2.5728, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.8', 'CTP', 1, 33.43, 30, 13.4474, 12.7368, 63.3470, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.8', 'CTP', 2, 31.94, 30, 12.5432, 12.6032, 60.4352, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.8', 'CTP', 3, 34.62, 30, 16.5494, 10.6132, 70.2600, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 3, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.4', 'CT', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.4', 'CTP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.4', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.4', 'CTP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.8', 'CT', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.8', 'CTP', 2, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.8', 'CTP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.c', 'CX', NULL, 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.c', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.c', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.c', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.f', 'CX', NULL, 4.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.f', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.f', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.h', 'CX', NULL, 4.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.h', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.h', 'CXP', 5, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.j', 'CX', NULL, 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.j', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.j', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.j', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.j', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.j', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.l', 'CX', NULL, 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.l', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.l', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.l', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.2.l', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.4', 'CX', NULL, 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.4', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.4', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.4', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.a.4', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.e', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.e', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.e', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.e', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.f', 'CX', NULL, 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.f', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.f', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.f', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.f', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.g', 'CX', NULL, 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.g', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.g', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.g', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.g', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.b.1.g', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.1', 'CX', NULL, 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.1', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.1', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.1', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.2', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.2', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.2', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.2', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.2', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.c.2', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.1', 'CX', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.1', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.1', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.1', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.1', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.2', 'CX', NULL, 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.2', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.2', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.2', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.2', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.3', 'CX', NULL, 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.3', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.3', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.3', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.a', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.a', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.a', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.a', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.a', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.b', 'CX', NULL, 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.b', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.b', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.b', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.b', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.b', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.c', 'CX', NULL, 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.c', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.c', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.c', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.c', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.c', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.d', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.d', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.d', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.d', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.d', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.d', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.e', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.e', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.e', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.e', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.f', 'CX', NULL, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.f', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.f', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.f', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.f', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.1.f', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.3', 'CX', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.3', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.3', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.3', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.3', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.a.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.a', 'CX', NULL, 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.a', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.a', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.a', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.a', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.a', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.b', 'CX', NULL, 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.b', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.b', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.b', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.b', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.c', 'CX', NULL, 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.c', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.c', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.c', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.c', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.c', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.d', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.d', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.d', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.d', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.d', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.d', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.e', 'CX', NULL, 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.e', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.e', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.e', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.e', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.e', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.f', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.f', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.a', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.a', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.a', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.b', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.b', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.b', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.c', 'CX', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.c', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.c', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.c', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.c', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.d', 'CX', NULL, 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.d', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.d', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.d', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.d', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.e', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.e', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.e', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.e', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.f', 'CX', NULL, 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.f', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.f', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.f', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.f', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.c.1.f', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.a', 'CX', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.a', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.a', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.a', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.b', 'CX', NULL, 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.b', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.b', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.b', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.b', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.c', 'CX', NULL, 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.c', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.c', 'CXP', 2, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.c', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.d', 'CX', NULL, 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.d', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.d', 'CXP', 2, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.d', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.e', 'CX', NULL, 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.e', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.e', 'CXP', 2, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.e', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.e', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.f', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.f', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.f', 'CXP', 2, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.f', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.g', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.g', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.g', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.g', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.g', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.h', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.h', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.h', 'CXP', 2, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.h', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.h', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.i', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.i', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.i', 'CXP', 2, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.i', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.i', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.d', 'CX', NULL, 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.d', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.d', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.d', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.d', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.d', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.e', 'CX', NULL, 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.e', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.e', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.e', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.e', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.2.e.1.e', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.1', 'CX', NULL, 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.1', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.1', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.1', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.1', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.1', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.a', 'CX', NULL, 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.a', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.a', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.a', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.a', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.b', 'CX', NULL, 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.b', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.b', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.b', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.2.b', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.4', 'CX', NULL, 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.4', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.a.4', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.2', 'CX', NULL, 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.2', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.2', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.2', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.2', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.4', 'CX', NULL, 3.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.4', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.4', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.4', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.4', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.7', 'CX', NULL, 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.7', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.7', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.7', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.7', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.7', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.8', 'CX', NULL, 3.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.8', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.8', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.8', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.b.8', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.c.1', 'CX', NULL, 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.c.1', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.c.1', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.c.1', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.c.1', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.c.1', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.1', 'CX', NULL, 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.1', 'CXP', 4, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.1', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.3', 'CX', NULL, 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.3', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.3', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.3', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.4', 'CT', NULL, 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.4', 'CTP', 1, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.4', 'CTP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.8', 'CT', NULL, 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.8', 'CTP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.8', 'CTP', 2, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.C.3.d.8', 'CTP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, 18, 0.3277, 1.0000, 2.1505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 1, 79.51, 18, 14.9030, 36.0312, 96.3924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 2, 2.46, 18, 2.6758, 0.2390, 20.9679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 3, 13.12, 18, 13.3900, 1.2498, 64.2962, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 4, 2.46, 18, 2.7740, 0.2193, 22.4345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 5, 2.46, 18, 2.7740, 0.2193, 22.4345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 19, 0.1353, 4.4584, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 3, 12.86, 19, 6.7652, 3.9890, 34.4107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 5, 87.14, 19, 6.7652, 65.5893, 96.0110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 18, 0.2605, 4.1636, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 1, 0.16, 18, 0.1810, 0.0142, 1.7411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 2, 7.59, 18, 8.1554, 0.7015, 48.8456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 4, 5.27, 18, 5.4405, 0.5560, 35.6565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 5, 86.98, 18, 10.5348, 48.4151, 97.9400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CX', NULL, 2.53, 19, 0.8034, 1.0000, 4.2218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 1, 48.68, 19, 17.0599, 18.4325, 79.9312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 2, 12.86, 19, 6.7652, 3.9890, 34.4107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 3, 4.91, 19, 5.3441, 0.4648, 36.3677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 4, 3.46, 19, 2.9627, 0.5513, 18.7790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 5, 30.08, 19, 19.9983, 5.5152, 76.0279, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 19, 0.1079, 4.3160, 4.7696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 3, 15.48, 19, 5.9336, 6.5968, 32.1985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 4, 14.76, 19, 13.2266, 1.8674, 61.1831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 5, 69.76, 19, 10.5125, 44.7422, 86.7930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CX', NULL, 4.39, 19, 0.2619, 3.8424, 4.9430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 2, 0.12, 19, 0.1337, 0.0106, 1.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 3, 12.31, 19, 12.6671, 1.1776, 62.3000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 4, 35.77, 19, 12.3733, 15.2252, 63.3204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 5, 51.81, 19, 16.0544, 21.7812, 80.5871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 19, 0.2823, 3.2161, 4.4021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 2, 25.17, 19, 10.0564, 9.8742, 50.8045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 3, 20.56, 19, 7.5068, 8.9722, 40.4687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 4, 2.46, 19, 2.6720, 0.2412, 20.7738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 5, 51.81, 19, 9.7469, 32.1321, 70.9436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CX', NULL, 4.40, 19, 0.1438, 4.1006, 4.7048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 1, 0.16, 19, 0.1807, 0.0144, 1.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 2, 0.12, 19, 0.1337, 0.0106, 1.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 3, 4.91, 19, 5.3441, 0.4648, 36.3677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 4, 48.92, 19, 16.9845, 18.6765, 79.9762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 5, 45.89, 19, 14.8137, 19.4963, 74.8126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 19, 0.2034, 3.5284, 4.3833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 2, 2.63, 19, 2.9283, 0.2428, 23.0146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 3, 35.32, 19, 11.6627, 15.7454, 61.4835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 4, 25.89, 19, 13.4681, 7.4012, 60.4196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 5, 36.16, 19, 11.5176, 16.5680, 61.7708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CX', NULL, 4.71, 19, 0.1122, 4.4722, 4.9435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 1, 0.16, 19, 0.1807, 0.0144, 1.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 2, 2.51, 19, 2.8932, 0.2141, 23.5923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 3, 0.12, 19, 0.1337, 0.0106, 1.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 4, 20.82, 19, 7.4808, 9.1991, 40.5511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 5, 76.40, 19, 7.8380, 56.4986, 88.9727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CX', NULL, 4.12, 19, 0.2524, 3.5909, 4.6513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 1, 12.86, 19, 6.7652, 3.9890, 34.4107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 2, 2.63, 19, 2.9281, 0.2428, 23.0124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 3, 0.16, 19, 0.1807, 0.0144, 1.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 4, 28.23, 19, 10.2477, 11.9684, 53.2368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 5, 56.12, 19, 10.8864, 33.5623, 76.3984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CX', NULL, 3.13, 18, 0.2385, 2.6266, 3.6332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 1, 25.76, 18, 13.5342, 7.2315, 60.6977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 2, 5.23, 18, 3.6529, 1.1495, 20.7227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 3, 14.90, 18, 13.2717, 1.8865, 61.4427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 4, 38.50, 18, 12.4205, 17.1520, 65.4414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 5, 15.61, 18, 6.1765, 6.4394, 33.2210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CX', NULL, 3.84, 19, 0.1659, 3.4951, 4.1922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 1, 0.12, 19, 0.1337, 0.0106, 1.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 2, 2.76, 19, 2.9759, 0.2764, 22.5546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 3, 43.18, 19, 10.2362, 24.0334, 64.6152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 4, 20.51, 19, 15.2658, 3.4821, 64.8511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 5, 33.43, 19, 11.7258, 14.2344, 60.3026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CX', NULL, 1.48, 18, 0.0974, 1.2793, 1.6903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 1, 51.75, 18, 9.7543, 31.9950, 70.9800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 2, 48.13, 18, 9.7632, 28.9050, 67.9220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 4, 0.12, 18, 0.1340, 0.0105, 1.2945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 19, 0.1384, 4.1213, 4.7026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.16, 19, 0.1807, 0.0144, 1.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 3, 7.61, 19, 6.5344, 1.1534, 36.7360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 4, 43.12, 19, 10.2571, 23.9454, 64.6017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 5, 49.12, 19, 10.2244, 29.0129, 69.5132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CX', NULL, 3.81, 19, 0.1929, 3.4015, 4.2119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 1, 2.57, 19, 2.8028, 0.2516, 21.6661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 3, 40.68, 19, 10.9121, 20.9605, 63.9402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 4, 27.68, 19, 10.4298, 11.3546, 53.3504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 5, 29.07, 19, 10.2603, 12.5918, 53.8274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CX', NULL, 3.26, 19, 0.2915, 2.6486, 3.8735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 1, 7.42, 19, 5.1604, 1.6279, 27.9741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 2, 15.69, 19, 5.8655, 6.8314, 32.0850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 3, 35.92, 19, 10.8026, 17.2988, 60.0442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 4, 25.29, 19, 10.0515, 9.9653, 50.8602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 5, 15.67, 19, 13.5153, 2.1231, 61.4336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CX', NULL, 2.56, 19, 0.5514, 1.4024, 3.7192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 1, 31.11, 19, 12.0723, 12.1463, 59.5887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 2, 25.36, 19, 7.9729, 12.2971, 45.1491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 3, 15.32, 19, 5.9870, 6.4213, 32.2975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 4, 12.78, 19, 12.7556, 1.3055, 61.8650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 5, 15.44, 19, 13.4570, 2.0506, 61.4203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.47, 19, 0.3382, 1.0000, 2.1820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 1, 74.25, 19, 17.4773, 29.7029, 95.1625, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 2, 4.91, 19, 4.1903, 0.7785, 25.3819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 3, 20.45, 19, 16.3108, 3.0310, 67.8770, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.24, 19, 0.2704, 0.0214, 2.5608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 5, 0.16, 19, 0.1807, 0.0144, 1.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CX', NULL, 4.27, 19, 0.2095, 3.8286, 4.7090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 1, 18.20, 19, 5.2560, 9.5825, 31.8407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 3, 0.16, 19, 0.1807, 0.0144, 1.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 5, 81.64, 19, 5.2227, 68.1385, 90.2407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CX', NULL, 3.61, 19, 0.2993, 2.9781, 4.2359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 2, 17.27, 19, 14.2207, 2.5149, 62.8188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 3, 5.03, 19, 4.2287, 0.8178, 25.3822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 4, 77.42, 19, 16.1249, 33.0544, 95.9708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 5, 0.28, 19, 0.2485, 0.0413, 1.8136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CX', NULL, 4.42, 19, 0.2301, 3.9336, 4.9004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 3, 10.04, 19, 8.9302, 1.3777, 47.1200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 4, 38.23, 19, 12.5282, 16.8761, 65.3572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 5, 51.73, 19, 16.2310, 21.4794, 80.7683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CX', NULL, 3.83, 19, 0.2466, 3.3132, 4.3494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 1, 2.46, 19, 2.7700, 0.2214, 22.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 2, 0.12, 19, 0.1339, 0.0106, 1.2799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 3, 37.90, 19, 12.2864, 16.9311, 64.6332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 4, 30.89, 19, 11.8880, 12.1868, 59.0199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 5, 28.63, 19, 11.1729, 11.2834, 55.8578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CX', NULL, 4.44, 18, 0.1935, 4.0301, 4.8466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 1, 2.46, 18, 2.7740, 0.2193, 22.4345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 3, 20.49, 18, 6.2325, 10.3150, 36.6169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 4, 5.34, 18, 3.7024, 1.1900, 20.9174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 5, 71.70, 18, 8.5752, 50.9532, 86.0751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CX', NULL, 4.31, 19, 0.2913, 3.7029, 4.9269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 2, 2.46, 19, 2.7700, 0.2214, 22.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 3, 15.02, 19, 13.2838, 1.9447, 61.1504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 4, 31.11, 19, 11.2842, 12.9998, 57.7196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 5, 51.42, 19, 16.2755, 21.2119, 80.6196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CX', NULL, 4.57, 18, 0.1655, 4.2182, 4.9167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 2, 0.12, 18, 0.1340, 0.0105, 1.2945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 3, 4.92, 18, 4.1971, 0.7726, 25.5743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 4, 33.07, 18, 11.0048, 14.7526, 58.5141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 5, 61.90, 18, 13.3823, 32.9162, 84.3207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.63, 19, 0.2205, 1.1708, 2.0972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 1, 41.75, 19, 19.3099, 11.9072, 79.1682, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 2, 53.10, 19, 17.2067, 20.9596, 82.8610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 3, 5.15, 19, 4.2720, 0.8569, 25.4295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CX', NULL, 2.19, 19, 0.7620, 1.0000, 3.7929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 1, 62.05, 19, 23.1993, 17.1048, 92.8326, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 3, 10.04, 19, 9.0513, 1.3399, 47.8228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 4, 12.54, 19, 12.7117, 1.2412, 62.0718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 5, 15.37, 19, 14.1042, 1.8287, 63.9223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CX', NULL, 4.59, 19, 0.1074, 4.3654, 4.8168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 3, 17.78, 19, 5.6561, 8.7505, 32.7710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 4, 5.34, 19, 3.6954, 1.1977, 20.7690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 5, 76.89, 19, 5.7044, 62.8908, 86.7187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CX', NULL, 4.85, 19, 0.1328, 4.5702, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 1, 2.46, 19, 2.7700, 0.2214, 22.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 3, 2.46, 19, 2.6720, 0.2412, 20.7738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 4, 0.35, 19, 0.3283, 0.0503, 2.4487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 5, 94.73, 19, 4.3115, 74.5379, 99.1034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CX', NULL, 4.36, 19, 0.2391, 3.8569, 4.8613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 1, 15.32, 19, 6.2585, 6.1621, 33.2663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 3, 0.12, 19, 0.1339, 0.0106, 1.2799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 4, 2.57, 19, 2.7013, 0.2739, 20.2578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 5, 81.99, 19, 5.6011, 67.2325, 90.9901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CX', NULL, 4.23, 18, 0.1889, 3.8317, 4.6289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 1, 2.90, 18, 2.9738, 0.3200, 21.7191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 2, 2.52, 18, 2.8083, 0.2306, 22.4016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 3, 15.95, 18, 6.1716, 6.7025, 33.3879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 4, 25.92, 18, 10.2020, 10.2407, 51.7727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 5, 52.71, 18, 10.7557, 30.9628, 73.4757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CX', NULL, 2.16, 18, 0.0747, 1.9990, 2.3140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 1, 2.57, 18, 2.9531, 0.2194, 24.0790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 2, 79.20, 18, 5.4258, 65.5256, 88.4131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 3, 18.22, 18, 5.8193, 8.9072, 33.6847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 18, 0.2520, 3.4936, 4.5568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 3, 39.55, 18, 10.3983, 20.7183, 62.0883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 4, 18.39, 18, 5.7855, 9.0812, 33.6948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 5, 42.07, 18, 15.0346, 16.4973, 72.7405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CX', NULL, 2.68, 18, 0.2476, 2.1621, 3.2069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 2, 57.84, 18, 9.9799, 36.6502, 76.4888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 3, 26.50, 18, 13.4963, 7.7107, 60.8674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 4, 5.04, 18, 4.4017, 0.7550, 26.9914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 5, 10.63, 18, 9.4963, 1.4217, 49.5025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CX', NULL, 3.59, 18, 0.3882, 2.7735, 4.4115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 2, 28.18, 18, 19.1742, 5.0499, 74.3322, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 3, 13.59, 18, 6.6132, 4.5750, 34.0378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 4, 29.02, 18, 12.6662, 10.0460, 59.9367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 5, 29.21, 18, 11.3171, 11.5069, 56.6970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CX', NULL, 3.50, 18, 0.2785, 2.9090, 4.0840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 2, 29.27, 18, 11.0665, 11.8184, 56.1096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 3, 28.69, 18, 10.4311, 12.0623, 54.1179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 4, 5.16, 18, 4.4434, 0.7932, 26.9913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 5, 36.88, 18, 11.1944, 17.4832, 61.7117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CX', NULL, 2.26, 18, 0.5433, 1.1184, 3.4109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 1, 26.38, 18, 13.5450, 7.5995, 60.9479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 2, 54.94, 18, 10.6505, 32.9733, 75.1380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 3, 0.28, 18, 0.2568, 0.0414, 1.9016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 4, 2.64, 18, 2.8882, 0.2521, 22.5127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 5, 15.76, 18, 14.4950, 1.8352, 65.1867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CX', NULL, 4.84, 18, 0.0600, 4.7126, 4.9656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 4, 16.09, 18, 5.9965, 6.9847, 32.8588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 5, 83.91, 18, 5.9965, 67.1412, 93.0153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CX', NULL, 4.43, 19, 0.2056, 4.0007, 4.8645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 2, 0.12, 19, 0.1339, 0.0106, 1.2799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 3, 5.31, 19, 5.4435, 0.5726, 35.2973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 4, 45.77, 19, 14.7809, 19.4581, 74.6803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 5, 48.80, 19, 17.0218, 18.5541, 79.9522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.55, 19, 0.4671, 2.5725, 4.5352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 1, 7.58, 19, 8.1439, 0.7084, 48.5355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 2, 30.20, 19, 10.5093, 13.1791, 55.2217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 3, 5.15, 19, 4.2720, 0.8569, 25.4295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 4, 13.39, 19, 13.4283, 1.3404, 63.7728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 5, 43.68, 19, 18.6848, 13.5869, 79.2725, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 19, 0.1028, 4.3546, 4.7864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 3, 12.86, 19, 6.7652, 3.9890, 34.4107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 4, 17.22, 19, 13.9778, 2.5818, 62.0114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 5, 69.92, 19, 10.2331, 45.5421, 86.5938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CX', NULL, 2.49, 18, 0.3270, 1.8028, 3.1828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 2, 74.00, 18, 16.9468, 30.7390, 94.8083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 3, 5.17, 18, 4.2852, 0.8558, 25.6280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 4, 18.36, 18, 14.6944, 2.7657, 64.0170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 5, 2.46, 18, 2.7740, 0.2193, 22.4345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CX', NULL, 4.33, 19, 0.1690, 3.9793, 4.6895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 1, 2.46, 19, 2.7700, 0.2214, 22.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 2, 17.95, 19, 5.3094, 9.3014, 31.8115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 3, 0.16, 19, 0.1807, 0.0144, 1.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 4, 2.57, 19, 2.7013, 0.2739, 20.2578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 5, 76.86, 19, 5.7046, 62.8720, 86.6993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.68, 19, 0.1160, 4.4385, 4.9259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 2, 0.12, 19, 0.1337, 0.0106, 1.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 3, 0.16, 19, 0.1807, 0.0144, 1.7207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 4, 31.11, 19, 11.8132, 12.4245, 58.9797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 5, 68.61, 19, 11.7211, 41.0619, 87.2746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CX', NULL, 4.97, 18, 0.0275, 4.9147, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 4, 2.73, 18, 2.7483, 0.3170, 19.9147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 5, 97.27, 18, 2.7483, 80.0853, 99.6830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CX', NULL, 3.99, 19, 0.1893, 3.5889, 4.3842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 3, 32.59, 19, 10.6333, 14.8866, 57.2034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 4, 36.16, 19, 11.0978, 17.1008, 60.8627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 5, 31.25, 19, 11.2968, 13.0878, 57.8400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CX', NULL, 2.00, 18, 0.2064, 1.5645, 2.4354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 1, 28.22, 18, 8.4521, 14.0147, 48.6676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 2, 51.23, 18, 15.9313, 21.4856, 80.1344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 3, 15.34, 18, 13.9061, 1.8568, 63.4373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 4, 2.75, 18, 2.9742, 0.2698, 22.8095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 5, 2.46, 18, 2.7740, 0.2193, 22.4345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CX', NULL, 4.54, 19, 0.1078, 4.3148, 4.7677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 3, 2.57, 19, 2.7015, 0.2739, 20.2601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 4, 40.73, 19, 10.6092, 21.4411, 63.3692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 5, 56.70, 19, 10.3466, 35.0732, 76.0415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CX', NULL, 3.64, 19, 0.5271, 2.5286, 4.7434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 2, 41.05, 19, 19.1796, 11.6391, 78.6381, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 3, 5.08, 19, 3.5848, 1.1116, 20.3259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 4, 3.09, 19, 2.8543, 0.4268, 19.1268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 5, 50.78, 19, 16.6077, 20.3471, 80.6474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CX', NULL, 4.26, 19, 0.2097, 3.8230, 4.7043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 1, 2.51, 19, 2.8932, 0.2141, 23.5923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 2, 2.46, 19, 2.7700, 0.2214, 22.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 3, 5.07, 19, 4.2431, 0.8313, 25.3935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 4, 46.09, 19, 10.3603, 26.2529, 67.2424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 5, 43.88, 19, 10.9834, 23.4471, 66.6167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CX', NULL, 3.73, 19, 0.3385, 3.0209, 4.4432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 1, 13.02, 19, 6.7040, 4.1392, 34.1755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 2, 0.12, 19, 0.1337, 0.0106, 1.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 3, 27.98, 19, 7.9157, 14.5489, 47.0025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 4, 18.38, 19, 5.5203, 9.4194, 32.7929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 5, 40.49, 19, 13.8042, 16.9576, 69.3928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CX', NULL, 4.08, 19, 0.2269, 3.6008, 4.5543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 3, 30.76, 19, 11.9336, 12.0403, 59.0437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 4, 30.73, 19, 10.2979, 13.8332, 55.0716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 5, 38.51, 19, 12.9638, 16.5480, 66.4251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CX', NULL, 2.54, 18, 0.4764, 1.5350, 3.5451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 1, 47.20, 18, 18.0658, 16.2265, 80.4924, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 2, 18.89, 18, 15.5337, 2.6684, 66.4163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 4, 0.53, 18, 0.4861, 0.0752, 3.6074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 5, 33.38, 18, 11.8076, 14.0510, 60.5709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.4', 'CT', NULL, 1.43, 19, 0.1474, 1.1197, 1.7392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.4', 'CTP', 1, 57.05, 19, 14.7435, 27.2862, 82.4647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.4', 'CTP', 2, 42.95, 19, 14.7435, 17.5353, 72.7138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.8', 'CT', NULL, 2.74, 19, 0.0886, 2.5549, 2.9273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.8', 'CTP', 1, 0.12, 19, 0.1337, 0.0106, 1.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.8', 'CTP', 2, 25.66, 19, 8.8399, 11.5326, 47.7471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.8', 'CTP', 3, 74.22, 19, 8.8509, 52.1419, 88.3873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 18, 0.1175, 1.6622, 2.1579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 1, 68.47, 18, 3.8049, 59.9589, 75.9052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 3, 3.57, 18, 3.6033, 0.4064, 25.1806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 4, 27.95, 18, 5.0699, 18.5741, 39.7553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CX', NULL, 4.35, 18, 0.0771, 4.1866, 4.5119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 1, 1.41, 18, 1.9140, 0.0787, 20.6686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 3, 3.53, 18, 4.7621, 0.1911, 41.1543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 4, 52.36, 18, 12.3216, 27.9384, 75.7099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 5, 42.69, 18, 8.4418, 26.4570, 60.6730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CX', NULL, 1.45, 18, 0.1392, 1.1563, 1.7437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 1, 68.88, 18, 3.9239, 60.0650, 76.5050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 2, 25.36, 18, 6.7615, 13.7866, 41.9252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 4, 3.41, 18, 3.6508, 0.3410, 26.7567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 5, 2.35, 18, 2.8433, 0.1753, 24.7607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CX', NULL, 3.06, 18, 0.2851, 2.4587, 3.6618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 1, 39.49, 18, 7.1148, 25.8315, 55.0226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 2, 2.59, 18, 2.8215, 0.2497, 21.9863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 3, 1.41, 18, 1.9140, 0.0787, 20.6686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 4, 25.41, 18, 6.6621, 13.9624, 41.6968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 5, 31.10, 18, 4.3558, 22.7135, 40.9327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 18, 0.0499, 4.6054, 4.8159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 3, 1.18, 18, 1.4403, 0.0868, 13.9971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 4, 26.59, 18, 5.7465, 16.2887, 40.2622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 5, 72.24, 18, 5.1845, 60.1303, 81.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CX', NULL, 4.34, 18, 0.0993, 4.1337, 4.5525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 3, 30.95, 18, 5.4263, 20.7841, 43.3732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 4, 3.79, 18, 3.6780, 0.4651, 24.8833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 5, 65.26, 18, 5.1559, 53.7610, 75.2198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 18, 0.0860, 3.8484, 4.2112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 3, 33.72, 18, 4.7449, 24.5342, 44.3297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 4, 29.58, 18, 3.8223, 22.1887, 38.2166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 5, 36.70, 18, 4.6632, 27.5167, 46.9647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CX', NULL, 3.66, 18, 0.0846, 3.4793, 3.8362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 1, 1.76, 18, 2.3810, 0.0990, 24.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 2, 24.19, 18, 7.4247, 11.9530, 42.8435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 3, 11.73, 18, 10.7049, 1.4776, 54.0692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 4, 31.15, 18, 3.0525, 25.0954, 37.9204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 5, 31.17, 18, 4.1040, 23.2262, 40.4088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 18, 0.1037, 3.5270, 3.9645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 2, 1.23, 18, 1.4856, 0.0931, 14.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 3, 59.67, 18, 6.9893, 44.4986, 73.1961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 4, 2.40, 18, 2.5808, 0.2403, 20.0789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 5, 36.70, 18, 4.8087, 27.2539, 47.2941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CX', NULL, 4.76, 18, 0.2021, 4.3288, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 2, 1.23, 18, 1.4856, 0.0931, 14.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 3, 3.73, 18, 3.7565, 0.4253, 26.0323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 4, 13.34, 18, 12.2251, 1.6247, 58.9077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 5, 81.71, 18, 15.4648, 33.4851, 97.5387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CX', NULL, 4.54, 18, 0.1148, 4.3010, 4.7855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 2, 1.23, 18, 1.4856, 0.0931, 14.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 3, 1.38, 18, 1.6967, 0.1019, 16.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 4, 39.23, 18, 6.9818, 25.8182, 54.4951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 5, 58.16, 18, 8.4915, 39.9640, 74.3736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CX', NULL, 3.22, 18, 0.1439, 2.9134, 3.5205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 1, 4.94, 18, 5.6665, 0.4064, 39.8476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 2, 25.60, 18, 6.2757, 14.6508, 40.8109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 3, 14.29, 18, 12.1495, 2.0132, 57.4835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 4, 53.17, 18, 11.5876, 29.8426, 75.1926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 5, 2.00, 18, 2.4368, 0.1487, 21.9080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CX', NULL, 2.27, 18, 0.2199, 1.8022, 2.7302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 1, 27.36, 18, 4.7885, 18.4727, 38.5085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 2, 28.02, 18, 5.5411, 17.9012, 41.0043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 3, 38.64, 18, 6.0745, 26.8370, 51.9530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 4, 2.59, 18, 2.8614, 0.2415, 22.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 5, 3.39, 18, 3.3970, 0.3909, 23.8548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CX', NULL, 1.87, 18, 0.1452, 1.5652, 2.1777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 1, 44.43, 18, 9.8184, 25.6782, 64.9140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 2, 28.00, 18, 4.6381, 19.3103, 38.7189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 3, 25.57, 18, 6.6693, 14.0902, 41.8457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 5, 2.00, 18, 2.4368, 0.1487, 21.9080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CX', NULL, 3.06, 18, 0.2377, 2.5553, 3.5582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 1, 4.96, 18, 4.5326, 0.6820, 28.4062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 2, 14.35, 18, 12.7735, 1.8353, 60.0179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 3, 52.13, 18, 12.1613, 28.0306, 75.2769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 4, 27.18, 18, 5.2756, 17.5354, 39.5726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 5, 1.38, 18, 1.6967, 0.1019, 16.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, 18, 0.2088, 2.0996, 2.9804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 1, 29.38, 18, 4.6339, 20.6188, 39.9946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 2, 1.23, 18, 1.4856, 0.0931, 14.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 3, 60.90, 18, 6.5609, 46.5510, 73.5842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 4, 2.99, 18, 3.2656, 0.2860, 24.8896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 5, 5.50, 18, 5.5897, 0.5983, 36.0118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CX', NULL, 4.76, 18, 0.0742, 4.6015, 4.9148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 4, 24.19, 18, 7.4247, 11.9530, 42.8435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 5, 75.81, 18, 7.4247, 57.1565, 88.0470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CX', NULL, 2.78, 18, 0.1430, 2.4803, 3.0838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 1, 29.17, 18, 4.1942, 21.1611, 38.7291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 2, 4.56, 18, 4.4072, 0.5620, 28.7973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 3, 26.53, 18, 6.1867, 15.6029, 41.3665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 4, 38.35, 18, 6.4908, 25.8438, 52.6069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 5, 1.38, 18, 1.6967, 0.1019, 16.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CX', NULL, 3.70, 18, 0.0963, 3.4996, 3.9061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 1, 1.38, 18, 1.6967, 0.1019, 16.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 3, 35.70, 18, 4.8500, 26.2293, 46.4419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 4, 52.77, 18, 11.1916, 30.2298, 74.2390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 5, 10.14, 18, 9.0432, 1.3715, 47.8039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CX', NULL, 3.84, 18, 0.1554, 3.5117, 4.1677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 1, 25.57, 18, 6.6693, 14.0902, 41.8457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 3, 2.61, 18, 2.5949, 0.3101, 18.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 4, 8.53, 18, 9.0793, 0.7952, 52.0556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 5, 63.29, 18, 5.1065, 52.0203, 73.2679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CX', NULL, 3.94, 18, 0.0811, 3.7720, 4.1140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 3, 11.09, 18, 10.4897, 1.3057, 54.0595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 4, 83.52, 18, 14.5622, 35.2275, 97.9250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 5, 5.39, 18, 5.3714, 0.6142, 34.4514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CX', NULL, 4.34, 18, 0.2976, 3.7086, 4.9645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 1, 4.56, 18, 4.5765, 0.5175, 30.5145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 3, 7.99, 18, 8.4694, 0.7594, 49.6589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 4, 32.11, 18, 3.0656, 26.0115, 38.8888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 5, 55.33, 18, 10.4579, 33.6583, 75.1550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CX', NULL, 3.77, 18, 0.1223, 3.5109, 4.0271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 2, 26.82, 18, 5.6490, 16.6471, 40.2172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 3, 7.94, 18, 8.6498, 0.7063, 51.1403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 4, 26.74, 18, 6.0584, 15.9759, 41.2125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 5, 38.49, 18, 6.2249, 26.4331, 52.1461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CX', NULL, 2.82, 18, 0.1596, 2.4829, 3.1566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 1, 5.74, 18, 5.4421, 0.7229, 33.7164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 2, 49.60, 18, 14.0953, 23.0448, 76.3767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 3, 9.76, 18, 9.7139, 1.0441, 52.5700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 4, 26.77, 18, 5.3003, 17.1275, 39.2744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 5, 8.14, 18, 6.9489, 1.2304, 38.6403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CX', NULL, 3.29, 18, 0.2497, 2.7647, 3.8182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 1, 1.38, 18, 1.6967, 0.1019, 16.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 3, 76.60, 18, 19.0327, 25.8370, 96.8529, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 4, 12.11, 18, 11.1427, 1.4896, 55.6491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 5, 9.90, 18, 8.7291, 1.3764, 46.4061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CX', NULL, 3.28, 18, 0.0978, 3.0771, 3.4898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 1, 3.15, 18, 3.4319, 0.3019, 25.8807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 2, 26.64, 18, 5.9414, 16.0486, 40.8136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 3, 36.29, 18, 5.2434, 26.0945, 47.8974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 4, 6.56, 18, 6.5306, 0.7348, 39.9407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 5, 27.36, 18, 5.5060, 17.3541, 40.3283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CX', NULL, 3.26, 18, 0.0815, 3.0841, 3.4278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 1, 1.76, 18, 2.3810, 0.0990, 24.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 2, 2.61, 18, 2.5949, 0.3101, 18.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 3, 63.89, 18, 4.5666, 53.8135, 72.8697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 4, 31.74, 18, 3.6592, 24.5610, 39.9040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 18, 0.1287, 1.0000, 1.4049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 1, 92.99, 18, 6.5701, 61.2792, 99.1079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 2, 2.45, 18, 2.9712, 0.1824, 25.6867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 3, 2.80, 18, 3.0267, 0.2739, 23.1603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 4, 1.76, 18, 2.3810, 0.0990, 24.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.36, 18, 0.0609, 1.2291, 1.4862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 1, 70.24, 18, 3.2047, 63.0688, 76.5315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 2, 26.59, 18, 5.7465, 16.2887, 40.2622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 3, 1.76, 18, 2.3810, 0.0990, 24.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 5, 1.41, 18, 1.9140, 0.0787, 20.6686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CX', NULL, 3.83, 18, 0.4032, 2.9782, 4.6795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 1, 2.61, 18, 2.5949, 0.3101, 18.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 2, 11.22, 18, 10.0780, 1.4739, 51.6482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 3, 35.21, 18, 4.3159, 26.7179, 44.7529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 4, 2.59, 18, 2.8614, 0.2415, 22.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 5, 48.37, 18, 14.8494, 21.0862, 76.6614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CX', NULL, 1.98, 18, 0.2914, 1.3672, 2.5966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 1, 31.83, 18, 4.0527, 23.9496, 40.9175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 2, 55.14, 18, 10.3223, 33.7564, 74.7754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 4, 9.06, 18, 8.6702, 1.0688, 47.8576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 5, 3.97, 18, 3.9855, 0.4541, 27.2732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CX', NULL, 4.24, 18, 0.1049, 4.0210, 4.4636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 1, 2.61, 18, 2.5949, 0.3101, 18.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 3, 28.59, 18, 4.1517, 20.6762, 38.0735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 4, 8.15, 18, 8.5795, 0.7851, 49.8897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 5, 60.65, 18, 6.4164, 46.6394, 73.1025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CX', NULL, 3.12, 18, 0.1213, 2.8645, 3.3762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 1, 27.18, 18, 5.2756, 17.5354, 39.5726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 2, 2.80, 18, 3.0267, 0.2739, 23.1603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 3, 32.18, 18, 5.1809, 22.3319, 43.9126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 4, 6.51, 18, 6.1060, 0.8331, 36.6241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 5, 31.34, 18, 3.9738, 23.6105, 40.2552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CX', NULL, 1.68, 18, 0.0351, 1.6083, 1.7565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 1, 31.76, 18, 3.5122, 24.8444, 39.5781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 2, 68.24, 18, 3.5122, 60.4219, 75.1556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CX', NULL, 4.46, 18, 0.2263, 3.9843, 4.9391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 2, 6.77, 18, 7.9116, 0.5126, 50.5611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 4, 33.52, 18, 3.5245, 26.5356, 41.3153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 5, 59.71, 18, 7.3324, 43.7900, 73.8156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CX', NULL, 2.98, 18, 0.3028, 2.3419, 3.6196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 1, 7.99, 18, 8.4871, 0.7556, 49.7859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 2, 39.59, 18, 6.7117, 26.6037, 54.2242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 3, 1.41, 18, 1.9140, 0.0787, 20.6686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 4, 48.37, 18, 14.8494, 21.0862, 76.6614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 5, 2.64, 18, 2.8516, 0.2596, 21.9969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CX', NULL, 3.95, 18, 0.0896, 3.7618, 4.1398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 2, 25.57, 18, 6.6693, 14.0902, 41.8457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 3, 10.29, 18, 9.9886, 1.1567, 52.9322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 4, 7.63, 18, 6.8999, 1.0367, 39.4527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 5, 56.51, 18, 8.8931, 37.7155, 73.5993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CX', NULL, 3.64, 18, 0.2946, 3.0223, 4.2655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 2, 41.11, 18, 7.1976, 27.1559, 56.6549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 3, 1.76, 18, 2.3810, 0.0990, 24.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 4, 8.76, 18, 7.7091, 1.2376, 42.3602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 5, 48.37, 18, 14.8494, 21.0862, 76.6614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CX', NULL, 2.69, 18, 0.2622, 2.1349, 3.2412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 1, 9.38, 18, 9.2057, 1.0419, 50.4253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 2, 62.03, 18, 5.8410, 49.1936, 73.3849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 3, 3.18, 18, 3.4953, 0.2976, 26.5111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 4, 1.23, 18, 1.4856, 0.0931, 14.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 5, 24.19, 18, 7.4247, 11.9530, 42.8435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CX', NULL, 4.17, 18, 0.1345, 3.8813, 4.4489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 3, 24.19, 18, 7.4247, 11.9530, 42.8435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 4, 35.12, 18, 4.8977, 25.5915, 46.0009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 5, 40.70, 18, 6.8788, 27.3309, 55.5963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CX', NULL, 3.94, 18, 0.0954, 3.7374, 4.1400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 2, 1.23, 18, 1.4856, 0.0931, 14.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 3, 36.24, 18, 5.3350, 25.8835, 48.0562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 4, 29.97, 18, 3.7531, 22.6903, 38.4295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 5, 32.56, 18, 3.8184, 25.0679, 41.0660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 18, 0.2046, 3.7112, 4.5743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 2, 6.77, 18, 7.9116, 0.5126, 50.5611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 3, 3.52, 18, 3.7776, 0.3489, 27.5853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 4, 58.37, 18, 7.9986, 41.1839, 73.7426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 5, 31.34, 18, 3.9738, 23.6105, 40.2552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 18, 0.0679, 4.8014, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 1, 1.38, 18, 1.6967, 0.1019, 16.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 5, 98.62, 18, 1.6967, 83.8080, 99.8981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CX', NULL, 2.60, 18, 0.1211, 2.3459, 2.8568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 1, 7.20, 18, 6.2191, 1.0772, 35.6029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 2, 60.34, 18, 6.5804, 45.9921, 73.0980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 3, 2.35, 18, 2.8433, 0.1753, 24.7607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 4, 25.36, 18, 6.4703, 14.1769, 41.1371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 5, 4.76, 18, 5.5191, 0.3804, 39.4997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CX', NULL, 4.11, 17, 0.2200, 3.6424, 4.5751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 1, 1.24, 17, 1.5136, 0.0921, 14.6636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 2, 4.77, 17, 5.6004, 0.3660, 40.5955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 3, 32.58, 17, 5.1731, 22.6788, 44.3246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 4, 4.68, 17, 4.1338, 0.6830, 25.9386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 5, 56.73, 17, 9.2366, 37.1241, 74.4301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.32, 17, 0.2611, 2.7663, 3.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 1, 24.62, 17, 7.1485, 12.6135, 42.4960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 2, 1.25, 17, 1.5244, 0.0917, 14.8231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 3, 1.80, 17, 2.4674, 0.0943, 26.1801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 4, 62.21, 17, 5.3944, 50.3018, 72.8088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 5, 10.13, 17, 8.5373, 1.5184, 45.1509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CX', NULL, 2.74, 17, 0.3272, 2.0482, 3.4355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 1, 53.72, 17, 10.6355, 31.9132, 74.1923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 4, 10.93, 17, 10.6931, 1.1826, 55.7321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 5, 35.35, 17, 3.7522, 27.8499, 43.6399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CX', NULL, 4.23, 18, 0.0915, 4.0386, 4.4249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 3, 7.17, 18, 6.1897, 1.0748, 35.4571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 4, 62.48, 18, 5.0484, 51.3923, 72.4010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 5, 30.35, 18, 4.0417, 22.5430, 39.4733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CX', NULL, 2.39, 16, 0.2441, 1.8663, 2.9066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 1, 43.07, 16, 8.7323, 26.1528, 61.7775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 2, 1.46, 16, 2.0173, 0.0742, 22.7739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 3, 29.23, 16, 4.5383, 20.5533, 39.7291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 4, 26.24, 16, 6.1010, 15.3800, 41.0598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CX', NULL, 4.07, 18, 0.0835, 3.8974, 4.2496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 3, 29.36, 18, 4.4421, 20.9138, 39.5017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 4, 33.94, 18, 4.8221, 24.6096, 44.7183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 5, 36.70, 18, 5.1700, 26.6083, 48.1126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CX', NULL, 3.45, 18, 0.1228, 3.1896, 3.7077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 2, 1.23, 18, 1.4856, 0.0931, 14.1792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 3, 59.08, 18, 7.8645, 42.0925, 74.1490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 4, 33.29, 18, 4.3808, 24.7646, 43.0735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 5, 6.40, 18, 6.5969, 0.6653, 41.1114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CX', NULL, 4.50, 17, 0.1655, 4.1480, 4.8498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 1, 1.79, 17, 2.4264, 0.0977, 25.3645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 3, 2.65, 17, 2.6576, 0.3047, 19.4837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 4, 37.65, 17, 5.6859, 26.5472, 50.2293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 5, 57.91, 17, 8.5791, 39.4812, 74.3675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CX', NULL, 3.75, 18, 0.2086, 3.3137, 4.1938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 1, 1.76, 18, 2.3810, 0.0990, 24.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 2, 5.63, 18, 5.1433, 0.7678, 31.5041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 3, 11.88, 18, 10.5039, 1.5992, 52.8166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 4, 76.91, 18, 18.6468, 26.6573, 96.8270, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 5, 3.81, 18, 3.8338, 0.4350, 26.4550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CX', NULL, 4.52, 17, 0.1150, 4.2809, 4.7686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 3, 3.85, 17, 3.5535, 0.5220, 23.4386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 4, 39.82, 17, 6.8619, 26.5025, 54.8359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 5, 56.33, 17, 8.7796, 37.7034, 73.3220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CX', NULL, 2.35, 18, 0.1310, 2.0759, 2.6285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 1, 38.26, 18, 5.9063, 26.7769, 51.2265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 2, 25.41, 18, 6.6621, 13.9624, 41.6968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 3, 1.76, 18, 2.3810, 0.0990, 24.5663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 4, 31.98, 18, 3.3993, 25.2629, 39.5276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 5, 2.59, 18, 2.8614, 0.2415, 22.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.4', 'CT', NULL, 1.71, 18, 0.0565, 1.5934, 1.8317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.4', 'CTP', 1, 55.33, 18, 10.4579, 33.6583, 75.1550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.4', 'CTP', 2, 18.08, 18, 15.9023, 2.2397, 68.0117, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.4', 'CTP', 3, 26.59, 18, 5.7465, 16.2887, 40.2622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.8', 'CT', NULL, 2.11, 18, 0.1005, 1.8971, 2.3213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.8', 'CTP', 2, 89.08, 18, 10.0515, 47.9713, 98.6336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.8', 'CTP', 3, 10.92, 18, 10.0515, 1.3664, 52.0287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CX', NULL, 2.25, 21, 0.3303, 1.5654, 2.9435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 1, 54.86, 21, 9.1793, 35.9349, 72.4767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 2, 3.67, 21, 2.8816, 0.6889, 17.2694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 3, 16.59, 21, 10.3571, 4.0057, 48.6581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 4, 10.94, 21, 6.8202, 2.7744, 34.5983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 5, 13.94, 21, 6.6558, 4.8480, 34.0081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CX', NULL, 4.12, 21, 0.2979, 3.4967, 4.7394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 1, 14.00, 21, 9.3502, 3.1190, 45.1334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 3, 6.30, 21, 5.9321, 0.8178, 35.3739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 4, 19.62, 21, 13.9567, 3.7103, 60.7264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 5, 60.09, 21, 9.6354, 39.4386, 77.6826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CX', NULL, 2.79, 21, 0.7554, 1.2121, 4.3634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 1, 46.14, 21, 21.0404, 12.7783, 83.3618, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 3, 6.30, 21, 5.9321, 0.8178, 35.3739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 4, 24.07, 21, 12.8886, 6.7847, 57.9847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 5, 23.50, 21, 13.2120, 6.2170, 58.7269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CX', NULL, 3.16, 21, 0.5253, 2.0594, 4.2510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 1, 25.90, 21, 12.6566, 8.1171, 58.0428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 2, 13.56, 21, 11.9018, 1.8498, 56.6108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 3, 9.38, 21, 5.6752, 2.5061, 29.4140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 4, 21.45, 21, 12.5523, 5.4547, 56.3648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 5, 29.72, 21, 14.1060, 9.3673, 63.3677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 21, 0.1199, 4.5303, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 3, 6.30, 21, 5.9321, 0.8178, 35.3739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 4, 9.38, 21, 5.7535, 2.4596, 29.8142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 5, 84.33, 21, 7.2948, 62.9814, 94.4484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CX', NULL, 3.97, 21, 0.2678, 3.4069, 4.5239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 2, 18.56, 21, 11.8303, 4.2643, 53.8365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 3, 8.23, 21, 5.3575, 1.9986, 28.2584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 4, 31.33, 21, 11.3981, 13.1234, 57.9397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 5, 41.89, 21, 7.1917, 28.0150, 57.1718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CX', NULL, 4.09, 21, 0.2790, 3.5067, 4.6705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 2, 10.09, 21, 6.8373, 2.2778, 35.0878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 3, 12.84, 21, 6.6547, 4.0889, 33.7426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 4, 35.18, 21, 16.3591, 10.8356, 70.7916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 5, 41.89, 21, 15.9222, 15.5529, 73.8276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CX', NULL, 3.37, 21, 0.1418, 3.0746, 3.6660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, 4.0271, 0.7784, 24.1682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 3, 57.00, 21, 13.1747, 30.1682, 80.2698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 4, 29.91, 21, 13.6594, 9.8809, 62.4247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 5, 8.32, 21, 5.3169, 2.0775, 27.9753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, 21, 0.1909, 3.1668, 3.9631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 1, 3.80, 21, 3.7878, 0.4517, 25.5569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 3, 43.06, 21, 10.9672, 22.9253, 65.7824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 4, 42.20, 21, 10.9003, 22.3282, 64.9699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 5, 10.94, 21, 11.0424, 1.1426, 56.6371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CX', NULL, 4.35, 20, 0.2399, 3.8452, 4.8497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 1, 0.97, 20, 1.0725, 0.0961, 9.1521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 2, 6.36, 20, 5.9899, 0.8193, 35.8057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 3, 7.54, 20, 6.1146, 1.2855, 33.8256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 4, 27.20, 20, 12.3649, 9.1832, 57.9927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 5, 57.93, 20, 11.4515, 33.9904, 78.6366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CX', NULL, 3.70, 21, 0.2556, 3.1652, 4.2317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 1, 3.80, 21, 3.7878, 0.4517, 25.5569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 2, 7.26, 21, 5.5517, 1.3826, 30.4185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 3, 16.80, 21, 10.3857, 4.1088, 48.7518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 4, 59.59, 21, 15.0657, 28.5627, 84.4670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 5, 12.56, 21, 11.6473, 1.5467, 56.7584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CX', NULL, 3.18, 21, 0.4170, 2.3089, 4.0487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 1, 15.61, 21, 9.4827, 3.9580, 45.3641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 2, 11.06, 21, 6.9327, 2.7777, 35.1044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 3, 24.12, 21, 10.5700, 8.6969, 51.4619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 4, 38.27, 21, 11.5874, 18.2278, 63.3023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 5, 10.94, 21, 6.8202, 2.7744, 34.5983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CX', NULL, 2.54, 21, 0.2921, 1.9301, 3.1487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 1, 21.91, 21, 10.1326, 7.5389, 49.1087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 2, 21.35, 21, 10.8929, 6.5549, 51.2301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 3, 40.22, 21, 12.2051, 18.9208, 65.9844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 4, 13.94, 21, 6.6558, 4.8480, 34.0081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 5, 2.58, 21, 2.0710, 0.4725, 12.8708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CX', NULL, 1.97, 21, 0.4595, 1.0095, 2.9266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 1, 52.08, 21, 21.8754, 14.8658, 87.1207, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 2, 18.65, 21, 12.3401, 4.0353, 55.5693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 3, 9.64, 21, 6.7372, 2.0838, 34.8715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 4, 19.62, 21, 13.9567, 3.7103, 60.7264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CX', NULL, 3.43, 21, 0.1454, 3.1289, 3.7354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 1, 11.93, 21, 7.3243, 3.0699, 36.7026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 3, 27.53, 21, 8.4751, 13.5401, 47.9563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 4, 53.99, 21, 9.6753, 34.2409, 72.5586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 5, 6.55, 21, 4.5635, 1.4569, 24.9253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CX', NULL, 3.69, 21, 0.1305, 3.4182, 3.9625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 1, 4.62, 21, 4.3266, 0.6196, 27.3139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 3, 27.33, 21, 10.6071, 10.9869, 53.3969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 4, 57.84, 21, 8.6624, 39.5381, 74.2165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 5, 10.21, 21, 4.5552, 3.8792, 24.2768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CX', NULL, 3.58, 21, 0.1133, 3.3429, 3.8156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 2, 1.93, 21, 1.5664, 0.3492, 9.9572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 3, 41.44, 21, 10.8319, 21.8112, 64.2315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 4, 53.40, 21, 10.2953, 32.5865, 73.0876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 5, 3.23, 21, 3.3183, 0.3629, 23.4139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CX', NULL, 3.32, 21, 0.2681, 2.7633, 3.8820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 1, 5.58, 21, 4.4380, 1.0104, 25.5082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 2, 7.26, 21, 5.5517, 1.3826, 30.4185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 3, 38.08, 21, 18.6199, 10.5917, 76.1549, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 4, 47.46, 21, 21.1495, 13.3427, 84.1245, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 5, 1.61, 21, 1.6591, 0.1854, 12.6626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CX', NULL, 2.73, 21, 0.4196, 1.8534, 3.6039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 1, 21.19, 21, 13.5215, 4.7328, 59.2776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 2, 20.59, 21, 10.8331, 6.1149, 50.8075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 3, 24.95, 21, 8.9531, 10.9227, 47.4047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 4, 30.68, 21, 17.4665, 7.3914, 71.0557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 5, 2.58, 21, 2.0107, 0.4966, 12.3203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CX', NULL, 2.96, 21, 0.4736, 1.9762, 3.9520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 1, 35.85, 21, 15.2413, 12.3000, 69.0091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 3, 15.62, 21, 7.2580, 5.5455, 36.8642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 4, 28.95, 21, 13.8086, 9.1258, 62.3048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 5, 19.58, 21, 13.6272, 3.8494, 59.6883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CX', NULL, 3.68, 21, 0.2564, 3.1446, 4.2142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 1, 4.62, 21, 4.3266, 0.6196, 27.3139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 2, 4.62, 21, 4.3266, 0.6196, 27.3139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 3, 22.06, 21, 5.1249, 13.1903, 34.5123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 4, 55.63, 21, 10.8782, 33.3308, 75.8659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 5, 13.08, 21, 9.4477, 2.5913, 45.9948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CX', NULL, 2.99, 21, 0.3655, 2.2321, 3.7571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 1, 17.74, 21, 10.0752, 4.8610, 47.6549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 2, 9.38, 21, 5.6690, 2.5098, 29.3822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 3, 34.79, 21, 11.3125, 15.8633, 60.1536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 4, 31.86, 21, 17.4702, 8.0249, 71.4714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 5, 6.23, 21, 4.5805, 1.2788, 25.4262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CX', NULL, 3.45, 21, 0.0872, 3.2711, 3.6347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 2, 0.97, 21, 1.0608, 0.0962, 8.9802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 3, 54.40, 21, 9.2459, 35.4088, 72.1885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 4, 43.02, 21, 8.4461, 26.9010, 60.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 5, 1.61, 21, 1.6591, 0.1854, 12.6626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CX', NULL, 2.64, 21, 0.4123, 1.7843, 3.5045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 1, 23.97, 21, 12.2186, 7.2251, 56.0761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 2, 26.88, 21, 8.5811, 12.8822, 47.7518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 3, 11.06, 21, 6.9387, 2.7742, 35.1335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 4, 36.91, 21, 16.3819, 11.8859, 71.7378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 5, 1.18, 21, 1.2348, 0.1294, 9.8469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CX', NULL, 4.14, 20, 0.1456, 3.8314, 4.4408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 1, 4.05, 20, 4.0345, 0.4789, 27.0407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 3, 15.91, 20, 6.4891, 6.4165, 34.3051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 4, 38.36, 20, 7.9453, 23.5468, 55.6986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 5, 41.68, 20, 7.2955, 27.6046, 57.2538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CX', NULL, 3.28, 19, 0.4296, 2.3737, 4.1791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 1, 13.26, 19, 10.4415, 2.2198, 50.7270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 2, 2.17, 19, 1.7257, 0.3989, 10.9116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 3, 39.80, 19, 22.8892, 8.1582, 83.1064, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 4, 33.22, 19, 18.1282, 8.2044, 73.4696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 5, 11.55, 19, 7.2855, 2.8379, 36.8759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CX', NULL, 2.65, 20, 0.4152, 1.7824, 3.5205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 1, 22.50, 20, 11.3605, 6.9128, 53.1673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 2, 23.72, 20, 11.8266, 7.3363, 54.9829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 3, 19.91, 20, 9.5638, 6.6145, 46.5895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 4, 33.87, 20, 17.6135, 8.9887, 72.6475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CX', NULL, 1.90, 20, 0.4656, 1.0000, 2.8795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 1, 66.13, 20, 17.5511, 27.4685, 90.9635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 2, 1.72, 20, 1.7708, 0.1961, 13.5290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 3, 9.95, 20, 11.4544, 0.7562, 61.5951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 4, 19.91, 20, 14.5692, 3.5417, 62.7242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 5, 2.28, 20, 1.5314, 0.5532, 8.9474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CX', NULL, 1.72, 20, 0.2386, 1.2248, 2.2234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 1, 61.49, 20, 10.9603, 37.7315, 80.7908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 2, 15.73, 20, 6.5491, 6.2231, 34.4251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 3, 11.68, 20, 7.0141, 3.0864, 35.4361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 4, 11.11, 20, 9.2495, 1.7290, 47.0243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CX', NULL, 3.14, 20, 0.1424, 2.8421, 3.4380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 1, 5.96, 20, 4.6968, 1.0837, 26.8072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 2, 5.90, 20, 4.8823, 0.9871, 28.3083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 3, 56.32, 20, 16.8477, 23.5169, 84.3883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 4, 31.82, 20, 14.9373, 9.9484, 66.3533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CX', NULL, 3.08, 20, 0.3009, 2.4530, 3.7128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 1, 20.62, 20, 11.5055, 5.6319, 53.0780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 2, 11.81, 20, 10.1097, 1.7239, 50.5321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 3, 29.92, 20, 11.6745, 11.7464, 57.7902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 4, 13.96, 20, 6.6427, 4.8527, 34.0502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 5, 23.69, 20, 8.7107, 10.1730, 45.9785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CX', NULL, 3.24, 20, 0.2629, 2.6924, 3.7930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 1, 4.05, 20, 4.0345, 0.4789, 27.0407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 2, 7.81, 20, 3.4308, 3.0295, 18.6768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 3, 61.69, 20, 14.6137, 30.6258, 85.4568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 4, 12.71, 20, 6.8611, 3.8357, 34.6945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 5, 13.74, 20, 12.4991, 1.7209, 59.1547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CX', NULL, 2.84, 21, 0.7224, 1.3338, 4.3477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 1, 35.94, 21, 18.5325, 9.4761, 75.0486, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 2, 14.71, 21, 7.5137, 4.7113, 37.5593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 3, 2.91, 21, 2.5651, 0.4494, 16.6050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 4, 22.20, 21, 13.4993, 5.2929, 59.2985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 5, 24.24, 21, 12.6197, 7.0877, 57.2936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CX', NULL, 2.25, 21, 0.2598, 1.7096, 2.7936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 1, 27.89, 21, 9.9181, 12.1455, 51.9675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 2, 43.87, 21, 16.2993, 16.4198, 75.6615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 3, 4.62, 21, 4.3266, 0.6196, 27.3139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 4, 22.45, 21, 13.2051, 5.6167, 58.4808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 5, 1.18, 21, 1.2348, 0.1294, 9.8469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CX', NULL, 3.87, 21, 0.2895, 3.2628, 4.4706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 2, 20.22, 21, 10.2684, 6.2975, 48.8817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 3, 1.74, 21, 2.0258, 0.1479, 17.3885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 4, 49.19, 21, 8.0993, 32.9930, 65.5533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 5, 28.85, 21, 9.9759, 12.8289, 52.7770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CX', NULL, 3.11, 21, 0.1239, 2.8487, 3.3654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 1, 7.20, 21, 4.7075, 1.7513, 25.2261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 2, 19.38, 21, 10.4143, 5.6467, 49.1222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 3, 33.56, 21, 12.4097, 13.6621, 61.7302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 4, 35.24, 21, 6.3997, 23.2663, 49.4137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 5, 4.62, 21, 4.3266, 0.6196, 27.3139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CX', NULL, 3.62, 21, 0.3065, 2.9828, 4.2616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 2, 14.05, 21, 8.9409, 3.3710, 43.3714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 3, 32.86, 21, 14.1775, 11.3545, 65.1568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 4, 29.91, 21, 7.0332, 17.4907, 46.2155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 5, 23.18, 21, 15.0154, 4.9391, 63.6634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CX', NULL, 3.13, 21, 0.2054, 2.6969, 3.5539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 1, 1.61, 21, 1.6591, 0.1854, 12.6626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 2, 27.99, 21, 7.1438, 15.6561, 44.8807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 3, 31.24, 21, 14.5160, 9.9912, 65.0405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 4, 34.53, 21, 12.7605, 13.9768, 63.1268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 5, 4.62, 21, 4.3266, 0.6196, 27.3139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CX', NULL, 2.59, 21, 0.2841, 1.9932, 3.1786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 1, 15.70, 21, 9.8971, 3.7690, 46.9818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 2, 29.53, 21, 4.6035, 20.8925, 39.9285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 3, 35.24, 21, 12.0850, 15.2779, 62.1562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 4, 19.53, 21, 14.5285, 3.4066, 62.5386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CX', NULL, 3.85, 21, 0.2545, 3.3151, 4.3768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 1, 1.61, 21, 1.6591, 0.1854, 12.6626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 2, 6.50, 21, 4.7925, 1.3228, 26.4819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 3, 32.21, 21, 11.9086, 13.2184, 59.7132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 4, 25.03, 21, 12.8204, 7.4329, 58.1311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 5, 34.65, 21, 14.9918, 11.7560, 67.8417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CX', NULL, 3.10, 21, 0.3160, 2.4427, 3.7609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 1, 8.41, 21, 5.5542, 2.0017, 29.2373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 2, 28.76, 21, 11.1674, 11.4633, 55.7202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 3, 17.36, 21, 7.6422, 6.4659, 38.9556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 4, 35.18, 21, 12.0497, 15.2718, 62.0361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 5, 10.29, 21, 10.9305, 0.9617, 57.5487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CX', NULL, 3.49, 21, 0.2229, 3.0283, 3.9582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 1, 11.81, 21, 8.8219, 2.2388, 43.9344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 2, 11.06, 21, 6.9327, 2.7777, 35.1044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 3, 17.36, 21, 7.6422, 6.4659, 38.9556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 4, 35.53, 21, 12.3863, 15.1418, 63.0012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 5, 24.24, 21, 8.2441, 11.1428, 44.9370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CX', NULL, 4.58, 21, 0.1176, 4.3374, 4.8280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 3, 11.06, 21, 6.9327, 2.7777, 35.1044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 4, 19.62, 21, 9.3671, 6.6039, 45.7295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 5, 69.32, 21, 8.0592, 50.6186, 83.2822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CX', NULL, 4.52, 21, 0.1862, 4.1338, 4.9106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 1, 0.97, 21, 1.0129, 0.1068, 8.1618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 2, 3.80, 21, 3.7878, 0.4517, 25.5569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 3, 6.30, 21, 5.9321, 0.8178, 35.3739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 4, 19.94, 21, 7.4333, 8.6150, 39.6797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 5, 69.01, 21, 11.1138, 42.9581, 86.8104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CX', NULL, 3.25, 21, 0.5326, 2.1347, 4.3568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 1, 20.18, 21, 11.8985, 5.1347, 54.1346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 2, 11.83, 21, 7.4800, 2.9167, 37.4566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 3, 16.59, 21, 10.1439, 4.1311, 47.8558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 4, 26.06, 21, 12.6421, 8.2317, 58.0729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 5, 25.35, 21, 12.8068, 7.6423, 58.2154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 21, 0.4492, 2.5038, 4.3777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 1, 11.88, 21, 6.5673, 3.5129, 33.2863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 2, 17.24, 21, 12.9618, 3.0348, 58.0873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 3, 12.03, 21, 9.6111, 2.0144, 47.6250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 4, 32.65, 21, 9.4251, 16.5469, 54.2408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 5, 26.21, 21, 12.5333, 8.4160, 57.8507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CX', NULL, 3.35, 21, 0.5145, 2.2796, 4.4260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 1, 21.11, 21, 13.4187, 4.7473, 58.9636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 2, 0.97, 21, 1.0608, 0.0962, 8.9802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 3, 34.03, 21, 14.1185, 12.1960, 65.6970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 4, 9.33, 21, 9.0142, 1.1013, 48.7250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 5, 34.57, 21, 12.3913, 14.4207, 62.3569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CX', NULL, 3.32, 21, 0.2938, 2.7079, 3.9335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 1, 13.03, 21, 9.2082, 2.6774, 44.9340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 2, 16.91, 21, 12.0263, 3.2983, 54.8222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 3, 10.29, 21, 6.9665, 2.3226, 35.6346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 4, 44.51, 21, 9.8990, 25.7945, 64.9175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 5, 15.27, 21, 9.8692, 3.5381, 46.9442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CX', NULL, 2.10, 20, 0.3118, 1.4464, 2.7517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 1, 32.37, 20, 18.7145, 7.4043, 74.1235, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 2, 26.37, 20, 9.2927, 11.6235, 49.3724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 3, 40.25, 20, 13.2962, 17.4764, 68.1813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 4, 1.01, 20, 1.1150, 0.0994, 9.5056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CX', NULL, 3.75, 21, 0.2057, 3.3160, 4.1742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 1, 6.30, 21, 5.9321, 0.8178, 35.3739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 3, 24.09, 21, 6.6970, 12.8821, 40.5231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 4, 52.12, 21, 8.9912, 33.9252, 69.7729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 5, 17.49, 21, 9.9486, 4.7907, 47.1717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CX', NULL, 3.16, 21, 0.3312, 2.4706, 3.8523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 1, 14.20, 21, 11.9320, 2.1027, 56.0681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 2, 12.03, 21, 7.2439, 3.1743, 36.3143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 3, 28.03, 21, 7.9724, 14.5906, 47.0413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 4, 34.89, 21, 7.2597, 21.5725, 51.0641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 5, 10.85, 21, 8.7549, 1.8082, 44.5702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CX', NULL, 3.16, 21, 0.2056, 2.7318, 3.5895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 1, 15.67, 21, 7.2948, 5.5516, 37.0186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 2, 8.87, 21, 5.7806, 2.1457, 30.1953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 3, 29.72, 21, 14.1060, 9.3673, 63.3677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 4, 35.18, 21, 6.0261, 23.8228, 48.5021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 5, 10.55, 21, 5.8511, 3.1373, 30.0645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CX', NULL, 2.86, 21, 0.3105, 2.2127, 3.5082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 1, 18.71, 21, 13.0437, 3.7026, 57.9326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 2, 10.29, 21, 6.8957, 2.3592, 35.2687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 3, 44.45, 21, 13.7256, 20.0605, 71.8403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 4, 19.36, 21, 10.1948, 5.7897, 48.3837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 5, 7.20, 21, 4.7855, 1.7099, 25.6884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CX', NULL, 3.88, 21, 0.1418, 3.5830, 4.1747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 1, 4.62, 21, 4.3266, 0.6196, 27.3139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 2, 2.70, 21, 2.4346, 0.4001, 16.0894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 3, 25.92, 21, 12.8071, 8.0036, 58.4455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 4, 33.72, 21, 12.3934, 13.7933, 61.7958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 5, 33.05, 21, 10.0985, 16.0026, 56.1201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CX', NULL, 2.79, 21, 0.3374, 2.0813, 3.4890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 1, 18.40, 21, 9.5954, 5.6109, 46.0982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 2, 16.80, 21, 10.3857, 4.1088, 48.7518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 3, 41.93, 21, 18.3087, 13.0752, 77.6043, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 4, 13.64, 21, 12.0491, 1.8367, 57.1523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 5, 9.23, 21, 8.6532, 1.1669, 46.7111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.4', 'CT', NULL, 1.81, 21, 0.1424, 1.5084, 2.1025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.4', 'CTP', 1, 23.25, 21, 13.4522, 5.9156, 59.3463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.4', 'CTP', 2, 72.95, 21, 13.7039, 38.7812, 91.9889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.4', 'CTP', 3, 3.80, 21, 3.7878, 0.4517, 25.5569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.8', 'CT', NULL, 2.05, 21, 0.0266, 1.9918, 2.1026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.8', 'CTP', 1, 13.12, 21, 9.6487, 2.5203, 46.8845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.8', 'CTP', 2, 69.03, 21, 19.6048, 24.7619, 93.7876, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.8', 'CTP', 3, 17.84, 21, 10.1293, 4.8886, 47.8602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 27, 0.2208, 1.4582, 2.3658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 1, 29.58, 27, 16.5165, 7.6063, 68.1897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 2, 49.76, 27, 18.4748, 17.8164, 81.8953, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 3, 20.54, 27, 11.9340, 5.4392, 53.7467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 4, 0.12, 27, 0.1335, 0.0122, 1.1695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CX', NULL, 3.54, 28, 0.4665, 2.5840, 4.4985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 1, 3.05, 28, 2.1271, 0.7152, 12.0962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 2, 20.64, 28, 11.9132, 5.5236, 53.6317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 3, 20.64, 28, 12.3201, 5.2635, 54.8969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 4, 30.47, 28, 13.0814, 10.9911, 60.8737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 5, 25.20, 28, 13.0978, 7.4891, 58.3638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CX', NULL, 2.72, 28, 0.7306, 1.2190, 4.2171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 1, 37.39, 28, 14.5189, 14.3325, 68.0723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 2, 16.24, 28, 12.5107, 2.8529, 56.1360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 3, 4.42, 28, 4.2957, 0.5723, 27.1243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 4, 21.06, 28, 12.6687, 5.2925, 56.0274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 5, 20.88, 28, 12.0369, 5.5886, 54.0619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CX', NULL, 1.94, 28, 0.2851, 1.3528, 2.5227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 1, 41.24, 28, 16.1629, 15.1514, 73.3878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 2, 33.04, 28, 9.6978, 16.7141, 54.8078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 3, 20.96, 28, 12.6739, 5.2321, 56.0298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 4, 0.24, 28, 0.2059, 0.0433, 1.3672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 5, 4.52, 28, 4.4470, 0.5681, 28.1701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 28, 0.1253, 4.5441, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 1, 0.56, 28, 0.6160, 0.0579, 5.1777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 2, 0.12, 28, 0.1333, 0.0123, 1.1628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 3, 4.28, 28, 4.2764, 0.5222, 27.5769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 4, 8.73, 28, 7.1724, 1.4868, 37.7498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 5, 86.31, 28, 8.8956, 57.3600, 96.7264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CX', NULL, 4.25, 28, 0.3172, 3.5999, 4.9017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 1, 4.43, 28, 4.7547, 0.4598, 31.7223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 2, 6.19, 28, 4.8513, 1.1747, 26.8124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 3, 16.92, 28, 12.4438, 3.2046, 55.6030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 4, 4.80, 28, 4.3544, 0.7105, 26.2514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 5, 67.66, 28, 12.7580, 38.7425, 87.3747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CX', NULL, 4.64, 28, 0.2202, 4.1875, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 1, 0.68, 28, 0.7476, 0.0692, 6.2663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 2, 4.31, 28, 4.7292, 0.4258, 32.1538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 3, 9.23, 28, 6.3837, 2.0877, 32.6814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 4, 1.98, 28, 1.5292, 0.4019, 9.2233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 5, 83.80, 28, 9.3541, 55.7154, 95.5076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CX', NULL, 3.73, 28, 0.3359, 3.0432, 4.4216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 1, 13.45, 28, 8.5159, 3.3490, 41.0776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 2, 5.51, 28, 4.5263, 0.9723, 25.7569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 3, 1.23, 28, 0.9330, 0.2589, 5.6699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 4, 53.94, 28, 17.5950, 21.4994, 83.3570, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 5, 25.86, 28, 11.8957, 8.8951, 55.4720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 28, 0.1800, 3.1506, 3.8894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 1, 0.59, 28, 0.5550, 0.0831, 3.9998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 2, 5.67, 28, 5.0015, 0.8752, 29.0477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 3, 35.26, 28, 14.2232, 13.1699, 66.1693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 4, 58.12, 28, 15.4050, 27.4718, 83.5675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 5, 0.36, 28, 0.2685, 0.0779, 1.6498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CX', NULL, 4.00, 28, 0.2449, 3.5003, 4.5053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 1, 0.68, 28, 0.7432, 0.0702, 6.1871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 2, 4.96, 28, 4.5624, 0.7093, 27.5633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 3, 18.22, 28, 12.3024, 3.9308, 54.8000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 4, 45.72, 28, 6.0053, 33.8875, 58.0475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 5, 30.44, 28, 12.5629, 11.4662, 59.6497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CX', NULL, 3.89, 28, 0.2407, 3.3953, 4.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 1, 1.35, 28, 1.1150, 0.2459, 7.0795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 2, 4.56, 28, 4.4537, 0.5803, 28.0775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 3, 35.60, 28, 13.3144, 14.3777, 64.5398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 4, 20.79, 28, 12.2850, 5.3745, 54.8113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 5, 37.70, 28, 7.0674, 24.6067, 52.8745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CX', NULL, 3.67, 28, 0.3667, 2.9214, 4.4260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 1, 9.38, 28, 6.8671, 1.9362, 35.1927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 2, 5.58, 28, 4.5207, 1.0062, 25.5769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 3, 26.04, 28, 12.5725, 8.4473, 57.3369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 4, 26.27, 28, 11.9044, 9.1715, 55.7038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 5, 32.72, 28, 9.7887, 16.3396, 54.7733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CX', NULL, 3.39, 28, 0.2484, 2.8842, 3.9036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 1, 5.54, 28, 4.5241, 0.9856, 25.6854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 2, 21.23, 28, 11.8756, 5.9089, 53.6436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 3, 18.68, 28, 12.5431, 4.0508, 55.5588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 4, 37.39, 28, 24.1115, 6.7285, 83.1698, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 5, 17.16, 28, 12.4288, 3.3294, 55.4694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CX', NULL, 2.12, 28, 0.3699, 1.3563, 2.8743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 1, 31.74, 28, 12.8510, 12.1000, 61.0927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 2, 30.27, 28, 12.1591, 11.7511, 58.6033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 3, 32.72, 28, 24.9337, 4.5430, 83.2445, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 4, 5.27, 28, 4.9901, 0.7115, 30.1847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CX', NULL, 2.07, 28, 0.3032, 1.4436, 2.6880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 1, 53.44, 28, 5.6623, 41.8420, 64.6706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 2, 16.48, 28, 12.4540, 2.9895, 55.8140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 3, 4.58, 28, 4.3183, 0.6283, 26.7121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 4, 21.08, 28, 12.5374, 5.3822, 55.6300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 5, 4.43, 28, 4.7550, 0.4598, 31.7249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CX', NULL, 3.61, 27, 0.4178, 2.7471, 4.4646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 1, 26.31, 27, 12.3915, 8.7536, 57.0466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 2, 0.68, 27, 0.7487, 0.0690, 6.3011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 3, 5.24, 27, 4.4588, 0.8649, 25.9408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 4, 21.69, 27, 11.8684, 6.1792, 53.8039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 5, 46.09, 27, 8.3120, 30.0623, 62.9700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CX', NULL, 4.94, 28, 0.0506, 4.8404, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 4, 5.58, 28, 5.0592, 0.8156, 29.7806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 5, 94.42, 28, 5.0592, 70.2194, 99.1844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CX', NULL, 2.02, 28, 0.3901, 1.2197, 2.8208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 1, 53.58, 28, 17.1679, 21.8771, 82.6313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 2, 1.59, 28, 1.1954, 0.3370, 7.1849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 3, 34.33, 28, 13.3912, 13.3835, 63.8787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 4, 10.22, 28, 6.9343, 2.3590, 34.9230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 5, 0.28, 28, 0.2325, 0.0493, 1.5384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CX', NULL, 3.66, 27, 0.2008, 3.2521, 4.0776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 1, 0.96, 27, 0.8527, 0.1519, 5.7848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 2, 5.33, 27, 4.6562, 0.8368, 27.2897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 3, 26.04, 27, 13.5154, 7.6789, 59.8335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 4, 61.63, 27, 16.4900, 27.7004, 87.0740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 5, 6.04, 27, 5.4570, 0.8849, 31.6783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CX', NULL, 4.46, 28, 0.1650, 4.1264, 4.8035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 3, 0.12, 28, 0.1376, 0.0128, 1.1971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 4, 53.26, 28, 16.5550, 22.5487, 81.6839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 5, 46.62, 28, 16.5268, 18.2695, 77.3312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CX', NULL, 3.73, 28, 0.4904, 2.7224, 4.7347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 1, 16.24, 28, 12.5107, 2.8529, 56.1360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 2, 1.47, 28, 1.1449, 0.2949, 7.0171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 3, 1.08, 28, 0.8837, 0.2001, 5.6211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 4, 55.61, 28, 6.1752, 42.8531, 67.6716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 5, 25.60, 28, 13.0895, 7.7466, 58.4962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CX', NULL, 4.63, 28, 0.1549, 4.3152, 4.9509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 1, 0.12, 28, 0.1333, 0.0123, 1.1628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 3, 5.20, 28, 4.4478, 0.8538, 25.8891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 4, 25.81, 28, 12.0633, 8.7214, 55.8935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 5, 68.87, 28, 13.1240, 38.6494, 88.5928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CX', NULL, 4.24, 28, 0.1773, 3.8785, 4.6062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 3, 10.27, 28, 7.2552, 2.2275, 36.5327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 4, 55.21, 28, 16.7756, 23.4579, 83.2199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 5, 34.51, 28, 15.6628, 11.2789, 68.5969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CX', NULL, 3.65, 28, 0.3264, 2.9771, 4.3167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 1, 21.76, 28, 12.5473, 5.7741, 55.7850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 2, 1.35, 28, 1.1150, 0.2459, 7.0795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 3, 5.66, 28, 4.7121, 0.9739, 26.8285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 4, 32.90, 28, 24.9138, 4.6157, 83.2419, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 5, 38.33, 28, 15.7670, 13.6553, 70.9510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CX', NULL, 4.65, 27, 0.1580, 4.3249, 4.9744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 2, 5.18, 27, 4.6298, 0.7794, 27.5052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 3, 0.71, 27, 0.6898, 0.0972, 5.0461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 4, 18.08, 27, 12.8161, 3.5914, 56.6540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 5, 76.03, 27, 12.1692, 44.5664, 92.6022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CX', NULL, 2.74, 27, 0.4156, 1.8816, 3.5901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 1, 9.55, 27, 9.0495, 1.2119, 47.6257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 2, 57.07, 27, 15.8734, 25.9788, 83.4303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 3, 5.92, 27, 5.2471, 0.8973, 30.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 4, 5.17, 27, 5.0322, 0.6553, 31.0304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 5, 22.30, 27, 12.6882, 5.9868, 56.3876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CX', NULL, 4.02, 27, 0.2212, 3.5604, 4.4698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 1, 4.60, 27, 4.4962, 0.5820, 28.3900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 2, 1.29, 27, 1.3286, 0.1542, 10.0100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 3, 5.73, 27, 5.1280, 0.8542, 29.9759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 4, 64.77, 27, 13.5981, 35.0697, 86.2229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 5, 23.61, 27, 12.6953, 6.7818, 56.7770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 27, 0.2020, 1.0000, 1.6092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 1, 94.97, 27, 5.0921, 67.8429, 99.4122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 2, 0.15, 27, 0.1684, 0.0153, 1.4784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 3, 0.13, 27, 0.1401, 0.0126, 1.2341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 5, 4.75, 27, 5.0265, 0.5060, 32.8503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CX', NULL, 2.05, 27, 0.5304, 1.0000, 3.1385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 1, 56.55, 27, 25.0152, 13.8327, 91.3416, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 2, 17.24, 27, 12.8589, 3.1642, 57.0482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 3, 0.15, 27, 0.1684, 0.0153, 1.4784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 4, 16.96, 27, 12.8893, 3.0207, 57.2652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 5, 9.10, 27, 7.5597, 1.5050, 39.5874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CX', NULL, 2.29, 27, 0.1868, 1.9061, 2.6741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 1, 5.66, 27, 4.7281, 0.9640, 27.0180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 2, 70.89, 27, 12.5851, 41.0110, 89.5080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 3, 17.55, 27, 12.8306, 3.3246, 56.8450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 4, 0.57, 27, 0.3938, 0.1348, 2.3425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 5, 5.33, 27, 5.1983, 0.6736, 31.8693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CX', NULL, 2.41, 27, 0.7453, 1.0000, 3.9468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 1, 50.57, 27, 25.0072, 11.5725, 88.8868, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 2, 1.43, 27, 1.0747, 0.3026, 6.4980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 3, 25.91, 27, 13.4933, 7.6148, 59.7271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 4, 0.13, 27, 0.1401, 0.0126, 1.2341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 5, 21.97, 27, 12.6945, 5.7872, 56.3325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CX', NULL, 4.33, 27, 0.1297, 4.0679, 4.6012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 1, 5.18, 27, 4.6238, 0.7814, 27.4553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 3, 0.84, 27, 0.8206, 0.1100, 6.0596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 4, 44.17, 27, 7.9035, 29.0462, 60.4548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 5, 49.82, 27, 4.6462, 40.3897, 59.2616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CX', NULL, 3.66, 26, 0.1826, 3.2851, 4.0373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 1, 9.00, 26, 6.8717, 1.7289, 35.7586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 2, 18.76, 26, 12.8640, 3.9036, 56.7748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 3, 17.96, 26, 12.8778, 3.4945, 56.9771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 4, 5.64, 26, 5.1271, 0.8147, 30.3019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 5, 48.63, 26, 4.7013, 39.1141, 58.2407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CX', NULL, 2.77, 27, 0.1982, 2.3626, 3.1776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 1, 0.13, 27, 0.1399, 0.0127, 1.2312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 2, 52.82, 27, 7.6027, 37.4257, 67.7043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 3, 22.88, 27, 12.9721, 6.1436, 57.3479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 4, 18.26, 27, 12.8288, 3.6762, 56.6584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 5, 5.91, 27, 5.3795, 0.8536, 31.4447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CX', NULL, 3.95, 27, 0.0723, 3.7973, 4.0945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 2, 1.54, 27, 1.2104, 0.3011, 7.4730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 3, 24.05, 27, 13.0362, 6.8040, 57.8602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 4, 52.70, 27, 25.4887, 11.9859, 90.1136, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 5, 21.72, 27, 13.2746, 5.2779, 57.9999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CX', NULL, 1.91, 27, 0.2018, 1.4930, 2.3225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 1, 22.85, 27, 13.0237, 6.0923, 57.4877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 2, 72.52, 27, 13.7749, 38.9278, 91.6178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 3, 0.13, 27, 0.1399, 0.0127, 1.2312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 5, 4.50, 27, 4.9693, 0.4356, 33.6654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CX', NULL, 3.41, 27, 0.1218, 3.1628, 3.6636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 1, 0.71, 27, 0.7809, 0.0720, 6.5578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 2, 27.80, 27, 12.5900, 9.5890, 58.2959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 3, 22.55, 27, 12.3605, 6.3657, 55.4996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 4, 27.35, 27, 12.7956, 9.1085, 58.5845, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 5, 21.59, 27, 13.2780, 5.2056, 57.9939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CX', NULL, 2.24, 27, 0.2974, 1.6253, 2.8478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 1, 17.96, 27, 12.8268, 3.5280, 56.7180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 2, 54.63, 27, 4.6341, 45.0545, 63.8803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 3, 17.83, 27, 12.8030, 3.4727, 56.6703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 4, 4.96, 27, 4.5686, 0.7055, 27.6838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 5, 4.63, 27, 4.9975, 0.4704, 33.2315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CX', NULL, 2.66, 27, 0.3581, 1.9278, 3.3998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 1, 15.48, 27, 9.5548, 3.9205, 45.1077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 2, 45.84, 27, 5.0498, 35.7837, 56.2525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 3, 17.09, 27, 12.8754, 3.0855, 57.1645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 5, 21.59, 27, 13.2777, 5.2058, 57.9931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CX', NULL, 4.49, 27, 0.0479, 4.3897, 4.5866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 2, 0.58, 27, 0.6474, 0.0594, 5.4915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 3, 0.13, 27, 0.1402, 0.0126, 1.2364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 4, 49.18, 27, 4.5257, 40.0105, 58.4042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 5, 50.11, 27, 4.5155, 40.9305, 59.2836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CX', NULL, 4.12, 28, 0.2276, 3.6533, 4.5873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 1, 0.68, 28, 0.6463, 0.0957, 4.6548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 2, 10.99, 28, 7.1799, 2.6640, 35.7618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 3, 9.54, 28, 6.4411, 2.2290, 32.7843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 4, 33.21, 28, 9.6540, 16.9146, 54.8437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 5, 45.58, 28, 4.0301, 37.5076, 53.8980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CX', NULL, 4.22, 28, 0.1883, 3.8331, 4.6058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 2, 6.08, 28, 4.6898, 1.1838, 25.8859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 3, 4.40, 28, 4.4280, 0.5293, 28.5064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 4, 51.02, 28, 3.7679, 43.3302, 58.6704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 5, 38.50, 28, 8.5584, 22.9666, 56.7867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CX', NULL, 4.86, 28, 0.0839, 4.6915, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 4, 13.63, 28, 8.3907, 3.5294, 40.5176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 5, 86.37, 28, 8.3907, 59.4824, 96.4706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CX', NULL, 2.19, 28, 0.5196, 1.1215, 3.2535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 1, 44.53, 28, 16.9708, 16.3945, 76.6778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 2, 34.14, 28, 9.3896, 18.0339, 54.9759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 3, 0.16, 28, 0.1738, 0.0160, 1.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 4, 0.38, 28, 0.2825, 0.0851, 1.7224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 5, 20.79, 28, 12.2857, 5.3717, 54.8126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CX', NULL, 4.15, 28, 0.3892, 3.3539, 4.9512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 1, 5.42, 28, 4.6620, 0.8792, 27.0239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 2, 4.40, 28, 4.2923, 0.5637, 27.1961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 3, 14.35, 28, 8.5891, 3.8384, 41.2744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 4, 21.17, 28, 12.0190, 5.7742, 54.0669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 5, 54.66, 28, 17.5707, 21.9651, 83.7775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 28, 0.1506, 3.4524, 4.0703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 1, 0.68, 28, 0.7476, 0.0692, 6.2663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 2, 0.80, 28, 0.7709, 0.1082, 5.6130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 3, 25.59, 28, 13.6030, 7.3583, 59.8317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 4, 67.58, 28, 14.0948, 35.7700, 88.6428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 5, 5.35, 28, 4.9915, 0.7429, 29.9278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 28, 0.2797, 3.6556, 4.8033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 1, 0.80, 28, 0.7709, 0.1082, 5.6130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 2, 16.91, 28, 12.4143, 3.2164, 55.4977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 3, 0.68, 28, 0.6551, 0.0949, 4.7488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 4, 21.76, 28, 12.2782, 5.9553, 54.9843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 5, 59.85, 28, 7.5058, 43.9843, 73.8841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CX', NULL, 3.51, 28, 0.1971, 3.1058, 3.9146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 1, 0.12, 28, 0.1331, 0.0123, 1.1581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 2, 21.66, 28, 11.8650, 6.1779, 53.7210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 3, 18.41, 28, 12.3229, 4.0251, 54.8466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 4, 46.70, 28, 5.9247, 34.9615, 58.8084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 5, 13.11, 28, 8.7263, 3.0384, 42.0806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CX', NULL, 2.29, 26, 0.2081, 1.8661, 2.7235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 1, 30.25, 26, 13.9650, 9.9886, 62.8957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 2, 19.57, 26, 13.1195, 4.1885, 57.5235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 3, 45.34, 26, 6.8612, 31.9243, 59.4628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 4, 0.13, 26, 0.1475, 0.0130, 1.3161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 5, 4.71, 26, 5.2287, 0.4469, 35.2498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CX', NULL, 4.10, 27, 0.2588, 3.5653, 4.6291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 1, 1.58, 27, 1.2233, 0.3156, 7.4927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 2, 4.63, 27, 4.5023, 0.5951, 28.2886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 3, 15.09, 27, 9.4304, 3.7655, 44.6541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 4, 39.90, 27, 5.9991, 28.4143, 52.6101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 5, 38.81, 27, 8.3245, 23.5759, 56.5881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CX', NULL, 3.51, 27, 0.4352, 2.6169, 4.4058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 1, 6.52, 27, 4.9383, 1.3018, 26.9449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 2, 31.69, 27, 13.9359, 10.9969, 63.5369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 3, 4.47, 27, 4.8725, 0.4465, 32.8103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 4, 18.76, 27, 12.7602, 3.9675, 56.3483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 5, 38.55, 27, 8.3782, 23.2715, 56.4851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CX', NULL, 3.37, 27, 0.1796, 3.0030, 3.7415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 1, 1.63, 27, 1.1920, 0.3596, 7.0908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 2, 26.89, 27, 13.1985, 8.4683, 59.3816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 3, 18.25, 27, 12.7659, 3.7052, 56.4463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 4, 39.07, 27, 8.4466, 23.6177, 57.0758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 5, 14.16, 27, 9.3672, 3.2705, 44.5734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CX', NULL, 3.11, 27, 0.3635, 2.3669, 3.8613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 1, 11.07, 27, 7.9807, 2.2965, 39.7190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 2, 26.47, 27, 13.5077, 7.9576, 59.9862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 3, 23.91, 27, 12.1662, 7.3610, 55.4018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 4, 17.09, 27, 12.8752, 3.0856, 57.1638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 5, 21.46, 27, 13.2813, 5.1338, 57.9893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CX', NULL, 3.72, 27, 0.3132, 3.0754, 4.3632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 1, 6.01, 27, 4.8102, 1.0978, 26.9090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 2, 4.62, 27, 4.4999, 0.5909, 28.3180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 3, 28.06, 27, 13.4774, 8.9978, 60.6082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 4, 34.05, 27, 9.4844, 17.8141, 55.1623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 5, 27.26, 27, 12.4528, 9.3413, 57.6726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CX', NULL, 3.35, 27, 0.2947, 2.7458, 3.9574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 1, 6.05, 27, 5.3100, 0.9335, 30.5338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 2, 25.91, 27, 12.6773, 8.2529, 57.6083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 3, 17.93, 27, 12.8302, 3.5096, 56.7380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 4, 27.09, 27, 13.5028, 8.3502, 60.2311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 5, 23.04, 27, 13.2658, 6.0413, 58.2184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.4', 'CT', NULL, 1.91, 27, 0.1622, 1.5780, 2.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.4', 'CTP', 1, 18.24, 27, 12.8007, 3.6828, 56.5661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.4', 'CTP', 2, 72.38, 27, 12.8827, 41.0659, 90.7871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.4', 'CTP', 3, 9.38, 27, 7.1146, 1.8175, 36.6447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.8', 'CT', NULL, 2.01, 27, 0.0071, 1.9941, 2.0232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.8', 'CTP', 2, 99.14, 27, 0.7072, 95.4550, 99.8412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.8', 'CTP', 3, 0.86, 27, 0.7072, 0.1588, 4.5450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 23, 0.2469, 1.7905, 2.8146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 1, 50.98, 23, 9.2009, 32.6479, 69.0608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 2, 15.99, 23, 8.6803, 4.7461, 42.0950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 4, 17.84, 23, 11.1404, 4.2956, 51.2256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 5, 15.19, 23, 7.1410, 5.3672, 36.1183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 23, 0.2976, 3.7818, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 1, 9.15, 23, 7.0918, 1.6891, 37.1375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 3, 7.46, 23, 4.5993, 1.9864, 24.2966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 4, 8.57, 23, 5.2511, 2.2806, 27.3399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 5, 74.82, 23, 9.1454, 52.0542, 89.0461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CX', NULL, 2.15, 23, 0.3241, 1.4802, 2.8245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 1, 63.48, 23, 8.1168, 45.6834, 78.2310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 2, 4.05, 23, 4.1164, 0.4664, 27.5315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 3, 5.85, 23, 5.0344, 0.9236, 29.2666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 4, 6.99, 23, 5.5163, 1.2764, 30.3959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 5, 19.63, 23, 10.0664, 6.1072, 47.8435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CX', NULL, 3.33, 23, 0.3058, 2.6999, 3.9683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 1, 23.09, 23, 6.4612, 12.3698, 38.9664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 2, 9.90, 23, 7.4211, 1.9194, 38.1549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 3, 15.82, 23, 9.6065, 4.0414, 45.6191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 4, 12.89, 23, 6.5731, 4.2076, 33.2541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 5, 38.30, 23, 11.9198, 17.9046, 63.8603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 23, 0.0841, 4.7130, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 4, 11.27, 23, 8.4064, 2.1736, 42.0663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 5, 88.73, 23, 8.4064, 57.9337, 97.8264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CX', NULL, 4.56, 23, 0.1464, 4.2526, 4.8596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 2, 4.88, 23, 3.6504, 0.9966, 20.7587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 4, 29.74, 23, 9.4984, 14.1543, 52.0729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 5, 65.38, 23, 10.2420, 42.4893, 82.8359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 23, 0.3317, 3.6508, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 2, 11.69, 23, 10.0689, 1.7230, 50.0093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 3, 3.41, 23, 3.5005, 0.3898, 24.2095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 4, 24.21, 23, 7.8303, 11.6444, 43.6272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 5, 60.68, 23, 14.4442, 30.5450, 84.4175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CX', NULL, 2.59, 23, 0.3580, 1.8432, 3.3280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 1, 25.67, 23, 10.0087, 10.4232, 50.6164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 2, 30.73, 23, 8.6337, 16.0570, 50.7083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 3, 16.61, 23, 12.6546, 2.9086, 56.9834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 4, 13.35, 23, 6.8134, 4.3465, 34.3255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 5, 13.64, 23, 9.1595, 3.0509, 44.2044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CX', NULL, 4.03, 23, 0.2269, 3.5595, 4.5005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 1, 2.67, 23, 2.7458, 0.3047, 19.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 3, 25.64, 23, 10.3643, 10.0482, 51.5661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 4, 35.04, 23, 7.0561, 22.0943, 50.6399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 5, 36.65, 23, 11.8817, 16.6787, 62.5753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CX', NULL, 4.39, 23, 0.1833, 4.0138, 4.7741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 2, 6.49, 23, 5.5525, 1.0279, 31.6507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 3, 9.90, 23, 6.8901, 2.1662, 35.2871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 4, 21.35, 23, 10.4156, 6.9770, 49.5610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 5, 62.26, 23, 11.8152, 36.7697, 82.3991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CX', NULL, 4.01, 23, 0.1717, 3.6572, 4.3694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 1, 6.49, 23, 5.5525, 1.0279, 31.6507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 2, 3.41, 23, 3.5005, 0.3898, 24.2095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 3, 17.23, 23, 7.2790, 6.7368, 37.4988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 4, 28.02, 23, 9.4234, 12.8738, 50.6401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 5, 44.85, 23, 10.2705, 25.5772, 65.7959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CX', NULL, 2.71, 23, 0.3594, 1.9633, 3.4541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 1, 25.22, 23, 8.4446, 11.7579, 46.0501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 2, 18.90, 23, 8.9896, 6.4596, 44.0233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 3, 25.79, 23, 11.9038, 8.7352, 55.8007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 4, 19.96, 23, 11.2248, 5.4890, 51.7070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 5, 10.13, 23, 5.9292, 2.8350, 30.3193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CX', NULL, 2.42, 23, 0.1900, 2.0281, 2.8162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 1, 31.70, 23, 7.7145, 18.1494, 49.2877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 2, 23.32, 23, 11.3213, 7.5602, 53.0619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 3, 22.52, 23, 7.0274, 11.1958, 40.1223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 4, 15.97, 23, 7.5935, 5.5542, 38.0623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 5, 6.49, 23, 5.5525, 1.0279, 31.6507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CX', NULL, 1.56, 23, 0.1957, 1.1573, 1.9689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 1, 78.01, 23, 6.3906, 62.0978, 88.4824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 2, 6.49, 23, 6.0697, 0.8627, 35.5949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 3, 3.17, 23, 2.8235, 0.4840, 18.0670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 4, 5.85, 23, 5.0344, 0.9236, 29.2666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 5, 6.49, 23, 5.5525, 1.0279, 31.6507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CX', NULL, 1.39, 23, 0.1342, 1.1090, 1.6658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 1, 69.96, 23, 9.0866, 48.7213, 85.0981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 2, 21.33, 23, 7.8402, 9.3309, 41.6755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 3, 8.70, 23, 6.1843, 1.8625, 32.3810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CX', NULL, 2.59, 23, 0.2896, 1.9848, 3.1859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 1, 42.79, 23, 8.4432, 26.7799, 60.4621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 2, 21.63, 23, 10.8673, 6.8054, 51.0538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 3, 1.01, 23, 1.0382, 0.1174, 8.1007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 4, 3.41, 23, 3.5005, 0.3898, 24.2095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 5, 31.16, 23, 8.9421, 16.0150, 51.7975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CX', NULL, 4.95, 23, 0.0429, 4.8605, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 3, 0.50, 23, 0.5191, 0.0591, 4.1571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 4, 4.05, 23, 4.1164, 0.4664, 27.5315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 5, 95.45, 23, 4.1725, 74.1044, 99.3533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CX', NULL, 2.03, 23, 0.3417, 1.3209, 2.7380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 1, 53.28, 23, 12.6620, 28.4272, 76.6113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 2, 20.69, 23, 10.4193, 6.5372, 49.3297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 3, 0.50, 23, 0.5191, 0.0591, 4.1571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 4, 20.83, 23, 10.4566, 6.5971, 49.4943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 5, 4.69, 23, 4.2823, 0.6696, 26.4124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CX', NULL, 3.41, 23, 0.4199, 2.5434, 4.2850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 1, 15.64, 23, 11.1215, 3.1257, 51.5718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 2, 6.49, 23, 6.4668, 0.7540, 38.7652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 3, 24.04, 23, 7.3456, 12.0790, 42.1567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 4, 28.50, 23, 12.3980, 10.1403, 58.4662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 5, 25.34, 23, 10.7155, 9.4918, 52.3512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CX', NULL, 4.13, 23, 0.2083, 3.6997, 4.5638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 1, 8.51, 23, 5.4572, 2.1305, 28.4655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 2, 6.27, 23, 4.7779, 1.2216, 26.5376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 4, 33.97, 23, 9.5820, 17.4973, 55.5071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 5, 51.25, 23, 8.3550, 34.4487, 67.7803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CX', NULL, 4.39, 23, 0.1487, 4.0809, 4.6976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 3, 3.67, 23, 2.9907, 0.6572, 18.0339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 4, 53.73, 23, 14.0908, 26.3847, 78.9977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 5, 42.60, 23, 14.1727, 18.2381, 71.1723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CX', NULL, 4.79, 23, 0.0999, 4.5798, 4.9943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 3, 2.73, 23, 2.3677, 0.4419, 15.1178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 4, 15.82, 23, 8.6336, 4.6715, 41.8928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 5, 81.44, 23, 9.0334, 55.9585, 93.8117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CX', NULL, 4.38, 23, 0.1705, 4.0274, 4.7346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 2, 5.85, 23, 5.0344, 0.9236, 29.2666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 3, 9.95, 23, 5.8415, 2.7816, 29.9276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 4, 24.45, 23, 6.5368, 13.4459, 40.2688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 5, 59.75, 23, 7.9908, 42.7013, 74.7267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CX', NULL, 3.94, 23, 0.2396, 3.4427, 4.4366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 2, 16.05, 23, 6.4166, 6.6437, 33.9166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 3, 22.51, 23, 8.5947, 9.4624, 44.6597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 4, 12.89, 23, 6.6867, 4.1239, 33.7214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 5, 48.56, 23, 8.6227, 31.5742, 65.8893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CX', NULL, 3.97, 23, 0.3113, 3.3250, 4.6163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 1, 8.70, 23, 6.5043, 1.7152, 34.2373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 2, 6.72, 23, 5.0493, 1.3351, 27.6943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 3, 21.17, 23, 10.9539, 6.4394, 51.1629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 4, 5.65, 23, 4.2680, 1.1231, 23.9659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 5, 57.77, 23, 11.6975, 33.6017, 78.7118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CX', NULL, 2.94, 23, 0.3793, 2.1493, 3.7226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 1, 27.55, 23, 10.5667, 11.2532, 53.2675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 2, 16.70, 23, 7.9700, 5.7556, 39.6773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 3, 13.34, 23, 6.8691, 4.2963, 34.5485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 4, 19.46, 23, 11.2813, 5.1482, 51.8077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 5, 22.96, 23, 8.1760, 10.2575, 43.7356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CX', NULL, 3.71, 23, 0.2178, 3.2561, 4.1596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 2, 12.76, 23, 8.1278, 3.1198, 39.9347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 3, 35.01, 23, 11.7185, 15.6219, 61.0532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 4, 20.90, 23, 10.4975, 6.6127, 49.6480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 5, 31.32, 23, 9.0570, 16.0006, 52.2015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CX', NULL, 1.49, 23, 0.1971, 1.0861, 1.9037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 1, 81.02, 23, 6.8630, 62.8488, 91.5045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 2, 6.65, 23, 6.2879, 0.8633, 36.8005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 4, 6.49, 23, 5.5525, 1.0279, 31.6507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 5, 5.85, 23, 5.0344, 0.9236, 29.2666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, 23, 0.2680, 1.0180, 2.1294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 1, 81.02, 23, 6.8630, 62.8488, 91.5045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 2, 5.85, 23, 5.0344, 0.9236, 29.2666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 3, 0.50, 23, 0.5191, 0.0591, 4.1571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 5, 12.63, 23, 7.1066, 3.6621, 35.4692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CX', NULL, 2.32, 23, 0.2826, 1.7307, 2.9030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 1, 38.79, 23, 10.5638, 20.1192, 61.4566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 2, 19.64, 23, 8.9690, 6.9925, 44.2638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 3, 25.30, 23, 11.0311, 9.1712, 53.1926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 4, 3.64, 23, 3.7994, 0.3983, 26.3090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 5, 12.63, 23, 7.1066, 3.6621, 35.4692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CX', NULL, 2.76, 23, 0.3715, 1.9936, 3.5347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 1, 26.68, 23, 9.1604, 12.1076, 49.0041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 2, 23.39, 23, 11.5673, 7.4137, 53.8023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 3, 16.39, 23, 7.5545, 5.8780, 38.0766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 4, 13.93, 23, 10.0542, 2.7624, 47.9531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 5, 19.62, 23, 11.0866, 5.3741, 51.1919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CX', NULL, 4.31, 23, 0.1675, 3.9625, 4.6573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 3, 18.05, 23, 10.0340, 5.1205, 47.3489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 4, 32.90, 23, 11.0763, 14.7656, 58.1249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 5, 49.04, 23, 10.0473, 29.4836, 68.9021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CX', NULL, 3.86, 21, 0.1462, 3.5531, 4.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 2, 11.98, 21, 6.4176, 3.6801, 32.6333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 3, 29.04, 21, 11.4957, 11.3339, 56.7154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 4, 20.18, 21, 10.6534, 5.9807, 50.1129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 5, 38.81, 21, 8.9985, 22.3412, 58.2972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CX', NULL, 2.36, 22, 0.2553, 1.8337, 2.8954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 1, 6.63, 22, 5.6457, 1.0554, 32.1129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 2, 69.99, 22, 9.1096, 48.6244, 85.1822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 3, 9.94, 22, 7.4586, 1.9161, 38.4288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 4, 7.15, 22, 6.2162, 1.0856, 35.0610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 5, 6.28, 22, 6.3796, 0.6995, 38.9527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CX', NULL, 3.79, 22, 0.2541, 3.2630, 4.3197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 2, 12.92, 22, 8.6829, 2.8919, 42.4825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 3, 25.07, 22, 8.3095, 11.7636, 45.6349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 4, 31.99, 22, 9.9947, 15.3194, 55.0093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 5, 30.03, 22, 8.4058, 15.7386, 49.6519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CX', NULL, 1.48, 22, 0.1173, 1.2363, 1.7243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 1, 51.97, 22, 11.7323, 28.9353, 74.2002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 2, 48.03, 22, 11.7323, 25.7998, 71.0647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CX', NULL, 3.26, 22, 0.3076, 2.6214, 3.9009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 2, 29.53, 22, 11.7831, 11.4328, 57.6341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 3, 30.87, 22, 7.5325, 17.6528, 48.1994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 4, 23.55, 22, 9.8809, 8.9569, 49.0950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 5, 16.05, 22, 8.1398, 5.1600, 40.1741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CX', NULL, 2.83, 22, 0.1334, 2.5544, 3.1091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 2, 40.82, 22, 10.3005, 22.1322, 62.6082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 3, 35.69, 22, 10.8527, 17.1933, 59.7384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 4, 22.97, 22, 6.5072, 12.1856, 39.0491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 5, 0.52, 22, 0.5320, 0.0597, 4.2927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CX', NULL, 2.13, 21, 0.3502, 1.3948, 2.8558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 1, 34.17, 21, 13.7887, 12.6274, 65.0899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 2, 41.54, 21, 10.0157, 23.1103, 62.6814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 3, 9.53, 21, 7.0094, 1.8966, 36.4754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 4, 7.10, 21, 6.6353, 0.9300, 38.3807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 5, 7.66, 21, 5.9423, 1.4153, 32.3724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CX', NULL, 4.35, 22, 0.1678, 3.9968, 4.6947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 2, 6.63, 22, 5.6457, 1.0554, 32.1129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 3, 10.94, 22, 7.8171, 2.2626, 39.4525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 4, 23.65, 22, 8.9029, 10.0025, 46.3442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 5, 58.77, 22, 9.3543, 38.9791, 76.0882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CX', NULL, 3.75, 23, 0.2059, 3.3240, 4.1781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 2, 23.05, 23, 9.0318, 9.4331, 46.2681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 3, 16.88, 23, 8.3411, 5.5911, 41.0671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 4, 21.99, 23, 6.3906, 11.5176, 37.9022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 5, 38.08, 23, 7.0914, 24.7899, 53.4341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CX', NULL, 3.91, 23, 0.1611, 3.5716, 4.2398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 2, 9.90, 23, 6.1884, 2.5403, 31.6569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 3, 18.99, 23, 8.8606, 6.6313, 43.6318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 4, 41.74, 23, 11.6605, 20.9526, 65.9499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 5, 29.36, 23, 8.8653, 14.6270, 50.2161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 23, 0.0104, 4.9684, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 3, 0.50, 23, 0.5191, 0.0591, 4.1571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 5, 99.50, 23, 0.5191, 95.8429, 99.9409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CX', NULL, 2.64, 23, 0.2158, 2.1930, 3.0881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 1, 13.26, 23, 7.8948, 3.5509, 38.8254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 2, 44.17, 23, 8.8649, 27.2899, 62.5067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 3, 18.47, 23, 7.6822, 7.2897, 39.4873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 4, 13.47, 23, 7.8080, 3.7378, 38.4439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 5, 10.63, 23, 6.5591, 2.7641, 33.2417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CX', NULL, 3.84, 23, 0.3090, 3.1996, 4.4814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 1, 5.85, 23, 5.0344, 0.9236, 29.2666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 2, 15.57, 23, 8.7501, 4.4308, 42.3075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 3, 9.34, 23, 6.5487, 2.0283, 33.8760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 4, 27.18, 23, 13.0214, 8.7065, 59.3599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 5, 42.07, 23, 14.5672, 17.3709, 71.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 23, 0.1710, 3.4389, 4.1483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 1, 4.14, 23, 3.8706, 0.5701, 24.5906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 2, 2.67, 23, 2.7458, 0.3047, 19.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 3, 15.71, 23, 7.9832, 5.0646, 39.4190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 4, 64.65, 23, 10.3550, 41.6758, 82.3923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 5, 12.84, 23, 5.9381, 4.6701, 30.6856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CX', NULL, 3.57, 23, 0.3950, 2.7548, 4.3931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 1, 23.97, 23, 10.0041, 9.1721, 49.6026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 2, 3.64, 23, 3.7994, 0.3983, 26.3090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 3, 6.15, 23, 4.3362, 1.3606, 23.7367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 4, 23.50, 23, 13.8285, 5.8683, 60.2285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 5, 42.74, 23, 13.9901, 18.5698, 70.9496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CX', NULL, 4.00, 23, 0.1705, 3.6481, 4.3552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 1, 2.67, 23, 2.7458, 0.3047, 19.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 2, 0.50, 23, 0.5191, 0.0591, 4.1571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 3, 12.26, 23, 6.3675, 3.9348, 32.2918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 4, 63.13, 23, 9.5992, 42.1249, 80.1042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 5, 21.44, 23, 11.0381, 6.5523, 51.5120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CX', NULL, 2.15, 23, 0.1737, 1.7854, 2.5060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 1, 48.39, 23, 8.6940, 31.2965, 65.8724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 2, 8.10, 23, 5.6412, 1.7995, 29.7895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 3, 30.53, 23, 10.6765, 13.4021, 55.5249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 4, 6.49, 23, 6.0697, 0.8627, 35.5949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 5, 6.49, 23, 5.5525, 1.0279, 31.6507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CX', NULL, 3.92, 23, 0.2437, 3.4163, 4.4273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 1, 2.67, 23, 2.7458, 0.3047, 19.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 2, 5.65, 23, 4.2680, 1.1231, 23.9659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 3, 22.96, 23, 12.3450, 6.5516, 55.8938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 4, 34.29, 23, 10.0109, 17.1950, 56.7337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 5, 34.44, 23, 10.3541, 16.8674, 57.6184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CX', NULL, 3.30, 23, 0.2315, 2.8235, 3.7838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 1, 6.31, 23, 4.8392, 1.2175, 26.8916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 2, 12.13, 23, 6.4096, 3.8157, 32.4530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 3, 38.14, 23, 12.8783, 16.5805, 65.6646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 4, 31.73, 23, 12.3919, 12.4278, 60.3528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 5, 11.69, 23, 7.2359, 3.0013, 36.1582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CX', NULL, 4.07, 23, 0.1271, 3.8016, 4.3288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 1, 2.67, 23, 2.7458, 0.3047, 19.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 3, 13.40, 23, 6.6822, 4.4808, 33.8095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 4, 56.00, 23, 16.8705, 23.5284, 84.0397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 5, 27.93, 23, 12.3578, 9.7842, 58.0589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CX', NULL, 2.87, 23, 0.3479, 2.1533, 3.5962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 1, 23.83, 23, 8.3855, 10.7165, 44.9199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 2, 2.23, 23, 2.2833, 0.2596, 16.6700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 3, 49.41, 23, 12.2832, 26.0609, 73.0149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 4, 11.69, 23, 10.0689, 1.7230, 50.0093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 5, 12.84, 23, 7.5507, 3.5058, 37.3802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CX', NULL, 3.90, 23, 0.1581, 3.5685, 4.2243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 1, 2.67, 23, 2.7458, 0.3047, 19.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 3, 27.53, 23, 7.7743, 14.4776, 46.0125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 4, 44.64, 23, 15.7941, 17.6413, 75.2141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 5, 25.17, 23, 11.9471, 8.2781, 55.6235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CX', NULL, 3.64, 23, 0.1535, 3.3183, 3.9550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 1, 9.15, 23, 5.8978, 2.2618, 30.4886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 2, 4.05, 23, 4.1164, 0.4664, 27.5315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 3, 22.61, 23, 9.4208, 8.7324, 47.1573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 4, 42.35, 23, 13.0349, 19.5352, 68.9725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 5, 21.84, 23, 11.0894, 6.7687, 51.8039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.4', 'CT', NULL, 1.48, 23, 0.1413, 1.1826, 1.7688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.4', 'CTP', 1, 58.83, 23, 12.1028, 33.6409, 80.1116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.4', 'CTP', 2, 34.77, 23, 11.8551, 15.2734, 61.1776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.4', 'CTP', 3, 6.40, 23, 4.8670, 1.2530, 26.9352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.8', 'CT', NULL, 2.45, 23, 0.1029, 2.2359, 2.6629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.8', 'CTP', 2, 55.06, 23, 10.2948, 34.0811, 74.3839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.8', 'CTP', 3, 44.94, 23, 10.2948, 25.6161, 65.9189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CX', NULL, 1.87, 23, 0.3624, 1.1223, 2.6254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 1, 65.26, 23, 9.5635, 43.9208, 81.8358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 2, 7.84, 23, 7.1652, 1.0744, 39.9583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 3, 14.04, 23, 8.4278, 3.6940, 41.0055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 5, 12.87, 23, 8.2044, 3.1372, 40.2478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 23, 0.1644, 4.4012, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 2, 2.48, 23, 2.4018, 0.3230, 16.6303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 4, 18.35, 23, 14.2862, 3.0190, 61.8825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 5, 79.17, 23, 14.6491, 37.5896, 95.9957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CX', NULL, 2.83, 23, 0.5045, 1.7857, 3.8783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 1, 45.29, 23, 10.0793, 26.2589, 65.8061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 2, 7.84, 23, 7.1652, 1.0744, 39.9583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 3, 2.68, 23, 2.6671, 0.3306, 18.6509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 4, 6.77, 23, 5.7244, 1.0934, 32.2713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 5, 37.42, 23, 13.8737, 14.8972, 67.1406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CX', NULL, 3.32, 23, 0.3639, 2.5682, 4.0776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 1, 32.09, 23, 10.3736, 14.9704, 55.9105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 2, 1.52, 23, 1.4859, 0.1949, 10.8169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 3, 2.48, 23, 2.6435, 0.2627, 19.7065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 4, 29.85, 23, 13.4518, 10.0956, 61.7235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 5, 34.07, 23, 12.2587, 14.2795, 61.5738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 23, 0.1863, 4.3186, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 2, 6.67, 23, 6.1689, 0.9064, 35.8199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 3, 1.31, 23, 1.4489, 0.1303, 11.9273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 4, 6.86, 23, 6.6940, 0.8325, 39.2700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 5, 85.16, 23, 8.2964, 59.5257, 95.7233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CX', NULL, 4.60, 23, 0.1340, 4.3224, 4.8783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 3, 7.63, 23, 7.1721, 0.9917, 40.5300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 4, 24.70, 23, 10.1629, 9.5544, 50.4642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 5, 67.67, 23, 9.4885, 45.9861, 83.7250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 23, 0.2034, 4.0332, 4.8769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 3, 6.67, 23, 6.1689, 0.9064, 35.8199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 4, 41.16, 23, 14.5609, 16.7385, 70.8783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 5, 52.17, 23, 16.5780, 21.5705, 81.2262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CX', NULL, 4.44, 23, 0.1871, 4.0509, 4.8269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 2, 0.20, 23, 0.2075, 0.0247, 1.6653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 3, 15.87, 23, 9.7657, 3.9766, 46.2312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 4, 23.75, 23, 11.6078, 7.6158, 54.0630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 5, 60.17, 23, 12.1359, 34.5794, 81.1963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 23, 0.2984, 3.4606, 4.6983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 1, 2.48, 23, 2.4018, 0.3230, 16.6303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 2, 7.84, 23, 7.9693, 0.8547, 45.6040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 3, 17.44, 23, 9.7984, 4.8977, 46.4197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 4, 23.75, 23, 9.2802, 9.7160, 47.4106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 5, 48.50, 23, 14.7662, 21.6492, 76.2395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CX', NULL, 3.85, 23, 0.2558, 3.3225, 4.3836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 1, 6.66, 23, 6.6863, 0.7603, 39.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 3, 20.23, 23, 8.7065, 7.6519, 43.7076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 4, 47.60, 23, 13.7415, 22.4641, 74.0066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 5, 25.51, 23, 12.0937, 8.3850, 56.1770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CX', NULL, 3.62, 23, 0.3059, 2.9825, 4.2515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 1, 6.66, 23, 6.6863, 0.7603, 39.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 2, 7.93, 23, 6.1794, 1.4693, 33.2486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 3, 27.76, 23, 11.4145, 10.5603, 55.5806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 4, 32.33, 23, 12.6020, 12.6411, 61.2066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 5, 25.31, 23, 12.0944, 8.2489, 56.0865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CX', NULL, 2.95, 23, 0.2614, 2.4096, 3.4939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 1, 1.31, 23, 1.4489, 0.1303, 11.9273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 2, 40.79, 23, 11.4384, 20.5082, 64.7839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 3, 27.49, 23, 11.9063, 9.8988, 56.6822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 4, 22.22, 23, 9.5843, 8.2961, 47.4333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 5, 8.18, 23, 6.3862, 1.5066, 34.1849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CX', NULL, 3.15, 23, 0.2812, 2.5692, 3.7355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 1, 6.66, 23, 6.6863, 0.7603, 39.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 2, 20.28, 23, 9.8173, 6.7338, 47.2636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 3, 32.47, 23, 10.9436, 14.5909, 57.5155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 4, 32.35, 23, 11.0919, 14.3181, 57.7678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 5, 8.24, 23, 8.1275, 0.9581, 45.4809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CX', NULL, 1.53, 23, 0.1287, 1.2599, 1.7937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 1, 51.52, 23, 12.7885, 26.8749, 75.4494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 2, 44.48, 23, 13.3603, 20.6931, 71.1032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 3, 3.79, 23, 2.8955, 0.7538, 16.9731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 4, 0.20, 23, 0.2075, 0.0247, 1.6653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CX', NULL, 1.86, 23, 0.2575, 1.3276, 2.3956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 1, 51.64, 23, 12.1857, 27.9591, 74.6002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 2, 25.75, 23, 8.8596, 11.7134, 47.5531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 3, 10.11, 23, 8.6317, 1.5450, 44.6371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 4, 9.82, 23, 6.3938, 2.3770, 32.7392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 5, 2.68, 23, 2.4069, 0.4061, 15.7171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CX', NULL, 3.20, 23, 0.5406, 2.0740, 4.3162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 1, 29.72, 23, 14.8176, 8.8543, 64.8086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 2, 12.03, 23, 8.4101, 2.5660, 41.5425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 4, 25.49, 23, 10.2475, 10.0493, 51.1566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 5, 32.75, 23, 11.0903, 14.6342, 58.0514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CX', NULL, 4.95, 23, 0.0393, 4.8641, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 4, 5.42, 23, 3.9348, 1.1556, 21.9624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 5, 94.58, 23, 3.9348, 78.0376, 98.8444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CX', NULL, 2.49, 23, 0.2525, 1.9659, 3.0132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 1, 22.36, 23, 10.9817, 7.1949, 51.6744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 2, 31.24, 23, 13.0338, 11.4302, 61.5231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 3, 27.71, 23, 10.3210, 11.6323, 52.7356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 4, 12.50, 23, 6.5937, 3.9320, 33.2773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 5, 6.20, 23, 6.0741, 0.7523, 36.5703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CX', NULL, 3.58, 23, 0.3499, 2.8553, 4.3066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 1, 12.23, 23, 8.0868, 2.8364, 39.9299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 2, 20.57, 23, 9.0653, 7.5742, 45.0073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 3, 6.67, 23, 6.1689, 0.9064, 35.8199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 4, 17.95, 23, 14.3008, 2.8360, 62.1061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 5, 42.59, 23, 15.2866, 16.8642, 73.0647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CX', NULL, 4.27, 23, 0.3198, 3.6101, 4.9366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 1, 11.77, 23, 7.5477, 2.8708, 37.5873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 3, 7.63, 23, 7.1721, 0.9917, 40.5300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 4, 10.31, 23, 7.3290, 2.1760, 37.2920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 5, 70.28, 23, 14.1055, 36.8232, 90.5626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CX', NULL, 4.06, 22, 0.2305, 3.5772, 4.5360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 2, 5.38, 22, 5.4929, 0.6009, 34.8853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 3, 16.28, 22, 11.2153, 3.3924, 51.8423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 4, 45.63, 22, 11.9563, 23.5512, 69.5724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 5, 32.71, 22, 10.7106, 15.0140, 57.2128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CX', NULL, 4.27, 23, 0.2435, 3.7624, 4.7724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 3, 22.75, 23, 11.8367, 6.7888, 54.3458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 4, 27.76, 23, 14.6388, 7.7994, 63.5884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 5, 49.49, 23, 16.2327, 20.3078, 79.0224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CX', NULL, 4.33, 23, 0.1879, 3.9378, 4.7170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 2, 2.48, 23, 2.4018, 0.3230, 16.6303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 3, 13.48, 23, 8.1950, 3.5020, 40.0844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 4, 32.86, 23, 15.0059, 10.6666, 66.7299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 5, 51.18, 23, 14.7273, 23.5932, 78.0684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CX', NULL, 4.10, 23, 0.2853, 3.5098, 4.6930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 1, 6.20, 23, 6.0741, 0.7523, 36.5703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 2, 0.20, 23, 0.2066, 0.0249, 1.6494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 3, 25.17, 23, 13.0509, 7.4001, 58.5991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 4, 14.11, 23, 8.0754, 3.9593, 39.5491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 5, 54.32, 23, 15.3944, 24.7245, 81.1524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CX', NULL, 4.53, 22, 0.2149, 4.0868, 4.9804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 3, 14.33, 22, 8.7454, 3.6625, 42.3922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 4, 17.98, 22, 8.7986, 5.9632, 43.1213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 5, 67.69, 22, 13.8935, 35.8567, 88.7003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CX', NULL, 3.01, 22, 0.3315, 2.3231, 3.7020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 1, 23.63, 22, 11.1526, 7.8834, 52.8003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 2, 15.70, 22, 8.6448, 4.5710, 42.0101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 3, 22.08, 22, 9.9062, 7.8794, 48.4085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 4, 12.97, 22, 7.6378, 3.5177, 37.8379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 5, 25.63, 22, 11.4861, 8.9578, 54.6812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CX', NULL, 3.28, 21, 0.4302, 2.3863, 4.1810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 1, 6.84, 21, 6.8684, 0.7698, 41.0136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 2, 24.99, 21, 14.8498, 6.0007, 63.4918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 3, 34.65, 21, 16.5440, 10.3513, 70.8785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 5, 33.52, 21, 16.0876, 10.0590, 69.4483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 22, 0.1404, 1.0000, 1.4602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 1, 90.83, 22, 6.9336, 63.6834, 98.2458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 2, 1.52, 22, 1.4902, 0.1938, 10.9101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 3, 7.65, 22, 7.1860, 0.9880, 40.7276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CX', NULL, 3.58, 22, 0.5154, 2.5048, 4.6486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 1, 17.43, 22, 9.0101, 5.4277, 43.6950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 2, 16.81, 22, 8.6864, 5.2630, 42.3761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 3, 7.65, 22, 7.1860, 0.9880, 40.7276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 4, 6.89, 22, 6.7175, 0.8305, 39.5139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 5, 51.23, 22, 16.7276, 20.6969, 80.8661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CX', NULL, 1.85, 22, 0.2708, 1.2842, 2.4106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 1, 35.72, 22, 13.1394, 14.4587, 64.6224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 2, 50.71, 22, 13.4157, 25.2055, 75.8545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 3, 6.68, 22, 6.1807, 0.9033, 36.0015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 4, 6.89, 22, 6.1720, 0.9893, 35.3759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 22, 0.3714, 2.0494, 3.5941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 1, 24.50, 22, 10.6513, 8.9242, 51.8002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 2, 32.22, 22, 13.6620, 11.4609, 63.5842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 3, 10.34, 22, 7.3435, 2.1705, 37.4582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 4, 2.48, 22, 2.4066, 0.3219, 16.7391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 5, 30.46, 22, 12.4177, 11.4570, 59.7145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CX', NULL, 3.74, 22, 0.3940, 2.9198, 4.5586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 1, 10.74, 22, 7.8372, 2.1527, 39.7094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 2, 6.68, 22, 6.1807, 0.9033, 36.0015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 3, 22.18, 22, 14.7532, 4.5972, 62.7690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 4, 18.70, 22, 9.3196, 6.0369, 45.1436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 5, 41.70, 22, 15.5696, 15.8815, 73.0405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CX', NULL, 3.37, 22, 0.4019, 2.5306, 4.2023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 1, 2.86, 22, 2.5627, 0.4309, 16.6959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 2, 40.18, 22, 14.0913, 16.5598, 69.4503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 3, 8.79, 22, 8.1764, 1.1417, 44.5597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 4, 13.79, 22, 6.6558, 4.7588, 33.8835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 5, 34.38, 22, 14.2831, 12.3113, 66.1530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CX', NULL, 2.43, 22, 0.2768, 1.8555, 3.0066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 1, 11.15, 22, 7.8366, 2.3658, 39.4002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 2, 58.92, 22, 15.0611, 28.2238, 83.9523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 3, 5.60, 22, 5.7222, 0.6201, 36.0455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 4, 24.33, 22, 12.7208, 7.0991, 57.4991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CX', NULL, 3.41, 22, 0.2153, 2.9585, 3.8538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 2, 8.57, 22, 7.4057, 1.2964, 40.0868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 3, 52.07, 22, 11.0794, 30.1427, 73.2220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 4, 29.54, 22, 12.4719, 10.7589, 59.3094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 5, 9.83, 22, 6.4949, 2.3173, 33.3525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CX', NULL, 2.01, 21, 0.1841, 1.6285, 2.3966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 1, 20.42, 21, 11.7873, 5.3466, 53.8127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 2, 66.61, 21, 14.3390, 34.2037, 88.4472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 3, 8.62, 21, 7.4123, 1.3084, 40.1746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 5, 4.35, 21, 3.3152, 0.8562, 19.3315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CX', NULL, 3.18, 22, 0.3589, 2.4366, 3.9292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 1, 7.10, 22, 7.1357, 0.7987, 42.0329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 2, 20.53, 22, 14.7118, 3.8104, 62.7553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 3, 31.96, 22, 10.6282, 14.5313, 56.4854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 4, 27.79, 22, 13.0601, 9.0458, 59.8357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 5, 12.61, 22, 7.7899, 3.2132, 38.5596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CX', NULL, 2.93, 22, 0.3105, 2.2812, 3.5724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 1, 7.10, 22, 7.1357, 0.7987, 42.0329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 2, 36.52, 22, 15.2868, 12.7428, 69.3931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 3, 20.16, 22, 9.6579, 6.7576, 46.7905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 4, 29.04, 22, 13.4141, 9.5586, 61.3077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 5, 7.18, 22, 4.6680, 1.7716, 24.9216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CX', NULL, 2.07, 22, 0.1776, 1.7016, 2.4403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 1, 22.89, 22, 10.3837, 8.0290, 50.2201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 2, 48.75, 22, 16.6163, 19.2617, 79.1350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 3, 26.75, 22, 13.3625, 8.1238, 60.1290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 4, 1.62, 22, 1.5655, 0.2114, 11.2941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 22, 0.2887, 3.6929, 4.8938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 2, 15.25, 22, 8.9173, 4.1064, 43.0385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 4, 24.93, 22, 11.0031, 8.9092, 53.0057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 5, 59.82, 22, 14.1265, 30.4868, 83.4839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CX', NULL, 3.60, 23, 0.2965, 2.9862, 4.2159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 2, 20.70, 23, 8.1366, 8.5441, 42.1891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 3, 30.99, 23, 11.2265, 13.1328, 57.1522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 4, 15.81, 23, 10.6612, 3.4414, 49.7180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 5, 32.50, 23, 11.6302, 13.8197, 59.1116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CX', NULL, 3.54, 23, 0.2852, 2.9449, 4.1280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 2, 14.71, 23, 8.7051, 3.9286, 42.1021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 3, 38.85, 23, 9.2193, 22.1284, 58.6945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 4, 24.53, 23, 11.1345, 8.5364, 53.0809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 5, 21.91, 23, 10.8197, 7.0295, 51.0145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CX', NULL, 4.50, 23, 0.1873, 4.1099, 4.8869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 3, 14.29, 23, 9.5206, 3.2186, 45.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 4, 21.58, 23, 12.9597, 5.3227, 57.3922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 5, 64.13, 23, 12.9908, 35.6597, 85.2231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CX', NULL, 2.43, 23, 0.3660, 1.6732, 3.1912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 1, 22.47, 23, 10.7264, 7.4810, 50.9624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 2, 44.63, 23, 10.7314, 24.6693, 66.4834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 3, 7.73, 23, 5.8469, 1.5076, 31.4411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 4, 17.54, 23, 12.4372, 3.4498, 55.8616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 5, 7.63, 23, 7.1721, 0.9917, 40.5300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CX', NULL, 2.67, 23, 0.3056, 2.0373, 3.3047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 1, 13.53, 23, 8.8167, 3.1754, 42.7507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 2, 39.33, 23, 14.2140, 15.8582, 69.0388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 3, 23.85, 23, 11.8486, 7.4918, 54.7887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 4, 13.07, 23, 8.1976, 3.2594, 40.1675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 5, 10.21, 23, 7.1566, 2.2031, 36.4670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 23, 0.3089, 3.1491, 4.4303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 1, 6.66, 23, 6.6863, 0.7603, 39.9092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 2, 7.63, 23, 7.1721, 0.9917, 40.5300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 3, 15.22, 23, 8.4061, 4.4398, 40.9406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 4, 41.07, 23, 9.1555, 24.1291, 60.4304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 5, 29.42, 23, 10.6957, 12.5323, 54.8174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 23, 0.2789, 3.7366, 4.8934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 1, 6.86, 23, 6.6930, 0.8328, 39.2623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 3, 0.41, 23, 0.4132, 0.0497, 3.2653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 4, 40.24, 23, 14.4939, 16.1718, 70.1501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 5, 52.49, 23, 14.7383, 24.4912, 79.0075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CX', NULL, 4.06, 23, 0.3052, 3.4308, 4.6965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 2, 10.72, 23, 8.3663, 1.9229, 42.3871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 3, 22.27, 23, 10.8842, 7.2165, 51.3492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 4, 16.92, 23, 7.0609, 6.7072, 36.5975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 5, 50.08, 23, 14.8780, 22.6028, 77.5134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CX', NULL, 1.56, 23, 0.2132, 1.1202, 2.0044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 1, 61.27, 23, 14.4415, 30.9316, 84.8260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 2, 28.73, 23, 14.0240, 8.8780, 62.5262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 3, 2.48, 23, 2.4018, 0.3230, 16.6303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 4, 7.51, 23, 5.9190, 1.3691, 32.2173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CX', NULL, 3.39, 23, 0.2183, 2.9353, 3.8406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 2, 17.45, 23, 8.8526, 5.5795, 43.0559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 3, 34.02, 23, 10.9230, 15.8231, 58.5859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 4, 40.81, 23, 10.6681, 21.6251, 63.2777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 5, 7.72, 23, 5.9266, 1.4664, 31.9627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CX', NULL, 2.97, 23, 0.3078, 2.3287, 3.6054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 1, 7.97, 23, 6.9860, 1.1871, 38.4336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 2, 25.93, 23, 13.4087, 7.6022, 59.8257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 3, 36.21, 23, 13.6040, 14.3369, 65.8185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 4, 21.21, 23, 10.6524, 6.6966, 50.2413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 5, 8.68, 23, 6.4103, 1.7457, 33.7109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CX', NULL, 3.75, 23, 0.3922, 2.9320, 4.5586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 1, 16.22, 23, 10.0146, 4.0320, 47.1629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 2, 2.95, 23, 3.0796, 0.3239, 22.0832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 3, 7.63, 23, 7.1721, 0.9917, 40.5300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 4, 36.48, 23, 10.8002, 17.9251, 60.1539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 5, 36.72, 23, 14.7339, 13.4815, 68.3711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CX', NULL, 2.41, 22, 0.2634, 1.8642, 2.9596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 1, 29.46, 22, 9.4483, 13.9631, 51.8119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 2, 23.39, 22, 10.3985, 8.3724, 50.5122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 3, 27.51, 22, 9.2784, 12.6066, 49.9698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 4, 15.74, 22, 8.7703, 4.5086, 42.4949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 5, 3.89, 22, 3.0524, 0.7343, 18.1113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CX', NULL, 3.82, 23, 0.2714, 3.2578, 4.3835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 1, 0.20, 23, 0.2066, 0.0249, 1.6494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 2, 10.58, 23, 7.7715, 2.1067, 39.3966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 3, 23.29, 23, 10.3620, 8.3562, 50.2703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 4, 38.81, 23, 11.7616, 18.5067, 63.9191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 5, 27.12, 23, 14.3496, 7.6261, 62.6468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CX', NULL, 2.87, 23, 0.5642, 1.6982, 4.0385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 1, 36.43, 23, 14.7004, 13.3142, 68.1258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 2, 8.65, 23, 7.6836, 1.2450, 41.5665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 3, 16.38, 23, 7.7136, 5.7427, 38.6444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 4, 8.75, 23, 7.4542, 1.3645, 39.9293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 5, 29.79, 23, 15.7037, 8.2099, 66.8152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.4', 'CT', NULL, 1.35, 23, 0.1133, 1.1194, 1.5893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.4', 'CTP', 1, 64.57, 23, 11.3297, 39.4839, 83.5759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.4', 'CTP', 2, 35.43, 23, 11.3297, 16.4241, 60.5161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.8', 'CT', NULL, 2.60, 23, 0.1551, 2.2816, 2.9251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.8', 'CTP', 2, 39.66, 23, 15.5140, 14.6284, 71.6027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.8', 'CTP', 3, 60.34, 23, 15.5140, 28.3973, 85.3716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 19, 0.6473, 1.0000, 3.5698, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 1, 40.52, 19, 13.1978, 17.7363, 68.2784, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 2, 27.90, 19, 14.7557, 7.6553, 64.3766, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 3, 1.64, 19, 1.4839, 0.2423, 10.3106, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 4, 29.93, 19, 25.9755, 3.0692, 85.2145, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 19, 0.1654, 4.4606, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 1, 1.33, 19, 1.2350, 0.1847, 8.8936, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 2, 3.25, 19, 3.6113, 0.3012, 27.2447, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 4, 4.13, 19, 3.8838, 0.5452, 25.2808, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 5, 91.29, 19, 7.8528, 56.8229, 98.8164, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CX', NULL, 2.56, 19, 0.6952, 1.1004, 4.0216, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 1, 38.80, 19, 28.0382, 5.0381, 88.3396, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 2, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 3, 27.05, 19, 15.0024, 6.9827, 64.6840, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 4, 31.98, 19, 13.8412, 10.9907, 64.1539, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 5, 1.30, 19, 1.5037, 0.1116, 13.4041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 19, 0.1987, 3.3295, 4.1643, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 1, 7.09, 19, 5.4979, 1.3041, 30.5879, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 2, 1.04, 19, 1.0559, 0.1222, 8.3049, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 3, 3.94, 19, 3.8297, 0.4879, 25.5696, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 4, 85.94, 19, 10.1078, 51.3208, 97.2558, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 5, 1.99, 19, 1.8398, 0.2775, 12.8597, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 19, 0.0361, 4.8850, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 3, 0.71, 19, 0.8252, 0.0609, 7.7301, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 4, 2.51, 19, 2.8786, 0.2168, 23.3684, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 5, 96.78, 19, 3.1562, 78.1557, 99.6059, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CX', NULL, 4.63, 19, 0.1291, 4.3622, 4.9046, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 3, 0.45, 19, 0.5266, 0.0387, 5.0454, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 4, 35.75, 19, 13.0159, 14.4729, 64.6658, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 5, 63.80, 19, 12.9515, 35.1694, 85.1266, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CX', NULL, 4.39, 19, 0.2810, 3.7981, 4.9787, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 3, 27.93, 19, 14.7652, 7.6604, 64.4066, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 4, 5.31, 19, 4.0669, 1.0159, 23.4702, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 5, 66.76, 19, 13.5999, 35.6601, 87.9221, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CX', NULL, 4.73, 19, 0.1831, 4.3501, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 1, 2.51, 19, 2.8786, 0.2168, 23.3684, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 2, 0.69, 19, 0.7920, 0.0606, 7.3311, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 3, 3.33, 19, 2.4221, 0.7060, 14.3304, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 4, 7.76, 19, 5.4759, 1.6574, 29.5653, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 5, 85.71, 19, 9.0605, 55.9031, 96.5963, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CX', NULL, 4.33, 19, 0.2698, 3.7584, 4.8921, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 3, 5.99, 19, 4.3993, 1.2186, 24.7519, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 4, 55.50, 19, 29.5842, 9.1471, 93.9196, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 5, 38.51, 19, 27.9695, 4.9775, 88.2221, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CX', NULL, 3.45, 19, 0.2970, 2.8290, 4.0768, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 3, 59.08, 19, 28.3454, 10.9492, 94.4317, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 4, 36.54, 19, 27.2831, 4.6361, 87.2132, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 5, 4.38, 19, 3.1047, 0.9532, 17.8661, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CX', NULL, 4.05, 19, 0.4079, 3.1908, 4.9050, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 2, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 3, 27.74, 19, 14.7942, 7.5288, 64.4090, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 4, 37.11, 19, 13.4774, 14.9215, 66.5011, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 5, 34.28, 19, 26.8147, 4.1029, 86.4097, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CX', NULL, 3.91, 19, 0.0844, 3.7279, 4.0826, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 2, 3.25, 19, 3.6113, 0.3012, 27.2447, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 3, 4.27, 19, 3.3424, 0.7922, 19.9165, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 4, 91.18, 19, 6.1577, 67.4171, 98.1014, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 5, 1.30, 19, 1.5037, 0.1116, 13.4041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CX', NULL, 3.22, 19, 0.2033, 2.7932, 3.6472, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 1, 3.71, 19, 3.7448, 0.4226, 25.8698, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 2, 4.13, 19, 3.9176, 0.5355, 25.6225, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 3, 59.48, 19, 13.1978, 31.7216, 82.2637, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 4, 31.81, 19, 13.9040, 10.8208, 64.2028, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 5, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CX', NULL, 1.96, 19, 0.3971, 1.1288, 2.7973, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 1, 37.16, 19, 13.4057, 15.0375, 66.3883, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 2, 30.26, 19, 14.1508, 9.5871, 63.9628, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 3, 31.71, 19, 26.3390, 3.4814, 85.6713, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 4, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CX', NULL, 3.31, 19, 1.1530, 1.0000, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 1, 35.68, 19, 27.1458, 4.4165, 86.9410, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 2, 8.93, 19, 7.9336, 1.2454, 43.2340, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 5, 55.40, 19, 29.6294, 9.0912, 93.9124, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CX', NULL, 3.15, 19, 0.7720, 1.5246, 4.7684, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 1, 29.94, 19, 25.9634, 3.0749, 85.1990, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 2, 3.25, 19, 3.6113, 0.3012, 27.2447, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 3, 27.05, 19, 15.0024, 6.9827, 64.6840, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 4, 1.73, 19, 1.5513, 0.2579, 10.6957, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 5, 38.03, 19, 12.7509, 16.4500, 65.6633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CX', NULL, 4.35, 19, 0.2711, 3.7799, 4.9192, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 3, 3.20, 19, 3.1351, 0.3917, 21.7164, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 4, 58.65, 19, 28.4913, 10.7300, 94.3633, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 5, 38.15, 19, 27.6343, 5.0036, 87.8396, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CX', NULL, 2.31, 19, 0.1483, 1.9949, 2.6181, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 1, 5.76, 19, 4.3685, 1.1129, 24.9013, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 2, 59.77, 19, 12.6116, 33.0494, 81.7261, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 3, 33.41, 19, 13.3343, 12.4669, 63.8645, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 4, 0.19, 19, 0.2183, 0.0160, 2.1420, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 5, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CX', NULL, 1.83, 19, 0.3115, 1.1732, 2.4819, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 1, 54.10, 19, 13.3007, 27.6689, 78.4095, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 2, 27.05, 19, 15.0024, 6.9827, 64.6840, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 3, 4.95, 19, 3.9758, 0.8733, 23.5173, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 4, 9.80, 19, 8.2380, 1.5107, 43.4929, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 5, 4.10, 19, 2.8448, 0.9274, 16.3493, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CX', NULL, 4.39, 19, 0.2117, 3.9476, 4.8370, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 1, 6.92, 19, 5.4292, 1.2515, 30.3953, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 2, 0.85, 19, 0.9867, 0.0746, 9.0529, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 3, 0.85, 19, 0.9867, 0.0746, 9.0529, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 4, 28.80, 19, 14.5634, 8.3380, 64.2672, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 5, 62.57, 19, 12.8798, 34.4867, 84.1449, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CX', NULL, 3.52, 19, 0.3361, 2.8150, 4.2273, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 2, 29.22, 19, 14.4271, 8.7063, 64.1268, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 4, 60.22, 19, 13.1794, 32.2719, 82.7829, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 5, 10.56, 19, 8.7228, 1.6680, 45.1104, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CX', NULL, 4.11, 19, 0.4249, 3.2171, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 3, 28.61, 19, 14.5653, 8.2235, 64.1956, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 4, 31.79, 19, 13.7210, 10.9789, 63.7828, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 5, 39.60, 19, 28.0134, 5.3004, 88.4771, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 19, 0.6553, 2.3300, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 2, 27.90, 19, 25.6418, 2.5908, 84.9231, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 3, 6.45, 19, 5.2375, 1.1015, 29.9234, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 4, 32.72, 19, 13.4575, 11.8668, 63.7259, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 5, 32.92, 19, 13.6061, 11.8562, 64.1694, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CX', NULL, 2.76, 19, 0.2558, 2.2221, 3.2969, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 1, 2.27, 19, 2.0053, 0.3473, 13.4233, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 2, 31.97, 19, 26.2739, 3.5799, 85.6047, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 3, 56.61, 19, 29.2825, 9.6334, 94.1061, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 4, 5.84, 19, 4.7531, 0.9981, 27.6057, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 5, 3.31, 19, 2.5411, 0.6431, 15.3553, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CX', NULL, 3.17, 19, 0.1241, 2.9089, 3.4305, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 1, 1.58, 19, 1.4435, 0.2297, 10.1186, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 2, 27.05, 19, 15.0024, 6.9827, 64.6840, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 3, 31.79, 19, 26.2537, 3.5326, 85.5726, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 4, 31.97, 19, 13.6571, 11.1594, 63.7386, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 5, 7.61, 19, 5.5631, 1.5378, 30.2769, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 19, 0.2051, 1.4149, 2.2768, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 1, 29.65, 19, 14.3204, 9.0624, 64.0709, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 2, 60.65, 19, 12.6202, 33.6608, 82.3960, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 3, 6.64, 19, 5.3024, 1.1646, 30.0239, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 4, 1.58, 19, 1.4340, 0.2324, 10.0063, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 5, 1.48, 19, 1.3326, 0.2183, 9.3121, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CX', NULL, 1.71, 19, 0.4120, 1.0000, 2.5782, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 1, 54.10, 19, 30.0047, 8.5161, 93.7200, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 2, 32.74, 19, 26.4104, 3.7706, 85.8118, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 3, 3.31, 19, 2.5432, 0.6425, 15.3719, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 4, 7.49, 19, 5.6497, 1.4404, 30.9828, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 5, 2.35, 19, 1.8758, 0.4308, 11.8163, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 19, 0.0404, 1.0000, 1.1198, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 1, 99.13, 19, 1.0094, 90.7565, 99.9236, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 5, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CX', NULL, 1.31, 19, 0.2629, 1.0000, 1.8655, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 1, 70.43, 19, 25.9035, 14.8645, 97.0147, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 2, 28.69, 19, 25.7664, 2.7758, 85.0107, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 4, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CX', NULL, 1.82, 19, 0.2169, 1.3656, 2.2771, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 1, 32.78, 19, 13.6282, 11.7375, 64.1355, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 2, 56.43, 19, 13.1267, 29.6714, 79.9051, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 3, 6.66, 19, 5.3246, 1.1660, 30.1416, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 4, 4.13, 19, 3.9176, 0.5355, 25.6225, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CX', NULL, 1.93, 19, 0.0536, 1.8156, 2.0408, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 1, 9.80, 19, 6.5209, 2.2564, 33.8517, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 2, 88.45, 19, 7.6053, 61.5805, 97.3382, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 3, 0.87, 19, 0.8656, 0.1082, 6.7054, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 4, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CX', NULL, 3.16, 19, 0.4435, 2.2247, 4.0882, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 1, 2.17, 19, 1.9888, 0.3104, 13.6851, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 2, 27.05, 19, 15.0024, 6.9827, 64.6840, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 3, 31.01, 19, 13.8862, 10.3116, 63.7397, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 4, 32.49, 19, 26.3584, 3.7095, 85.7337, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 5, 7.28, 19, 5.2637, 1.5016, 28.7818, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CX', NULL, 2.48, 19, 0.6974, 1.0129, 3.9433, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 1, 28.80, 19, 14.5453, 8.3526, 64.2247, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 2, 32.03, 19, 13.6176, 11.2419, 63.6872, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 3, 4.07, 19, 3.5246, 0.6338, 22.0308, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 4, 32.74, 19, 26.4134, 3.7698, 85.8153, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 5, 2.35, 19, 1.8758, 0.4308, 11.8163, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CX', NULL, 3.08, 18, 0.6070, 1.8030, 4.3644, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 1, 9.31, 18, 6.5649, 1.9537, 34.6136, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 2, 29.76, 18, 26.1498, 2.9375, 85.5769, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 3, 4.16, 18, 3.9695, 0.5303, 26.1590, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 4, 56.76, 18, 29.4747, 9.4341, 94.2984, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CX', NULL, 3.16, 19, 0.4428, 2.2324, 4.0930, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 2, 28.35, 19, 14.6632, 7.9886, 64.3227, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 3, 33.45, 19, 13.3338, 12.4965, 63.8885, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 4, 31.78, 19, 26.2355, 3.5360, 85.5505, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 5, 6.42, 19, 4.7459, 1.2880, 26.5076, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CX', NULL, 1.35, 19, 0.1367, 1.0667, 1.6411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 1, 64.61, 19, 13.6692, 34.2096, 86.5060, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 2, 35.39, 19, 13.6692, 13.4940, 65.7904, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CX', NULL, 3.44, 19, 0.5108, 2.3713, 4.5176, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 1, 1.30, 19, 1.5037, 0.1116, 13.4041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 2, 39.11, 19, 13.2536, 16.6296, 67.4030, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 3, 1.90, 19, 2.0321, 0.1944, 16.0958, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 4, 29.25, 19, 14.4088, 8.7387, 64.0966, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 5, 28.45, 19, 25.7226, 2.7189, 84.9743, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 19, 0.2335, 1.4122, 2.3932, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 1, 28.35, 19, 14.6632, 7.9886, 64.3227, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 2, 59.10, 19, 12.6314, 32.5275, 81.2474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 3, 8.30, 19, 6.0123, 1.6941, 32.2391, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 4, 2.42, 19, 1.9194, 0.4462, 12.0412, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 5, 1.83, 19, 1.7727, 0.2330, 12.9221, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 19, 0.1515, 1.3950, 2.0318, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 1, 35.10, 19, 13.3495, 13.6380, 64.9445, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 2, 62.46, 19, 13.1432, 33.8821, 84.3792, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 4, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 5, 1.56, 19, 1.4155, 0.2297, 9.8814, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CX', NULL, 2.93, 19, 0.6067, 1.6526, 4.2019, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 1, 1.30, 19, 1.5037, 0.1116, 13.4041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 2, 54.97, 19, 29.7363, 8.9132, 93.8404, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 3, 4.13, 19, 3.9264, 0.5332, 25.7089, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 4, 28.90, 19, 25.7989, 2.8249, 85.0377, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 5, 10.70, 19, 7.3502, 2.3238, 37.6235, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, 19, 0.4711, 1.2488, 3.2284, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 1, 28.35, 19, 14.6632, 7.9886, 64.3227, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 2, 31.97, 19, 13.6571, 11.1594, 63.7386, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 3, 29.68, 19, 25.9298, 3.0086, 85.1648, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 4, 7.49, 19, 5.6725, 1.4306, 31.1312, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 5, 2.52, 19, 2.5411, 0.2917, 18.5404, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CX', NULL, 3.35, 18, 0.2753, 2.7668, 3.9283, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 1, 1.31, 18, 1.5198, 0.1109, 13.6886, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 2, 30.57, 18, 14.1028, 9.7787, 64.1437, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 3, 2.73, 18, 2.1256, 0.5155, 13.1906, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 4, 62.83, 18, 12.8904, 34.5340, 84.4156, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 5, 2.56, 18, 2.1645, 0.4189, 14.0851, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CX', NULL, 4.13, 19, 0.1011, 3.9151, 4.3399, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 2, 0.88, 19, 1.0170, 0.0751, 9.3920, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 3, 1.30, 19, 1.5037, 0.1116, 13.4041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 4, 82.02, 19, 11.9084, 45.5412, 96.1390, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 5, 15.80, 19, 10.9472, 3.2243, 51.3895, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 19, 0.1518, 1.0000, 1.5434, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 1, 90.05, 19, 6.7337, 65.1115, 97.7713, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 2, 3.25, 19, 3.6113, 0.3012, 27.2447, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 3, 0.90, 19, 0.8995, 0.1075, 7.0585, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 4, 5.80, 19, 4.3216, 1.1560, 24.4914, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CX', NULL, 2.90, 19, 0.7776, 1.2630, 4.5301, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 1, 6.64, 19, 5.0616, 1.2620, 28.3384, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 2, 58.79, 19, 28.6827, 10.6029, 94.4936, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 3, 0.69, 19, 0.7920, 0.0606, 7.3311, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 4, 6.04, 19, 4.8355, 1.0641, 27.7905, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 5, 27.84, 19, 25.6396, 2.5733, 84.9279, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CX', NULL, 3.71, 19, 0.1537, 3.3904, 4.0365, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 2, 2.51, 19, 2.8786, 0.2168, 23.3684, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 3, 30.30, 19, 14.0550, 9.7007, 63.7661, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 4, 60.52, 19, 13.2443, 32.3569, 83.0853, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 5, 6.67, 19, 4.9757, 1.3142, 27.7059, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 19, 0.0412, 3.9169, 4.0899, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 1, 0.71, 19, 0.8252, 0.0609, 7.7301, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 3, 33.69, 19, 13.3716, 12.6224, 64.1142, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 4, 29.45, 19, 25.9010, 2.9514, 85.1377, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 5, 36.16, 19, 12.9163, 14.8779, 64.7244, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CX', NULL, 4.09, 19, 0.0829, 3.9173, 4.2655, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 2, 0.71, 19, 0.8252, 0.0609, 7.7301, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 3, 0.45, 19, 0.5266, 0.0387, 5.0454, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 4, 87.83, 19, 9.1552, 54.4157, 97.7578, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 5, 11.01, 19, 8.7180, 1.8738, 44.5099, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CX', NULL, 2.61, 18, 0.6832, 1.1702, 4.0532, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 1, 33.00, 18, 26.7781, 3.6860, 86.3786, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 2, 4.28, 18, 3.6161, 0.6880, 22.3641, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 3, 31.27, 18, 13.9158, 10.3965, 64.0714, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 4, 31.45, 18, 13.8979, 10.5366, 64.1300, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CX', NULL, 3.75, 19, 0.6475, 2.3884, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 2, 27.05, 19, 25.5220, 2.3908, 84.8795, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 3, 3.96, 19, 3.8493, 0.4906, 25.6743, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 4, 36.06, 19, 13.2555, 14.4215, 65.3626, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 5, 32.93, 19, 13.4663, 12.0002, 63.8667, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CX', NULL, 3.23, 18, 0.5706, 2.0293, 4.4372, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 1, 4.00, 18, 3.8921, 0.4880, 26.1305, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 2, 32.65, 18, 26.6599, 3.6206, 86.2220, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 3, 29.22, 18, 14.5339, 8.5709, 64.5190, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 4, 4.28, 18, 3.6626, 0.6717, 22.7839, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 5, 29.85, 18, 14.4047, 9.0640, 64.4949, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CX', NULL, 3.73, 18, 0.1531, 3.4023, 4.0485, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 1, 0.72, 18, 0.8341, 0.0605, 7.9041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 3, 28.84, 18, 14.6084, 8.2823, 64.5367, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 4, 66.91, 18, 13.6859, 35.4329, 88.1657, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 5, 3.53, 18, 2.7179, 0.6750, 16.4637, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CX', NULL, 3.12, 19, 0.3846, 2.3168, 3.9327, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 2, 29.38, 19, 25.8684, 2.9419, 85.0990, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 3, 30.34, 19, 14.1423, 9.6495, 63.9852, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 4, 38.69, 19, 13.3154, 16.2523, 67.2394, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 5, 1.58, 19, 1.4340, 0.2324, 10.0063, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CX', NULL, 4.06, 19, 0.0788, 3.8919, 4.2231, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 3, 4.95, 19, 3.9225, 0.8941, 23.0916, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 4, 84.36, 19, 10.7680, 49.2672, 96.7681, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 5, 10.70, 19, 8.5812, 1.7822, 44.1566, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CX', NULL, 1.86, 19, 0.5835, 1.0000, 3.0847, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 1, 56.94, 19, 29.1660, 9.7992, 94.1510, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 2, 2.16, 19, 1.9912, 0.3059, 13.7566, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 3, 39.83, 19, 28.3198, 5.2402, 88.7965, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 4, 0.19, 19, 0.2183, 0.0160, 2.1420, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 5, 0.87, 19, 1.0094, 0.0764, 9.2435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.4', 'CT', NULL, 1.70, 19, 0.2598, 1.1527, 2.2445, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.4', 'CTP', 1, 31.01, 19, 26.1073, 3.3468, 85.3729, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.4', 'CTP', 2, 68.11, 19, 26.2685, 14.4055, 96.4422, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.4', 'CTP', 3, 0.88, 19, 1.0170, 0.0751, 9.3920, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.8', 'CT', NULL, 2.59, 19, 0.2867, 1.9858, 3.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.8', 'CTP', 2, 41.19, 19, 28.6680, 5.5066, 89.3805, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.8', 'CTP', 3, 58.81, 19, 28.6680, 10.6195, 94.4934, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.c', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.c', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.c', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.f', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.f', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.h', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.h', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.h', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.h', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.h', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.j', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.j', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.j', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.j', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.j', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.j', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.l', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.l', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.2.l', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.4', 'CX', NULL, 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.a.4', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.e', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.e', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.f', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.f', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.g', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.g', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.g', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.g', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.b.1.g', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.1', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.1', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.2', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.2', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.2', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.c.2', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.1', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.2', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.2', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.3', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.3', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.3', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.a', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.a', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.b', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.b', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.c', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.c', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.c', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.d', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.d', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.d', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.d', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.e', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.e', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.e', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.f', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.f', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.1.f', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.3', 'CX', NULL, 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.3', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.3', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.a.3', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.a', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.b', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.b', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.b', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.b', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.c', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.c', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.c', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.c', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.c', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.d', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.d', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.d', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.e', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.e', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.e', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.f', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.b.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.b', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.b', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.c', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.c', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.c', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.c', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.d', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.d', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.d', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.d', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.e', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.e', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.e', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.e', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.f', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.c.1.f', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.a', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.a', 'CXP', 2, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.b', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.b', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.b', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.c', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.c', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.c', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.d', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.d', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.d', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.e', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.e', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.e', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.e', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.f', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.f', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.g', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.g', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.g', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.g', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.h', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.h', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.h', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.h', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.h', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.i', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.i', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.i', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.i', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.d', 'CX', NULL, 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.d', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.d', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.e', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.e', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.2.e.1.e', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.1', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.a', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.a', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.a', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.b', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.2.b', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.4', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.4', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.4', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.a.4', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.2', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.2', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.2', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.4', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.4', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.4', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.4', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.7', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.7', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.7', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.7', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.7', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.8', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.8', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.8', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.8', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.b.8', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.c.1', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.c.1', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.c.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.c.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.c.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.1', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.1', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.3', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.3', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.3', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.4', 'CT', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.4', 'CTP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.4', 'CTP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.4', 'CTP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.8', 'CT', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.8', 'CTP', 2, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.C.3.d.8', 'CTP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 17, 0.2565, 1.2120, 2.2997, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 1, 66.01, 17, 11.0414, 40.6244, 84.6436, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 2, 4.37, 17, 4.4999, 0.4623, 30.9643, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 3, 17.66, 17, 12.7805, 3.2197, 58.0224, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 4, 11.97, 17, 8.8469, 2.2412, 44.6366, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CX', NULL, 3.25, 17, 0.7531, 1.6556, 4.8487, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 1, 31.67, 17, 14.2845, 10.2612, 65.2555, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 2, 12.62, 17, 9.4870, 2.2778, 47.2236, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 3, 4.27, 17, 4.4000, 0.4541, 30.3927, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 4, 1.71, 17, 1.8090, 0.1789, 14.5170, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 5, 49.73, 17, 21.3935, 13.8827, 85.8539, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CX', NULL, 1.17, 17, 0.1292, 1.0000, 1.4435, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 1, 83.03, 17, 12.9175, 41.1996, 97.1563, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 2, 16.97, 17, 12.9175, 2.8437, 58.8004, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CX', NULL, 2.47, 17, 0.6743, 1.0390, 3.8980, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 1, 51.91, 17, 22.1553, 14.1223, 87.6280, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 2, 2.92, 17, 3.0269, 0.3100, 22.4729, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 3, 17.96, 17, 12.7275, 3.3911, 57.7386, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 4, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 5, 26.36, 17, 11.9555, 8.8411, 56.9118, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CX', NULL, 4.32, 17, 0.6685, 2.8980, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 1, 16.10, 17, 16.6906, 1.3796, 72.4798, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 4, 4.08, 17, 3.6849, 0.5746, 23.8424, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 5, 79.82, 17, 17.0748, 29.4831, 97.3961, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CX', NULL, 4.56, 17, 0.2359, 4.0635, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 3, 10.25, 17, 8.8096, 1.4793, 46.5075, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 4, 23.13, 17, 18.0054, 3.3959, 72.0271, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 5, 66.62, 17, 19.0485, 24.5113, 92.4618, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 17, 0.2447, 4.0229, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 3, 14.87, 17, 9.3097, 3.5421, 45.3691, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 4, 16.10, 17, 16.6906, 1.3796, 72.4798, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 5, 69.03, 17, 18.7600, 25.7553, 93.4730, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 17, 0.7935, 1.3151, 4.6793, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 1, 31.76, 17, 19.4910, 6.4682, 75.7979, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 2, 17.83, 17, 16.9676, 1.8280, 71.6531, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 3, 1.55, 17, 1.2791, 0.2674, 8.5007, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 4, 16.65, 17, 12.8715, 2.7218, 58.7944, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 5, 32.21, 17, 15.8623, 9.2426, 68.9080, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CX', NULL, 3.53, 16, 0.6162, 2.2150, 4.8417, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 1, 16.60, 16, 17.2776, 1.3727, 73.9977, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 2, 1.78, 16, 1.4873, 0.2932, 10.0111, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 3, 12.82, 16, 9.0231, 2.5621, 45.1130, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 4, 49.81, 16, 12.6313, 25.2651, 74.4472, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 5, 19.00, 16, 13.0554, 3.7024, 58.8587, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CX', NULL, 4.77, 17, 0.1771, 4.3979, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 2, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 4, 20.10, 17, 17.0179, 2.5921, 70.3977, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 5, 79.04, 17, 17.2026, 29.4429, 97.1501, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CX', NULL, 4.08, 17, 0.3853, 3.2598, 4.8936, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 1, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 2, 12.62, 17, 9.4870, 2.2778, 47.2236, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 3, 16.65, 17, 14.7683, 2.0513, 65.5924, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 4, 17.73, 17, 16.8876, 1.8195, 71.4919, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 5, 52.14, 17, 21.9200, 14.4717, 87.5185, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CX', NULL, 3.38, 16, 0.4013, 2.5289, 4.2394, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 1, 0.78, 16, 0.8219, 0.0810, 7.0491, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 2, 25.22, 16, 15.8066, 5.3489, 66.8078, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 3, 19.12, 16, 16.9569, 2.2339, 70.9887, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 4, 44.57, 16, 23.0626, 9.9041, 85.4656, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 5, 10.31, 16, 8.8545, 1.4715, 46.9460, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CX', NULL, 2.90, 17, 0.4725, 1.8935, 3.8967, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 1, 11.12, 17, 8.5225, 1.9715, 43.7686, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 2, 24.30, 17, 17.5193, 4.0863, 70.7378, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 3, 28.54, 17, 14.9485, 7.7861, 65.3836, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 4, 36.05, 17, 25.6617, 5.0538, 85.6490, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CX', NULL, 1.97, 17, 0.4028, 1.1210, 2.8286, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 1, 34.73, 17, 19.5135, 7.9008, 76.7440, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 2, 49.17, 17, 16.1778, 19.6948, 79.2311, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 4, 16.10, 17, 12.9312, 2.4612, 59.3511, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CX', NULL, 1.04, 17, 0.0443, 1.0000, 1.1375, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 1, 95.64, 17, 4.4331, 69.7069, 99.5250, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 2, 4.36, 17, 4.4331, 0.4750, 30.2931, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CX', NULL, 2.58, 16, 0.7669, 1.0000, 4.2149, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 1, 49.34, 16, 22.9648, 12.0811, 87.3446, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 2, 3.58, 16, 4.2636, 0.2671, 34.0277, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 3, 16.49, 16, 15.1882, 1.8481, 67.4470, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 4, 0.88, 16, 0.9323, 0.0902, 7.9944, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 5, 29.71, 16, 18.7290, 5.8802, 74.0854, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CX', NULL, 4.99, 17, 0.0090, 4.9723, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 4, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 5, 99.14, 17, 0.9045, 92.3756, 99.9095, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CX', NULL, 3.11, 17, 0.4277, 2.2047, 4.0181, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 1, 30.13, 17, 11.3641, 12.0735, 57.5234, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 2, 5.14, 17, 4.7539, 0.6807, 29.9801, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 3, 16.10, 17, 14.7619, 1.8581, 66.0552, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 4, 20.72, 17, 12.9111, 4.7043, 58.0372, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 5, 27.91, 17, 18.1673, 5.4016, 72.4164, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CX', NULL, 2.83, 17, 0.6376, 1.4775, 4.1809, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 1, 38.12, 17, 22.6785, 7.4291, 82.5440, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 2, 16.96, 17, 12.8333, 2.8747, 58.4976, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 3, 0.55, 17, 0.5874, 0.0566, 5.1169, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 4, 12.62, 17, 9.4870, 2.2778, 47.2236, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 5, 31.75, 17, 11.6559, 12.9481, 59.2670, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CX', NULL, 2.69, 17, 0.6102, 1.3925, 3.9798, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 1, 41.39, 17, 15.8869, 14.9804, 73.8942, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 3, 32.21, 17, 15.8623, 9.2426, 68.9080, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 4, 1.41, 17, 1.1329, 0.2520, 7.4590, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 5, 25.00, 17, 18.2243, 4.0714, 72.3495, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CX', NULL, 4.48, 17, 0.1204, 4.2227, 4.7331, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 2, 1.00, 17, 1.0678, 0.1039, 8.9998, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 3, 1.32, 17, 0.9547, 0.2840, 5.9420, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 4, 46.55, 17, 11.3700, 24.8438, 69.6467, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 5, 51.12, 17, 11.4723, 28.3249, 73.4622, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CX', NULL, 4.94, 17, 0.0508, 4.8303, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 4, 6.20, 17, 5.0802, 1.0288, 29.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 5, 93.80, 17, 5.0802, 70.3756, 98.9712, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CX', NULL, 4.68, 17, 0.1753, 4.3092, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 1, 0.87, 17, 0.9733, 0.0791, 8.8055, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 2, 2.37, 17, 2.8390, 0.1785, 24.7077, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 3, 2.98, 17, 3.2531, 0.2826, 25.0018, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 4, 15.38, 17, 10.1184, 3.3808, 48.5759, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 5, 78.40, 17, 11.8000, 45.3135, 94.0844, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CX', NULL, 4.24, 17, 0.4148, 3.3585, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 1, 12.90, 17, 8.5285, 2.8769, 42.5383, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 2, 5.86, 17, 5.1816, 0.8444, 31.3024, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 3, 1.32, 17, 0.9547, 0.2840, 5.9420, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 4, 4.39, 17, 3.6313, 0.7277, 22.3272, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 5, 75.53, 17, 12.3573, 42.7914, 92.7172, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CX', NULL, 4.99, 17, 0.0113, 4.9619, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 4, 1.41, 17, 1.1329, 0.2520, 7.4590, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 5, 98.59, 17, 1.1329, 92.5410, 99.7480, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CX', NULL, 3.79, 17, 0.4440, 2.8470, 4.7295, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 1, 2.98, 17, 3.2531, 0.2826, 25.0018, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 2, 16.89, 17, 10.7744, 3.8407, 50.8424, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 3, 11.66, 17, 8.7699, 2.1254, 44.5180, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 4, 35.25, 17, 14.3461, 12.5619, 67.3598, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 5, 33.21, 17, 15.7691, 9.9238, 69.1774, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CX', NULL, 3.78, 17, 0.7469, 2.2006, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 1, 27.52, 17, 18.1923, 5.2061, 72.4136, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 2, 3.22, 17, 3.1624, 0.3865, 22.2246, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 4, 1.86, 17, 1.3184, 0.4090, 8.0539, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 5, 67.40, 17, 19.0154, 24.8180, 92.8286, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CX', NULL, 2.16, 16, 0.5346, 1.0222, 3.3009, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 1, 49.78, 16, 21.4183, 13.7644, 86.0235, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 2, 0.56, 16, 0.5941, 0.0563, 5.2425, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 3, 33.40, 16, 14.2882, 11.3120, 66.3501, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 4, 16.27, 16, 13.0405, 2.4623, 59.9203, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 17, 0.0090, 1.0000, 1.0277, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 1, 99.14, 17, 0.9045, 92.3756, 99.9095, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 2, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CX', NULL, 4.61, 17, 0.3403, 3.8845, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 1, 0.55, 17, 0.5874, 0.0566, 5.1169, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 3, 16.10, 17, 16.6906, 1.3796, 72.4798, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 4, 5.00, 17, 3.7833, 0.9635, 22.1662, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 5, 78.35, 17, 17.2796, 29.4575, 96.9087, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CX', NULL, 4.62, 17, 0.2468, 4.0989, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 3, 18.47, 17, 12.3748, 3.8160, 56.3967, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 4, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 5, 80.67, 17, 12.3182, 43.8826, 95.7051, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CX', NULL, 4.83, 17, 0.1112, 4.5973, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 3, 2.37, 17, 2.8390, 0.1785, 24.7077, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 4, 11.97, 17, 8.8469, 2.2412, 44.6366, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 5, 85.67, 17, 9.6389, 53.0900, 96.9288, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CX', NULL, 4.73, 17, 0.1662, 4.3822, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 1, 1.72, 17, 1.4297, 0.2922, 9.4995, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 2, 0.55, 17, 0.5874, 0.0566, 5.1169, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 3, 6.75, 17, 5.2513, 1.2216, 29.7864, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 4, 4.50, 17, 4.5062, 0.5087, 30.3043, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 5, 86.47, 17, 8.7345, 56.7638, 96.8857, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CX', NULL, 1.91, 17, 0.0915, 1.7183, 2.1062, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 1, 11.89, 17, 8.5093, 2.3572, 43.0174, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 2, 86.70, 17, 8.4988, 57.7437, 96.8838, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 3, 0.55, 17, 0.5874, 0.0566, 5.1169, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 5, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CX', NULL, 4.48, 17, 0.1294, 4.2082, 4.7568, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 2, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 4, 49.18, 17, 12.5885, 24.9618, 73.7854, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 5, 49.97, 17, 12.6418, 25.4763, 74.4709, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CX', NULL, 3.48, 17, 0.3036, 2.8373, 4.1246, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 2, 12.74, 17, 8.8371, 2.6369, 44.0522, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 3, 30.41, 17, 18.4441, 6.4416, 73.4916, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 4, 52.87, 17, 24.2523, 12.4715, 89.8261, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 5, 3.99, 17, 3.5616, 0.5740, 22.9899, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CX', NULL, 3.63, 17, 0.3978, 2.7879, 4.4747, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 2, 32.34, 17, 16.3055, 8.9677, 69.8805, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 3, 0.87, 17, 0.9733, 0.0791, 8.8055, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 4, 38.10, 17, 14.2013, 14.6588, 68.8119, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 5, 28.69, 17, 11.5619, 10.8238, 57.1364, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CX', NULL, 2.91, 17, 0.2616, 2.3553, 3.4645, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 1, 14.61, 17, 10.0639, 3.0013, 48.6153, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 2, 36.26, 17, 15.6015, 11.9708, 70.4094, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 3, 2.92, 17, 3.0269, 0.3100, 22.4729, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 4, 35.96, 17, 14.7042, 12.6693, 68.4938, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 5, 10.25, 17, 8.8096, 1.4793, 46.5075, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CX', NULL, 2.42, 17, 0.2377, 1.9139, 2.9218, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 1, 11.12, 17, 8.5225, 1.9715, 43.7686, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 2, 69.04, 17, 18.6753, 25.9200, 93.4286, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 3, 0.77, 17, 0.8179, 0.0815, 6.9409, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 4, 5.05, 17, 4.6759, 0.6694, 29.5848, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 5, 14.01, 17, 9.2860, 3.0812, 45.5016, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 17, 0.2966, 4.0071, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 2, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 3, 16.10, 17, 14.7619, 1.8581, 66.0552, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 4, 1.63, 17, 1.2805, 0.3044, 8.2597, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 5, 81.41, 17, 14.8441, 35.3802, 97.2236, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CX', NULL, 4.14, 17, 0.4931, 3.0912, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 1, 0.87, 17, 0.9733, 0.0791, 8.8055, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 2, 19.33, 17, 15.4264, 2.8569, 66.1179, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 3, 1.32, 17, 0.9547, 0.2840, 5.9420, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 4, 22.27, 17, 17.8416, 3.1222, 71.8077, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 5, 56.21, 17, 23.0381, 15.0032, 90.3263, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CX', NULL, 4.28, 17, 0.1903, 3.8787, 4.6855, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 3, 17.52, 17, 12.8652, 3.1171, 58.3736, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 4, 36.75, 17, 22.3108, 7.0600, 81.6359, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 5, 45.73, 17, 16.2617, 17.3587, 77.1666, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CX', NULL, 4.05, 17, 0.3793, 3.2426, 4.8506, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 2, 3.23, 17, 3.2322, 0.3720, 22.9998, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 3, 33.06, 17, 21.8426, 5.7461, 80.0101, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 4, 19.51, 17, 12.6262, 4.2235, 57.1326, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 5, 44.19, 17, 16.4087, 16.1944, 76.4413, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CX', NULL, 2.72, 17, 0.3382, 2.0043, 3.4382, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 1, 32.98, 17, 14.1472, 11.2458, 65.6510, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 2, 11.11, 17, 8.7818, 1.8627, 45.1525, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 3, 17.43, 17, 14.7695, 2.3397, 65.0252, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 4, 27.76, 17, 11.7050, 10.0345, 56.9804, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 5, 10.72, 17, 7.7099, 2.1284, 39.8476, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 17, 0.3675, 3.4035, 4.9617, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 1, 11.58, 17, 8.7576, 2.0906, 44.5336, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 4, 35.43, 17, 22.1630, 6.5746, 81.0542, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 5, 52.99, 17, 21.8173, 14.9717, 87.8311, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 17, 0.5082, 2.9004, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 1, 11.03, 17, 8.7823, 1.8246, 45.2542, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 2, 18.47, 17, 15.3842, 2.5314, 66.3951, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 4, 2.72, 17, 1.9931, 0.5624, 12.1331, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 5, 67.78, 17, 15.8551, 31.1033, 90.7467, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CX', NULL, 3.94, 17, 0.4150, 3.0636, 4.8231, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 2, 0.77, 17, 0.8179, 0.0815, 6.9409, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 3, 39.59, 17, 19.0994, 10.7615, 78.0820, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 4, 24.16, 17, 17.5621, 4.0076, 70.8468, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 5, 35.48, 17, 25.4792, 4.9366, 85.3392, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CX', NULL, 1.66, 17, 0.2769, 1.0747, 2.2488, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 1, 46.92, 17, 22.3115, 11.6879, 85.5192, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 2, 45.44, 17, 21.0214, 12.1291, 83.4059, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 3, 2.72, 17, 1.9931, 0.5624, 12.1331, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 4, 4.37, 17, 4.4999, 0.4623, 30.9643, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 5, 0.55, 17, 0.5874, 0.0566, 5.1169, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CX', NULL, 3.93, 17, 0.4276, 3.0279, 4.8407, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 2, 16.96, 17, 16.7924, 1.6049, 71.8926, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 3, 4.86, 17, 3.8423, 0.8712, 22.9156, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 4, 45.96, 17, 12.6485, 22.4164, 71.4559, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 5, 32.22, 17, 11.6049, 13.3496, 59.4531, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CX', NULL, 4.17, 17, 0.3820, 3.3573, 4.9768, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 1, 0.77, 17, 0.8179, 0.0815, 6.9409, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 2, 1.71, 17, 1.8090, 0.1789, 14.5170, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 3, 26.91, 17, 18.0773, 4.9838, 72.0953, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 4, 21.24, 17, 15.9854, 3.4359, 67.1544, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 5, 49.36, 17, 22.3610, 12.7643, 86.6565, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CX', NULL, 3.90, 17, 0.5368, 2.7659, 5.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 1, 10.25, 17, 8.8096, 1.4793, 46.5075, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 2, 3.14, 17, 3.1224, 0.3661, 22.2286, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 3, 11.03, 17, 8.7823, 1.8246, 45.2542, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 4, 37.12, 17, 22.5372, 7.0841, 82.0518, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 5, 38.46, 17, 25.4360, 6.0173, 85.9133, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CX', NULL, 2.86, 17, 0.4891, 1.8212, 3.8950, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 1, 36.61, 17, 16.5490, 11.2985, 72.3674, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 2, 0.77, 17, 0.8179, 0.0815, 6.9409, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 3, 5.17, 17, 3.9128, 0.9950, 22.8368, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 4, 55.08, 17, 16.0033, 23.7334, 82.8490, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 5, 2.37, 17, 2.8390, 0.1785, 24.7077, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CX', NULL, 3.21, 17, 0.6399, 1.8569, 4.5699, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 1, 27.91, 17, 18.1755, 5.3943, 72.4328, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 2, 4.37, 17, 4.4999, 0.4623, 30.9643, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 3, 16.10, 17, 14.7619, 1.8581, 66.0552, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 4, 21.74, 17, 12.2480, 5.6932, 56.0993, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 5, 29.89, 17, 11.9051, 11.3353, 58.7045, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CX', NULL, 3.08, 17, 0.3836, 2.2625, 3.8889, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 1, 28.72, 17, 11.5407, 10.8719, 57.1048, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 3, 13.75, 17, 10.0100, 2.5956, 48.8264, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 4, 50.03, 17, 16.3634, 20.0018, 80.0422, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 5, 7.49, 17, 4.5485, 1.9738, 24.5612, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.4', 'CT', NULL, 1.58, 17, 0.1579, 1.2436, 1.9129, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.4', 'CTP', 1, 42.17, 17, 15.7859, 15.6040, 74.2014, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.4', 'CTP', 2, 57.83, 17, 15.7859, 25.7986, 84.3960, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.8', 'CT', NULL, 2.98, 17, 0.0181, 2.9445, 3.0000, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.8', 'CTP', 1, 0.86, 17, 0.9045, 0.0905, 7.6244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.8', 'CTP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.8', 'CTP', 3, 99.14, 17, 0.9045, 92.3756, 99.9095, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CX', NULL, 2.55, 27, 0.2731, 1.9857, 3.1084, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 1, 37.91, 27, 8.7567, 22.1343, 56.7452, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 2, 11.95, 27, 8.7883, 2.3788, 43.0389, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 3, 11.70, 27, 9.9947, 1.7813, 49.1868, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 4, 34.40, 27, 13.6563, 13.1308, 64.5292, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 5, 4.04, 27, 2.3036, 1.2250, 12.4965, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CX', NULL, 3.60, 27, 0.3774, 2.8283, 4.3799, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 1, 12.04, 27, 9.9886, 1.9309, 48.7539, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 2, 1.84, 27, 2.0645, 0.1773, 16.4575, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 3, 26.33, 27, 15.2190, 6.6505, 64.1957, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 4, 33.27, 27, 8.7082, 18.2049, 52.7500, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 5, 26.53, 27, 11.4269, 9.7646, 54.6478, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CX', NULL, 1.56, 27, 0.3591, 1.0000, 2.2950, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 1, 84.92, 27, 8.9844, 57.1071, 95.9736, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 4, 4.62, 27, 3.0738, 1.1427, 16.8854, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 5, 10.45, 27, 9.3478, 1.4766, 47.6239, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CX', NULL, 3.05, 26, 0.2729, 2.4916, 3.6155, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 1, 25.22, 26, 11.5097, 8.7580, 54.2412, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 2, 5.84, 26, 5.0561, 0.9244, 29.1842, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 3, 15.40, 26, 10.8272, 3.1822, 50.2004, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 4, 45.44, 26, 9.4745, 27.4860, 64.6582, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 5, 8.10, 26, 5.6287, 1.8240, 29.4928, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 27, 0.0494, 4.8360, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 3, 0.34, 27, 0.3547, 0.0394, 2.8581, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 4, 5.57, 27, 4.8494, 0.8797, 28.1796, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 5, 94.09, 27, 4.8809, 72.3823, 98.9761, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CX', NULL, 4.36, 27, 0.2447, 3.8562, 4.8623, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 2, 13.20, 27, 9.9214, 2.4988, 47.4182, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 3, 4.11, 27, 2.8325, 0.9704, 15.8067, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 4, 16.26, 27, 9.9040, 4.1700, 46.4094, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 5, 66.43, 27, 8.2929, 47.9578, 80.9559, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CX', NULL, 4.86, 27, 0.1016, 4.6551, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 4, 13.60, 27, 10.1622, 2.5900, 48.2223, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 5, 86.40, 27, 10.1622, 51.7777, 97.4100, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CX', NULL, 3.26, 27, 0.3042, 2.6380, 3.8884, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 1, 10.08, 27, 5.9924, 2.7998, 30.3769, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 2, 13.28, 27, 9.3289, 2.8151, 44.7362, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 3, 40.89, 27, 9.9049, 22.9582, 61.6327, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 4, 11.73, 27, 9.9931, 1.7967, 49.1351, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 5, 24.01, 27, 13.0091, 6.8014, 57.7744, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 25, 0.2936, 3.2551, 4.4671, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 1, 1.85, 25, 2.0814, 0.1764, 16.7289, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 2, 17.41, 25, 11.1516, 4.0786, 51.0956, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 3, 20.97, 25, 10.6766, 6.5616, 50.0733, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 4, 12.32, 25, 10.0562, 2.0152, 48.9736, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 5, 47.45, 25, 8.8053, 30.3460, 65.1759, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CX', NULL, 4.84, 27, 0.1090, 4.6154, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 3, 4.78, 27, 4.7647, 0.5795, 30.1644, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 4, 6.50, 27, 4.4487, 1.5203, 23.8392, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 5, 88.72, 27, 6.8259, 65.9355, 96.9675, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CX', NULL, 4.58, 27, 0.1807, 4.2125, 4.9553, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 2, 4.78, 27, 4.7647, 0.5795, 30.1644, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 3, 3.14, 27, 3.1611, 0.3806, 21.5515, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 4, 21.00, 27, 10.0712, 7.0921, 48.0743, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 5, 71.08, 27, 11.0700, 44.8286, 88.1468, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CX', NULL, 3.29, 27, 0.3856, 2.4969, 4.0820, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 1, 0.34, 27, 0.3547, 0.0394, 2.8581, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 2, 31.75, 27, 19.7972, 6.6395, 75.2617, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 3, 30.02, 27, 12.6814, 11.0352, 59.7360, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 4, 14.42, 27, 9.5540, 3.3157, 45.2785, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 5, 23.48, 27, 10.2717, 8.6522, 49.8419, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CX', NULL, 3.16, 27, 0.4651, 2.2002, 4.1122, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 1, 12.95, 27, 9.9563, 2.3632, 47.7543, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 2, 18.24, 27, 10.0445, 5.2910, 47.1108, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 3, 24.61, 27, 10.5347, 9.2204, 51.1879, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 4, 28.66, 27, 12.7438, 10.0362, 59.1270, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 5, 15.55, 27, 9.5331, 3.9749, 45.0194, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CX', NULL, 1.53, 27, 0.2393, 1.0373, 2.0210, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 1, 65.34, 27, 12.9337, 36.8229, 85.9133, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 2, 19.66, 27, 9.9480, 6.2850, 47.1771, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 3, 11.73, 27, 11.6274, 1.3055, 57.1937, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 4, 3.26, 27, 3.2119, 0.4140, 21.4648, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CX', NULL, 1.07, 27, 0.0487, 1.0000, 1.1712, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 1, 94.32, 27, 4.2221, 76.6729, 98.8214, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 2, 4.97, 27, 4.0595, 0.8859, 23.4331, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 4, 0.71, 27, 0.7348, 0.0843, 5.7324, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 26, 0.7218, 1.7934, 4.7664, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 1, 27.94, 26, 20.1845, 4.6862, 75.3487, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 2, 15.24, 26, 10.1841, 3.4235, 47.6976, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 4, 14.54, 26, 10.1984, 3.0452, 47.9792, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 5, 42.28, 26, 15.2659, 16.8029, 72.6518, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CX', NULL, 4.97, 27, 0.0263, 4.9127, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 3, 0.37, 27, 0.3907, 0.0434, 3.1395, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 4, 2.58, 27, 2.3296, 0.3925, 15.1095, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 5, 97.05, 27, 2.4513, 84.9967, 99.4779, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CX', NULL, 3.71, 27, 0.4948, 2.6929, 4.7269, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 1, 18.96, 27, 12.4952, 4.2126, 55.4526, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 2, 2.70, 27, 2.2207, 0.4872, 13.6144, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 3, 16.85, 27, 10.4906, 4.1668, 48.5701, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 4, 11.36, 27, 10.0133, 1.6327, 49.7389, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 5, 50.13, 27, 19.4588, 16.8699, 83.2715, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CX', NULL, 3.74, 27, 0.2699, 3.1819, 4.2914, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 1, 13.94, 27, 10.0503, 2.8133, 47.5453, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 2, 1.84, 27, 2.0645, 0.1773, 16.4575, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 3, 18.01, 27, 10.0563, 5.1375, 47.1076, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 4, 29.06, 27, 12.4619, 10.5707, 58.6617, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 5, 37.16, 27, 13.2832, 15.5173, 65.5641, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CX', NULL, 2.91, 27, 0.5267, 1.8293, 3.9945, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 1, 44.53, 27, 14.8019, 18.9778, 73.3430, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 2, 1.84, 27, 2.0645, 0.1773, 16.4575, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 3, 6.31, 27, 5.0494, 1.1493, 28.0497, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 4, 12.57, 27, 9.9746, 2.1764, 48.1545, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 5, 34.76, 27, 9.3134, 18.6347, 55.3421, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CX', NULL, 4.18, 25, 0.1031, 3.9708, 4.3962, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 3, 0.78, 25, 0.8063, 0.0914, 6.3257, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 4, 80.09, 25, 10.2674, 51.5746, 93.8247, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 5, 19.13, 25, 10.2551, 5.6803, 48.1642, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CX', NULL, 4.86, 27, 0.1006, 4.6575, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 4, 13.57, 27, 10.0643, 2.6185, 47.8130, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 5, 86.43, 27, 10.0643, 52.1870, 97.3815, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CX', NULL, 4.45, 26, 0.2579, 3.9141, 4.9766, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 2, 11.45, 26, 10.0847, 1.6403, 50.0717, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 3, 4.66, 26, 3.1010, 1.1470, 17.0672, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 4, 11.79, 26, 10.0659, 1.7897, 49.5189, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 5, 72.10, 26, 9.4471, 49.5524, 87.1738, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CX', NULL, 3.42, 26, 0.4527, 2.4827, 4.3474, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 1, 31.24, 26, 8.7260, 16.4422, 51.1909, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 3, 11.45, 26, 10.0847, 1.6403, 50.0717, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 4, 10.64, 26, 5.9666, 3.1660, 30.2460, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 5, 46.67, 26, 14.9830, 20.2108, 75.1468, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CX', NULL, 4.71, 27, 0.1171, 4.4723, 4.9536, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 4, 28.70, 27, 11.7070, 11.0476, 56.6112, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 5, 71.30, 27, 11.7070, 43.3888, 88.9524, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CX', NULL, 3.29, 27, 0.1558, 2.9673, 3.6076, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 1, 1.13, 27, 0.9352, 0.2018, 6.0195, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 2, 14.32, 27, 10.0345, 3.0166, 47.3073, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 3, 42.28, 27, 19.9409, 12.0188, 79.7130, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 4, 39.23, 27, 14.1791, 15.9720, 68.6718, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 5, 3.04, 27, 2.4439, 0.5692, 14.6911, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CX', NULL, 3.91, 27, 0.3403, 3.2083, 4.6072, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 1, 14.66, 27, 10.0236, 3.2020, 47.1379, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 2, 6.24, 27, 4.9453, 1.1561, 27.4476, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 3, 4.04, 27, 3.2740, 0.7375, 19.2775, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 4, 23.80, 27, 12.3219, 7.1761, 55.7979, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 5, 51.26, 27, 8.8176, 33.7369, 68.4791, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CX', NULL, 1.85, 27, 0.2205, 1.3922, 2.2988, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 1, 64.83, 27, 7.9537, 47.3636, 79.0589, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 2, 1.13, 27, 0.8914, 0.2190, 5.5760, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 3, 18.71, 27, 9.9072, 5.6925, 46.7554, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 4, 15.33, 27, 10.0139, 3.5765, 46.9252, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 27, 0.2286, 1.0000, 1.7482, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 1, 87.95, 27, 9.4094, 54.0615, 97.8373, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 2, 0.37, 27, 0.3907, 0.0434, 3.1395, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 3, 7.58, 27, 5.4982, 1.6064, 29.1643, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 4, 4.10, 27, 4.3326, 0.4426, 29.1557, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CX', NULL, 3.83, 27, 0.2712, 3.2683, 4.3831, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 1, 4.84, 27, 3.4662, 1.0692, 19.2887, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 2, 9.03, 27, 4.9202, 2.8139, 25.3732, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 3, 23.52, 27, 12.2441, 7.0535, 55.4766, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 4, 23.97, 27, 9.8630, 9.3907, 48.9528, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 5, 38.65, 27, 13.9882, 15.7803, 67.9300, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CX', NULL, 4.20, 27, 0.2659, 3.6532, 4.7465, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 1, 6.31, 27, 5.0494, 1.1493, 28.0497, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 2, 1.29, 27, 1.0104, 0.2557, 6.2560, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 3, 18.38, 27, 9.7599, 5.5811, 46.1691, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 4, 14.15, 27, 9.8976, 2.9956, 46.8014, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 5, 59.87, 27, 11.9540, 34.9195, 80.5795, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CX', NULL, 4.38, 27, 0.2555, 3.8533, 4.9038, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 1, 4.10, 27, 4.3326, 0.4426, 29.1557, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 2, 0.79, 27, 0.8124, 0.0961, 6.2486, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 3, 14.52, 27, 10.2716, 3.0064, 48.2095, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 4, 14.32, 27, 10.0856, 2.9914, 47.5210, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 5, 66.27, 27, 12.0110, 39.4302, 85.5652, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CX', NULL, 3.64, 26, 0.4443, 2.7288, 4.5588, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 1, 13.20, 26, 12.7659, 1.5093, 60.1418, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 2, 3.11, 26, 2.1025, 0.7560, 11.9024, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 3, 33.56, 26, 11.3834, 15.0054, 59.1122, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 4, 6.37, 26, 5.0542, 1.1748, 28.0370, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 5, 43.76, 26, 11.5273, 22.8692, 67.1205, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 27, 0.1432, 1.4525, 2.0414, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 1, 44.40, 27, 8.0276, 29.0417, 60.9090, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 2, 36.51, 27, 12.1696, 16.3478, 62.8500, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 3, 19.09, 27, 10.5922, 5.4498, 49.1368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CX', NULL, 4.36, 27, 0.2191, 3.9077, 4.8086, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 2, 2.55, 27, 2.3216, 0.3799, 15.1714, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 3, 20.25, 27, 10.5837, 6.1911, 49.4088, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 4, 16.05, 27, 10.3316, 3.8050, 48.0412, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 5, 61.15, 27, 12.4438, 34.9111, 82.2078, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CX', NULL, 2.72, 27, 0.3771, 1.9488, 3.4990, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 1, 13.28, 27, 9.9615, 2.5223, 47.5415, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 2, 39.85, 27, 13.1031, 17.7180, 67.0801, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 3, 25.42, 27, 9.7867, 10.5535, 49.6216, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 4, 4.10, 27, 4.3326, 0.4426, 29.1557, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 5, 17.35, 27, 12.2999, 3.4745, 55.0359, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CX', NULL, 2.85, 27, 0.4592, 1.9062, 3.7938, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 1, 11.73, 27, 9.9931, 1.7967, 49.1351, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 2, 45.65, 27, 9.1136, 28.3014, 64.1192, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 3, 4.80, 27, 2.8626, 1.3734, 15.4496, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 4, 21.52, 27, 10.0759, 7.4435, 48.3112, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 5, 16.30, 27, 12.1633, 3.0209, 54.8976, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 27, 0.2343, 1.5870, 2.5501, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 1, 33.93, 27, 10.7174, 16.1207, 57.8403, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 2, 32.65, 27, 11.2825, 14.4459, 58.1901, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 3, 26.06, 27, 13.1238, 7.9963, 58.8351, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 4, 7.36, 27, 5.4690, 1.5062, 29.2335, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CX', NULL, 2.02, 27, 0.3391, 1.3225, 2.7164, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 1, 38.79, 27, 10.1757, 20.7957, 60.4598, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 2, 40.04, 27, 8.0548, 25.0942, 57.0949, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 3, 3.67, 27, 2.5462, 0.8600, 14.3407, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 4, 15.46, 27, 12.0441, 2.6785, 54.8641, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 5, 2.04, 27, 1.4403, 0.4734, 8.3862, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CX', NULL, 4.53, 27, 0.1395, 4.2467, 4.8202, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 3, 9.56, 27, 6.7063, 2.1032, 34.2344, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 4, 27.53, 27, 9.2232, 12.8044, 49.5568, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 5, 62.91, 27, 9.7386, 41.8343, 79.9991, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CX', NULL, 3.36, 26, 0.2996, 2.7474, 3.9816, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 2, 32.49, 26, 11.6712, 13.8569, 59.0143, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 3, 14.54, 26, 7.3433, 4.7952, 36.4928, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 4, 37.00, 26, 11.2146, 17.9012, 61.2696, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 5, 15.97, 26, 13.0189, 2.5125, 58.3601, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 27, 0.2654, 3.1769, 4.2678, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 2, 27.72, 27, 9.5482, 12.5874, 50.5293, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 3, 7.36, 27, 5.3704, 1.5482, 28.6284, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 4, 29.89, 27, 12.5515, 11.0680, 59.3530, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 5, 35.03, 27, 12.9995, 14.2879, 63.5635, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 27, 0.0227, 4.9313, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 4, 2.21, 27, 2.2694, 0.2589, 16.3924, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 5, 97.79, 27, 2.2694, 83.6076, 99.7411, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CX', NULL, 3.40, 27, 0.2911, 2.7984, 3.9950, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 1, 11.71, 27, 5.5940, 4.1756, 28.7396, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 2, 15.40, 27, 10.0381, 3.6023, 47.0075, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 3, 10.87, 27, 9.3598, 1.6455, 47.0498, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 4, 45.57, 27, 14.8678, 19.6262, 74.1623, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 5, 16.46, 27, 12.2245, 3.0696, 55.0591, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CX', NULL, 4.46, 26, 0.3154, 3.8143, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 1, 4.69, 26, 4.5262, 0.6095, 28.3498, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 2, 5.00, 26, 4.5679, 0.7203, 27.6167, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 4, 19.84, 26, 10.7459, 5.7982, 49.8820, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 5, 70.47, 26, 12.7440, 40.3342, 89.3863, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CX', NULL, 4.64, 26, 0.1560, 4.3156, 4.9581, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 2, 5.64, 26, 4.1767, 1.1757, 23.1253, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 4, 19.38, 26, 10.3473, 5.7920, 48.4626, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 5, 74.97, 26, 10.8436, 47.6747, 90.7819, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CX', NULL, 4.51, 26, 0.1214, 4.2555, 4.7556, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 1, 0.77, 26, 0.8259, 0.0827, 6.7358, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 2, 4.88, 26, 4.8650, 0.5881, 30.7693, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 3, 1.99, 26, 1.5004, 0.4149, 9.0081, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 4, 27.76, 26, 8.8185, 13.4491, 48.7345, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 5, 64.60, 26, 8.2182, 46.5411, 79.2773, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CX', NULL, 4.21, 26, 0.2091, 3.7831, 4.6446, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 1, 2.82, 26, 3.1525, 0.2713, 23.6595, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 2, 0.81, 26, 0.8299, 0.0975, 6.4072, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 3, 11.06, 26, 9.5880, 1.6423, 48.0740, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 4, 42.78, 26, 10.0494, 24.2985, 63.5217, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 5, 42.53, 26, 10.0746, 24.0493, 63.3635, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CX', NULL, 1.83, 27, 0.2262, 1.3695, 2.2995, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 1, 51.54, 27, 8.6131, 34.3613, 68.3621, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 2, 28.28, 27, 12.3760, 10.1152, 58.0236, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 3, 5.36, 27, 3.7002, 1.2492, 20.2328, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 4, 14.81, 27, 10.0598, 3.2679, 47.2361, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CX', NULL, 4.61, 27, 0.1499, 4.2992, 4.9155, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 3, 7.92, 27, 5.9984, 1.5592, 31.8142, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 4, 23.43, 27, 10.1518, 8.7290, 49.4749, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 5, 68.65, 27, 11.3096, 42.6461, 86.5778, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CX', NULL, 4.39, 27, 0.1574, 4.0712, 4.7182, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 1, 3.26, 27, 2.4831, 0.6617, 14.5381, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 3, 10.74, 27, 6.5182, 2.8885, 32.7404, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 4, 26.02, 27, 9.5284, 11.2815, 49.3145, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 5, 59.98, 27, 8.9489, 41.0567, 76.3333, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CX', NULL, 3.97, 27, 0.3316, 3.2876, 4.6506, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 2, 11.36, 27, 11.5964, 1.1872, 57.7546, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 3, 15.64, 27, 10.2042, 3.6414, 47.6150, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 4, 37.74, 27, 8.0836, 23.0063, 55.1423, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 5, 35.27, 27, 8.7967, 19.7925, 54.6059, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CX', NULL, 4.37, 27, 0.2294, 3.8944, 4.8376, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 1, 5.12, 27, 4.7929, 0.7039, 29.0918, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 2, 0.37, 27, 0.3907, 0.0434, 3.1395, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 3, 3.93, 27, 3.3656, 0.6515, 20.3506, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 4, 33.95, 27, 12.1362, 14.4528, 60.9896, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 5, 56.63, 27, 13.0006, 30.5488, 79.4914, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CX', NULL, 4.10, 26, 0.2597, 3.5653, 4.6352, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 1, 4.63, 26, 4.7911, 0.5161, 31.2174, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 2, 6.71, 26, 5.4502, 1.1820, 30.1798, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 3, 3.20, 26, 2.4742, 0.6339, 14.6235, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 4, 44.94, 26, 18.2597, 15.1498, 78.8640, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 5, 40.52, 26, 16.7855, 13.9672, 74.0900, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CX', NULL, 3.79, 27, 0.3840, 2.9982, 4.5768, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 1, 9.57, 27, 6.1567, 2.3920, 31.3554, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 2, 11.36, 27, 11.5964, 1.1872, 57.7546, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 3, 9.74, 27, 9.3250, 1.2055, 48.8427, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 4, 29.41, 27, 8.9986, 14.5994, 50.3870, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 5, 39.92, 27, 9.4785, 22.7715, 59.9521, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.4', 'CT', NULL, 1.69, 27, 0.1097, 1.4689, 1.9200, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.4', 'CTP', 1, 30.56, 27, 10.9718, 13.1949, 56.0174, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.4', 'CTP', 2, 69.44, 27, 10.9718, 43.9826, 86.8051, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.8', 'CT', NULL, 2.97, 27, 0.0229, 2.9275, 3.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.8', 'CTP', 2, 2.55, 27, 2.2880, 0.3916, 14.8067, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.8', 'CTP', 3, 97.45, 27, 2.2880, 85.1933, 99.6084, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CX', NULL, 2.19, 18, 0.6555, 1.0000, 3.5773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 1, 57.39, 18, 17.8176, 22.4532, 86.2365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 2, 9.07, 18, 7.3465, 1.4979, 39.5220, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 3, 5.15, 18, 4.1769, 0.8845, 24.8088, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 4, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 5, 14.88, 18, 9.9696, 3.2171, 47.9158, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CX', NULL, 4.02, 18, 0.7016, 2.5406, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 1, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 2, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 4, 3.33, 18, 2.6194, 0.6144, 16.0932, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 5, 69.65, 18, 19.6860, 24.3391, 94.2412, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CX', NULL, 2.71, 18, 0.2886, 2.1043, 3.3220, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 1, 49.27, 18, 8.9628, 31.3043, 67.4188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 2, 2.84, 18, 2.2423, 0.5247, 13.9605, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 3, 2.84, 18, 2.2595, 0.5179, 14.1189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 4, 17.41, 18, 13.2731, 2.9192, 59.6449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 5, 27.64, 18, 11.2664, 10.4240, 55.6275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 18, 0.4532, 2.0768, 3.9889, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 1, 33.29, 18, 6.1645, 21.7453, 47.2693, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 2, 6.58, 18, 4.1696, 1.6577, 22.7569, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 3, 16.02, 18, 13.0314, 2.4108, 59.5547, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 4, 11.76, 18, 10.2650, 1.6250, 51.7966, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 5, 32.35, 18, 19.1549, 7.0151, 75.1925, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 17, 0.1983, 4.2530, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 2, 1.20, 17, 1.3024, 0.1193, 11.0500, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 3, 13.68, 17, 10.2086, 2.4706, 49.7669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 4, 1.70, 17, 1.8248, 0.1691, 14.9413, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 5, 83.43, 17, 9.8737, 52.5561, 95.8107, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CX', NULL, 4.83, 18, 0.1286, 4.5547, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 3, 1.68, 18, 1.8002, 0.1696, 14.5959, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 4, 14.05, 18, 11.2216, 2.2500, 53.7273, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 5, 84.27, 18, 11.9319, 44.5036, 97.2832, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 18, 0.1334, 4.3029, 4.8659, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 1, 1.19, 18, 1.2848, 0.1197, 10.7838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 3, 1.19, 18, 1.2848, 0.1197, 10.7838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 4, 34.43, 18, 12.8522, 13.6401, 63.5714, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 5, 63.20, 18, 12.7494, 35.0716, 84.5158, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CX', NULL, 3.03, 18, 0.0797, 2.8597, 3.1960, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 1, 19.81, 18, 9.3579, 6.6572, 46.1252, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 2, 17.31, 18, 13.3598, 2.8388, 59.9984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 3, 23.25, 18, 10.7095, 7.8651, 51.7971, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 4, 19.53, 18, 13.7383, 3.6975, 60.5487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 5, 20.10, 18, 9.3608, 6.8482, 46.2477, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 18, 0.3435, 3.2407, 4.6901, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 3, 41.52, 18, 18.2971, 12.6465, 77.6822, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 4, 20.43, 18, 13.8974, 4.0556, 60.9225, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 5, 38.06, 18, 18.7551, 10.2873, 76.6996, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CX', NULL, 4.66, 18, 0.1603, 4.3250, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 2, 1.19, 18, 1.2848, 0.1197, 10.7838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 3, 1.19, 18, 1.2721, 0.1224, 10.5672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 4, 27.74, 18, 14.9899, 7.3402, 65.0283, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 5, 69.89, 18, 15.2890, 33.3847, 91.4875, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CX', NULL, 4.15, 18, 0.1532, 3.8294, 4.4760, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 1, 3.74, 18, 3.7401, 0.4324, 25.8006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 2, 2.86, 18, 2.0505, 0.6191, 12.2504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 3, 17.26, 18, 9.8685, 4.6313, 47.2686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 4, 26.65, 18, 15.7268, 6.2390, 66.4844, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 5, 49.48, 18, 9.6591, 30.2392, 68.8809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CX', NULL, 2.43, 18, 0.2253, 1.9506, 2.9013, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 1, 27.03, 18, 20.2355, 4.0773, 76.3408, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 2, 26.12, 18, 14.2580, 6.9209, 62.6926, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 3, 24.10, 18, 15.4016, 5.0984, 65.2315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 4, 22.76, 18, 9.9092, 8.2329, 49.1834, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CX', NULL, 2.88, 18, 0.2596, 2.3326, 3.4279, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 1, 17.65, 18, 9.8207, 4.8984, 47.1351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 2, 22.62, 18, 13.4909, 5.4384, 59.7794, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 3, 27.30, 18, 16.1379, 6.3274, 67.6136, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 4, 18.92, 18, 9.4507, 5.9777, 46.1208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 5, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CX', NULL, 1.50, 18, 0.2865, 1.0000, 2.1006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 1, 78.78, 18, 8.9815, 54.4427, 92.0210, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 2, 6.34, 18, 3.4957, 1.9148, 18.9896, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 3, 1.37, 18, 1.4778, 0.1386, 12.2330, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 4, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CX', NULL, 1.77, 18, 0.6446, 1.0000, 3.1310, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 1, 69.91, 18, 25.6885, 15.0149, 96.8305, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 3, 13.18, 18, 12.7668, 1.4200, 61.5171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 4, 16.92, 18, 13.1891, 2.7344, 59.5879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CX', NULL, 3.19, 17, 0.4577, 2.2246, 4.1650, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 1, 32.89, 17, 19.3870, 7.0773, 75.9307, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 2, 1.39, 17, 1.4836, 0.1434, 12.2238, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 3, 15.08, 17, 13.1588, 1.9702, 61.0660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 4, 14.61, 17, 13.1210, 1.8056, 61.4029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 5, 36.03, 17, 12.6585, 14.9513, 64.3406, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CX', NULL, 3.09, 17, 0.2124, 2.6447, 3.5452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 1, 22.54, 17, 10.0401, 7.9216, 49.6170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 2, 1.42, 17, 1.5404, 0.1412, 12.8769, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 3, 46.08, 17, 18.8089, 14.6564, 80.9651, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 4, 3.89, 17, 4.0364, 0.4074, 28.5526, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 5, 26.06, 17, 11.1569, 9.3624, 54.6030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CX', NULL, 3.78, 18, 0.2929, 3.1575, 4.3936, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 1, 20.99, 18, 10.6707, 6.4010, 50.8010, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 2, 2.86, 18, 2.0505, 0.6191, 12.2504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 3, 5.32, 18, 5.5922, 0.5385, 36.8755, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 4, 19.23, 18, 13.4007, 3.7129, 59.5119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 5, 51.59, 18, 8.5793, 34.0460, 68.7462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CX', NULL, 4.26, 18, 0.4936, 3.2194, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 1, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 4, 19.87, 18, 9.3932, 6.6669, 46.2639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 5, 66.62, 18, 19.1866, 24.4279, 92.4916, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CX', NULL, 4.16, 18, 0.1315, 3.8847, 4.4397, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 3, 1.19, 18, 1.2721, 0.1224, 10.5672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 4, 81.40, 18, 13.5752, 39.7597, 96.6686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 5, 17.41, 18, 13.3052, 2.9059, 59.7584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CX', NULL, 4.63, 18, 0.2623, 4.0758, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 3, 13.18, 18, 12.7668, 1.4200, 61.5171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 4, 10.72, 18, 7.7088, 2.1469, 39.6455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 5, 76.11, 18, 14.5208, 37.1400, 94.4971, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CX', NULL, 4.61, 18, 0.2625, 4.0580, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 3, 13.18, 18, 12.7668, 1.4200, 61.5171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 4, 12.48, 18, 5.0902, 5.0622, 27.5964, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 5, 74.35, 18, 13.9417, 38.2684, 93.1274, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CX', NULL, 3.57, 18, 0.4570, 2.6069, 4.5353, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 1, 21.72, 18, 14.7428, 4.2633, 63.3524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 2, 1.19, 18, 1.2848, 0.1197, 10.7838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 3, 21.06, 18, 9.2939, 7.5804, 46.4601, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 4, 10.32, 18, 7.9556, 1.8438, 41.3687, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 5, 45.71, 18, 10.2855, 25.9880, 66.8706, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CX', NULL, 4.77, 17, 0.1392, 4.4744, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 4, 23.06, 17, 13.9166, 5.3783, 61.2511, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 5, 76.94, 17, 13.9166, 38.7489, 94.6217, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CX', NULL, 4.12, 18, 0.3979, 3.2830, 4.9622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 1, 1.65, 18, 1.7209, 0.1799, 13.5557, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 2, 5.24, 18, 2.7919, 1.6623, 15.3325, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 3, 30.14, 18, 16.5314, 7.6078, 69.3359, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 4, 5.11, 18, 4.1226, 0.8889, 24.4528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 5, 57.85, 18, 19.4977, 20.2544, 88.1175, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CX', NULL, 2.59, 18, 0.4820, 1.5695, 3.6034, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 1, 47.91, 18, 18.3130, 16.3589, 81.2236, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 2, 2.84, 18, 2.2595, 0.5179, 14.1189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 3, 20.00, 18, 13.7902, 3.8976, 60.6386, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 4, 1.19, 18, 1.2721, 0.1224, 10.5672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 5, 28.06, 18, 7.5112, 15.1027, 46.0964, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CX', NULL, 2.18, 18, 0.5832, 1.0000, 3.4086, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 1, 53.50, 18, 10.5268, 32.0254, 73.7477, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 2, 15.74, 18, 13.0703, 2.2804, 59.9091, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 3, 3.74, 18, 3.7401, 0.4324, 25.8006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 4, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 5, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 18, 0.3858, 1.0000, 2.2467, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 1, 83.08, 18, 13.2174, 40.3148, 97.2730, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 2, 3.75, 18, 2.6320, 0.8294, 15.3599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 4, 13.18, 18, 12.7668, 1.4200, 61.5171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CX', NULL, 3.93, 18, 0.5582, 2.7514, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 1, 14.20, 18, 10.5702, 2.5848, 50.7915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 2, 5.17, 18, 4.2609, 0.8635, 25.4361, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 3, 7.88, 18, 6.9562, 1.1184, 39.2555, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 4, 19.04, 18, 13.2728, 3.6835, 59.1269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 5, 53.71, 18, 21.4709, 15.7995, 87.7703, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CX', NULL, 4.54, 18, 0.2048, 4.1053, 4.9696, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 1, 2.38, 18, 1.9261, 0.4214, 12.2995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 2, 4.68, 18, 2.7840, 1.3006, 15.4810, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 3, 6.58, 18, 4.1696, 1.6577, 22.7569, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 4, 9.53, 18, 7.4879, 1.6575, 39.6949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 5, 76.83, 18, 12.5622, 42.7965, 93.6271, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CX', NULL, 4.58, 18, 0.3745, 3.7880, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 1, 6.89, 18, 8.3206, 0.4775, 53.3071, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 2, 2.38, 18, 1.9261, 0.4214, 12.2995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 3, 3.74, 18, 3.7401, 0.4324, 25.8006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 5, 86.99, 18, 10.3539, 49.2469, 97.8757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CX', NULL, 4.07, 17, 0.3789, 3.2687, 4.8752, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 1, 14.04, 17, 10.3639, 2.5761, 50.2129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 2, 5.53, 17, 5.8442, 0.5438, 38.5364, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 3, 7.84, 17, 3.4876, 2.9674, 19.1386, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 4, 4.38, 17, 2.0336, 1.6083, 11.3649, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 5, 68.21, 17, 10.3586, 43.8026, 85.5239, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CX', NULL, 1.84, 18, 0.1100, 1.6074, 2.0716, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 1, 28.34, 18, 7.2864, 15.6493, 45.7440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 2, 62.21, 18, 5.9007, 49.2243, 73.6544, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 3, 6.61, 18, 3.5718, 2.0422, 19.3502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 4, 2.84, 18, 2.2595, 0.5179, 14.1189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CX', NULL, 4.30, 18, 0.3700, 3.5242, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 2, 8.54, 18, 8.8523, 0.8488, 50.4868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 3, 7.79, 18, 3.3211, 3.0901, 18.3073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 4, 28.29, 18, 15.3856, 7.3792, 66.1512, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 5, 55.37, 18, 20.9906, 17.1278, 88.1592, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CX', NULL, 3.43, 18, 0.7847, 1.7743, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 1, 6.12, 18, 4.0146, 1.4700, 22.1631, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 2, 33.01, 18, 17.1105, 8.7832, 71.6001, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 3, 13.18, 18, 12.7668, 1.4200, 61.5171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 4, 7.16, 18, 5.9566, 1.1510, 33.8099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 5, 40.54, 18, 30.3533, 4.5660, 90.6671, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CX', NULL, 3.35, 18, 0.6953, 1.8784, 4.8125, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 1, 8.08, 18, 8.7182, 0.7333, 51.1251, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 2, 21.72, 18, 14.1072, 4.5995, 61.5028, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 3, 24.79, 18, 15.6465, 5.3140, 65.9422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 4, 18.38, 18, 9.9016, 5.2971, 47.5449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 5, 27.03, 18, 20.2355, 4.0773, 76.3408, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CX', NULL, 2.63, 17, 0.2492, 2.0996, 3.1561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 1, 25.41, 17, 11.2232, 8.8481, 54.4483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 2, 29.88, 17, 16.6376, 7.3324, 69.6421, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 3, 15.27, 17, 10.1935, 3.2824, 48.9143, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 4, 15.40, 17, 13.4004, 2.0171, 61.6968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 5, 14.04, 17, 10.3639, 2.5761, 50.2129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CX', NULL, 3.14, 16, 0.4551, 2.1707, 4.1106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 1, 14.75, 16, 11.3135, 2.4782, 54.0772, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 2, 33.61, 16, 7.1274, 20.4019, 50.0054, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 3, 3.03, 16, 2.4623, 0.5199, 15.7209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 4, 20.04, 16, 14.5742, 3.4832, 63.5241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 5, 28.57, 16, 20.9721, 4.2815, 78.1434, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CX', NULL, 4.25, 18, 0.4184, 3.3664, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 2, 18.57, 18, 13.3386, 3.4244, 59.4566, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 3, 2.38, 18, 1.6829, 0.5251, 10.1066, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 4, 14.62, 18, 10.8743, 2.6532, 51.8303, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 5, 64.43, 18, 17.6097, 26.3660, 90.1619, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CX', NULL, 3.86, 17, 0.5684, 2.6559, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 2, 35.53, 17, 18.3748, 9.1401, 75.1125, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 3, 2.95, 17, 2.3402, 0.5359, 14.6635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 4, 1.42, 17, 1.5404, 0.1412, 12.8769, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 5, 60.10, 17, 19.3868, 21.3440, 89.3149, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CX', NULL, 3.88, 17, 0.5378, 2.7369, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 1, 2.98, 17, 2.0920, 0.6559, 12.4721, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 2, 25.39, 17, 14.7889, 6.1063, 64.0393, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 3, 8.39, 17, 9.1118, 0.7377, 53.0472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 4, 7.44, 17, 6.2564, 1.1571, 35.5520, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 5, 55.80, 17, 21.4533, 16.6464, 88.8654, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CX', NULL, 4.97, 18, 0.0366, 4.8878, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 4, 3.49, 18, 3.6641, 0.3642, 26.3893, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 5, 96.51, 18, 3.6641, 73.6107, 99.6358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CX', NULL, 4.23, 18, 0.3825, 3.4227, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 1, 9.61, 18, 4.9660, 3.0862, 26.2084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 2, 4.52, 18, 2.8842, 1.1413, 16.2427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 3, 11.82, 18, 10.1100, 1.7027, 50.9206, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 4, 1.37, 18, 1.4778, 0.1386, 12.2330, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 5, 72.68, 18, 14.8130, 35.5364, 92.7717, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CX', NULL, 4.25, 18, 0.2690, 3.6848, 4.8200, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 1, 7.71, 18, 3.4887, 2.8818, 19.0306, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 2, 3.74, 18, 3.7401, 0.4324, 25.8006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 3, 5.32, 18, 5.5793, 0.5414, 36.7493, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 4, 22.06, 18, 10.6032, 7.1520, 50.9723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 5, 61.17, 18, 13.0877, 33.0028, 83.4380, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CX', NULL, 4.69, 17, 0.1385, 4.3944, 4.9817, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 3, 7.25, 17, 6.5287, 0.9876, 37.9766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 4, 16.70, 17, 10.0558, 4.1499, 48.1347, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 5, 76.05, 17, 10.1916, 49.2327, 91.2288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CX', NULL, 4.88, 17, 0.1171, 4.6363, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 3, 4.30, 17, 5.3544, 0.2830, 41.5146, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 4, 2.95, 17, 2.3402, 0.5359, 14.6635, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 5, 92.75, 17, 6.5287, 62.0234, 99.0124, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CX', NULL, 4.16, 18, 0.1294, 3.8882, 4.4340, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 3, 4.14, 18, 5.1173, 0.2824, 39.6540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 4, 75.62, 18, 15.8223, 33.6546, 94.9915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 5, 20.24, 18, 13.5150, 4.1603, 59.7469, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CX', NULL, 2.11, 18, 0.3195, 1.4382, 2.7865, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 1, 40.33, 18, 5.3900, 29.6462, 52.0211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 2, 21.62, 18, 13.4991, 4.8842, 59.6941, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 3, 24.54, 18, 10.7013, 8.7655, 52.3962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 4, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CX', NULL, 4.35, 18, 0.2147, 3.8977, 4.8037, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 3, 6.89, 18, 8.3206, 0.4775, 53.3071, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 4, 51.15, 18, 17.8552, 18.8196, 82.5418, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 5, 41.96, 18, 17.9076, 13.2887, 77.3301, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CX', NULL, 4.09, 17, 0.2952, 3.4670, 4.7186, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 2, 6.01, 17, 6.0511, 0.6569, 38.2372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 3, 21.69, 17, 13.9869, 4.6132, 61.3452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 4, 29.29, 17, 11.5390, 11.2833, 57.4408, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 5, 43.00, 17, 11.9680, 21.1308, 67.9879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CX', NULL, 3.94, 18, 0.1611, 3.5994, 4.2791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 3, 22.58, 18, 9.8623, 8.1462, 48.9513, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 4, 60.92, 18, 13.9092, 31.2442, 84.2438, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 5, 16.50, 18, 11.3656, 3.3525, 52.9701, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CX', NULL, 3.71, 18, 0.4746, 2.7054, 4.7080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 2, 14.36, 18, 12.8809, 1.8080, 60.4425, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 3, 31.37, 18, 6.7368, 19.1034, 46.9330, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 4, 23.50, 18, 14.5011, 5.3063, 62.7513, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 5, 30.77, 18, 19.4681, 6.0690, 75.3476, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CX', NULL, 4.35, 18, 0.2088, 3.9053, 4.7865, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 1, 3.74, 18, 3.7401, 0.4324, 25.8006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 2, 1.19, 18, 1.2848, 0.1197, 10.7838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 3, 8.08, 18, 8.7182, 0.7333, 51.1251, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 4, 30.72, 18, 7.3214, 17.6669, 47.8144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 5, 56.27, 18, 7.8951, 39.5373, 71.6891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CX', NULL, 4.07, 17, 0.2357, 3.5699, 4.5691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 1, 6.84, 17, 4.5577, 1.5857, 25.0636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 3, 11.35, 17, 10.0974, 1.5014, 51.8022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 4, 43.00, 17, 11.9727, 21.1239, 67.9968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 5, 38.82, 17, 7.6464, 24.2761, 55.6625, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.4', 'CT', NULL, 1.93, 17, 0.0517, 1.8196, 2.0389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.4', 'CTP', 1, 22.70, 17, 13.5315, 5.4156, 60.0954, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.4', 'CTP', 2, 61.68, 17, 26.5589, 12.9413, 94.5724, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.4', 'CTP', 3, 15.62, 17, 13.5264, 2.0601, 61.9791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.8', 'CT', NULL, 2.86, 18, 0.1012, 2.6514, 3.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.8', 'CTP', 2, 13.51, 18, 10.1178, 2.4533, 49.2549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.8', 'CTP', 3, 86.49, 18, 10.1178, 50.7451, 97.5467, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.c', 'CX', NULL, 2.02, 28, 0.2418, 1.5216, 2.5139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.c', 'CXP', 1, 57.33, 28, 8.7610, 39.1886, 73.6976, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.c', 'CXP', 2, 10.96, 28, 6.8360, 2.8413, 34.1295, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.c', 'CXP', 3, 9.21, 28, 5.6085, 2.4957, 28.6596, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.c', 'CXP', 4, 17.60, 28, 7.2709, 7.0934, 37.4024, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.c', 'CXP', 5, 4.90, 28, 4.6714, 0.6545, 28.7236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.f', 'CX', NULL, 3.26, 28, 0.3332, 2.5766, 3.9441, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.f', 'CXP', 1, 26.48, 28, 9.4128, 11.7788, 49.2695, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.f', 'CXP', 2, 8.12, 28, 5.8707, 1.7258, 30.7595, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.f', 'CXP', 3, 12.02, 28, 10.2237, 1.8442, 49.8292, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.f', 'CXP', 4, 19.68, 28, 10.4113, 5.9619, 48.6248, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.f', 'CXP', 5, 33.71, 28, 10.6686, 16.0354, 57.5287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.h', 'CX', NULL, 1.62, 28, 0.2431, 1.1210, 2.1186, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.h', 'CXP', 1, 70.98, 28, 9.7945, 47.9733, 86.6498, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.h', 'CXP', 2, 12.42, 28, 6.7640, 3.8097, 33.6858, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.h', 'CXP', 3, 6.18, 28, 5.9494, 0.7945, 35.1116, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.h', 'CXP', 4, 4.46, 28, 4.5208, 0.5275, 29.1495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.h', 'CXP', 5, 5.95, 28, 4.4656, 1.2180, 24.5371, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.j', 'CX', NULL, 2.31, 28, 0.3323, 1.6264, 2.9900, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.j', 'CXP', 1, 48.36, 28, 10.6910, 28.0124, 69.2730, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.j', 'CXP', 2, 10.10, 28, 5.6155, 3.0632, 28.5530, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.j', 'CXP', 3, 19.52, 28, 8.5074, 7.3928, 42.4227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.j', 'CXP', 4, 6.38, 28, 3.9373, 1.7311, 20.8582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.j', 'CXP', 5, 15.64, 28, 7.7389, 5.2684, 38.1825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.l', 'CX', NULL, 4.51, 28, 0.2040, 4.0887, 4.9259, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.l', 'CXP', 1, 5.42, 28, 5.1021, 0.7384, 30.6335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.l', 'CXP', 2, 3.01, 28, 2.8731, 0.4104, 18.9475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.l', 'CXP', 3, 3.61, 28, 3.5445, 0.4599, 23.2580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.l', 'CXP', 4, 11.34, 28, 7.9806, 2.4502, 39.4627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.2.l', 'CXP', 5, 76.62, 28, 8.5388, 55.2033, 89.7044, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.4', 'CX', NULL, 4.40, 28, 0.2444, 3.8977, 4.9008, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.4', 'CXP', 2, 8.43, 28, 5.5652, 2.0547, 28.7801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.4', 'CXP', 3, 9.03, 28, 5.6376, 2.3690, 28.8682, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.4', 'CXP', 4, 16.73, 28, 6.0595, 7.6028, 32.9053, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.a.4', 'CXP', 5, 65.81, 28, 10.2974, 42.9451, 83.1185, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 28, 0.1412, 4.1761, 4.7557, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.e', 'CXP', 3, 16.34, 28, 6.9511, 6.4366, 35.6674, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.e', 'CXP', 4, 20.73, 28, 8.7086, 8.1041, 43.6884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.e', 'CXP', 5, 62.93, 28, 9.4530, 42.4993, 79.5845, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 28, 0.3079, 1.5760, 2.8394, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.f', 'CXP', 1, 48.55, 28, 9.3512, 30.4453, 67.0419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.f', 'CXP', 2, 13.93, 28, 6.5514, 5.0090, 33.1818, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.f', 'CXP', 3, 10.62, 28, 5.8967, 3.2165, 29.8276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.f', 'CXP', 4, 22.00, 28, 8.0820, 9.6906, 42.5724, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.f', 'CXP', 5, 4.90, 28, 4.6714, 0.6545, 28.7236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 28, 0.1605, 3.2710, 3.9297, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.g', 'CXP', 1, 1.18, 28, 1.1963, 0.1441, 8.9481, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.g', 'CXP', 3, 54.23, 28, 10.5231, 33.1719, 73.8722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.g', 'CXP', 4, 26.81, 28, 7.8959, 13.8208, 45.5424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.b.1.g', 'CXP', 5, 17.79, 28, 7.2709, 7.2389, 37.5066, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.1', 'CX', NULL, 4.01, 28, 0.2165, 3.5626, 4.4510, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.1', 'CXP', 2, 11.15, 28, 7.0589, 2.8242, 35.1268, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.1', 'CXP', 3, 18.02, 28, 9.0633, 5.8744, 43.6302, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.1', 'CXP', 4, 29.84, 28, 8.0443, 16.2039, 48.3395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.1', 'CXP', 5, 40.99, 28, 9.1790, 24.1787, 60.2128, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.2', 'CX', NULL, 3.25, 28, 0.2522, 2.7351, 3.7699, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.2', 'CXP', 1, 14.71, 28, 7.3388, 4.9396, 36.4177, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.2', 'CXP', 2, 7.91, 28, 5.2362, 1.9276, 27.2947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.2', 'CXP', 3, 31.08, 28, 7.9949, 17.3294, 49.2325, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.2', 'CXP', 4, 30.01, 28, 9.8214, 14.1121, 52.8147, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.c.2', 'CXP', 5, 16.29, 28, 6.2944, 7.0156, 33.4081, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.1', 'CX', NULL, 2.35, 27, 0.2096, 1.9157, 2.7772, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.1', 'CXP', 1, 28.84, 27, 8.8152, 14.3571, 49.4956, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.1', 'CXP', 2, 27.31, 27, 10.2833, 11.4659, 52.1421, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.1', 'CXP', 3, 27.17, 27, 8.8642, 12.9353, 48.3712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.1', 'CXP', 4, 13.72, 27, 6.9777, 4.5212, 34.8169, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.1', 'CXP', 5, 2.96, 27, 2.9445, 0.3688, 20.0658, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.2', 'CX', NULL, 2.45, 28, 0.1509, 2.1354, 2.7549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.2', 'CXP', 1, 17.36, 28, 7.3311, 6.8600, 37.4787, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.2', 'CXP', 2, 34.36, 28, 11.8346, 15.1335, 60.5693, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.2', 'CXP', 3, 37.53, 28, 10.6241, 19.1647, 60.3541, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.2', 'CXP', 4, 7.90, 28, 4.3259, 2.4713, 22.5117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.2', 'CXP', 5, 2.85, 28, 2.8509, 0.3528, 19.5339, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.3', 'CX', NULL, 1.18, 28, 0.0990, 1.0000, 1.3847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.3', 'CXP', 1, 87.54, 28, 6.1180, 68.9708, 95.6937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.3', 'CXP', 2, 9.61, 28, 5.6118, 2.7454, 28.5827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.3', 'CXP', 4, 2.85, 28, 2.8509, 0.3528, 19.5339, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.a', 'CX', NULL, 1.78, 28, 0.2466, 1.2735, 2.2854, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.a', 'CXP', 1, 70.15, 28, 8.9210, 49.5039, 84.9193, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.a', 'CXP', 2, 11.60, 28, 7.6502, 2.7593, 37.7524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.a', 'CXP', 4, 6.68, 28, 5.4635, 1.1731, 30.1758, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.a', 'CXP', 5, 11.57, 28, 5.1848, 4.4240, 27.0134, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.b', 'CX', NULL, 1.96, 28, 0.2737, 1.4030, 2.5262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.b', 'CXP', 1, 59.41, 28, 9.9933, 38.4757, 77.4024, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.b', 'CXP', 2, 15.53, 28, 7.9760, 5.0166, 39.0297, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.b', 'CXP', 3, 3.60, 28, 3.6814, 0.4222, 24.7633, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.b', 'CXP', 4, 12.10, 28, 7.0879, 3.3912, 35.0773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.b', 'CXP', 5, 9.35, 28, 5.8016, 2.4723, 29.5831, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.c', 'CX', NULL, 4.10, 27, 0.3611, 3.3547, 4.8391, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.c', 'CXP', 1, 10.19, 27, 6.7125, 2.4507, 33.8808, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.c', 'CXP', 2, 12.08, 27, 6.9401, 3.4618, 34.4863, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.c', 'CXP', 4, 13.31, 27, 7.3793, 3.9596, 36.3724, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.c', 'CXP', 5, 64.42, 27, 11.4309, 39.3784, 83.4640, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.d', 'CX', NULL, 2.15, 27, 0.2778, 1.5800, 2.7223, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.d', 'CXP', 1, 51.70, 27, 9.0940, 33.6115, 69.3496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.d', 'CXP', 2, 17.79, 27, 7.1365, 7.3546, 37.1080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.d', 'CXP', 3, 5.00, 27, 4.1325, 0.8731, 23.9345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.d', 'CXP', 4, 14.72, 27, 8.2176, 4.2982, 39.8636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.d', 'CXP', 5, 10.79, 27, 6.1758, 3.1362, 31.1402, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.e', 'CX', NULL, 3.66, 27, 0.3703, 2.8972, 4.4194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.e', 'CXP', 1, 23.24, 27, 9.6389, 9.0639, 47.8949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.e', 'CXP', 2, 6.41, 27, 5.2316, 1.1267, 29.1457, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.e', 'CXP', 4, 22.00, 27, 9.1920, 8.5778, 45.8969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.e', 'CXP', 5, 48.35, 27, 11.5708, 26.5352, 70.8159, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.f', 'CX', NULL, 4.04, 27, 0.3238, 3.3766, 4.7079, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.f', 'CXP', 1, 14.74, 27, 7.7026, 4.6786, 37.8657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.f', 'CXP', 2, 6.46, 27, 6.3891, 0.7816, 37.7512, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.f', 'CXP', 3, 3.89, 27, 3.6862, 0.5298, 23.5050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.f', 'CXP', 4, 9.62, 27, 6.4066, 2.2885, 32.6157, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.1.f', 'CXP', 5, 65.28, 27, 10.1947, 42.7215, 82.5763, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.3', 'CX', NULL, 2.59, 27, 0.2192, 2.1376, 3.0386, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.3', 'CXP', 1, 28.10, 27, 8.5068, 14.1249, 48.1504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.3', 'CXP', 2, 21.67, 27, 8.0541, 9.4499, 42.3228, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.3', 'CXP', 3, 21.82, 27, 8.0891, 9.5250, 42.5175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.3', 'CXP', 4, 20.13, 27, 8.3740, 7.9509, 42.3691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.a.3', 'CXP', 5, 8.28, 27, 5.4397, 2.0288, 28.2406, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.a', 'CX', NULL, 4.04, 27, 0.1912, 3.6476, 4.4339, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.a', 'CXP', 1, 11.00, 27, 4.8524, 4.2729, 25.5043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.a', 'CXP', 2, 1.23, 27, 1.2879, 0.1414, 9.8992, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.a', 'CXP', 3, 5.67, 27, 5.3065, 0.7776, 31.5869, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.a', 'CXP', 4, 36.87, 27, 9.9340, 19.5469, 58.4099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.a', 'CXP', 5, 45.22, 27, 10.6495, 25.4347, 66.6375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 26, 0.2122, 3.2771, 4.1514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.b', 'CXP', 1, 10.95, 26, 5.5591, 3.6611, 28.4611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.b', 'CXP', 2, 11.15, 26, 5.7898, 3.6280, 29.4865, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.b', 'CXP', 3, 10.54, 26, 6.7233, 2.6414, 33.8478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.b', 'CXP', 4, 30.25, 26, 12.0365, 11.8150, 58.4086, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.b', 'CXP', 5, 37.11, 26, 9.4856, 20.3486, 57.6767, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.c', 'CX', NULL, 2.93, 26, 0.2809, 2.3540, 3.5109, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.c', 'CXP', 1, 35.52, 26, 7.5078, 21.8986, 51.9672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.c', 'CXP', 2, 10.67, 26, 6.7806, 2.6856, 34.0791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.c', 'CXP', 3, 9.60, 26, 5.7281, 2.6547, 29.2538, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.c', 'CXP', 4, 13.48, 26, 7.3079, 4.1103, 36.1544, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.c', 'CXP', 5, 30.73, 26, 8.9505, 15.7298, 51.3334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.d', 'CX', NULL, 4.38, 27, 0.2924, 3.7803, 4.9823, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.d', 'CXP', 1, 6.58, 27, 6.3335, 0.8412, 36.9216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.d', 'CXP', 2, 5.22, 27, 4.9694, 0.6950, 30.2606, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.d', 'CXP', 3, 6.76, 27, 5.7123, 1.1140, 31.8316, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.d', 'CXP', 4, 6.35, 27, 4.4246, 1.4461, 23.8386, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.d', 'CXP', 5, 75.08, 27, 9.7484, 50.8003, 89.7915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 28, 0.1665, 2.2808, 2.9641, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.e', 'CXP', 1, 20.36, 28, 7.5087, 8.9947, 39.7995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.e', 'CXP', 2, 29.26, 28, 9.8627, 13.4642, 52.3699, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.e', 'CXP', 3, 27.49, 28, 8.0772, 14.1698, 46.5448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.e', 'CXP', 4, 13.56, 28, 6.5651, 4.7337, 33.1120, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.e', 'CXP', 5, 9.33, 28, 4.6742, 3.2084, 24.2276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.f', 'CX', NULL, 4.39, 28, 0.2745, 3.8301, 4.9567, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.f', 'CXP', 1, 6.18, 28, 6.0969, 0.7544, 36.3099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.f', 'CXP', 3, 13.49, 28, 7.4889, 4.0132, 36.7809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.f', 'CXP', 4, 8.97, 28, 5.7447, 2.2736, 29.4472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.b.1.f', 'CXP', 5, 71.36, 28, 10.2539, 47.0913, 87.4623, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 28, 0.1015, 1.0000, 1.3528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.a', 'CXP', 1, 90.97, 28, 5.6376, 71.1318, 97.6310, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.a', 'CXP', 2, 3.61, 28, 3.5445, 0.4599, 23.2580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.a', 'CXP', 3, 5.42, 28, 5.1021, 0.7384, 30.6335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 28, 0.1130, 1.0000, 1.4436, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.b', 'CXP', 1, 88.12, 28, 6.1373, 69.0182, 96.1114, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.b', 'CXP', 2, 5.42, 28, 5.1021, 0.7384, 30.6335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.b', 'CXP', 3, 3.61, 28, 3.5445, 0.4599, 23.2580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.b', 'CXP', 4, 2.85, 28, 2.8436, 0.3547, 19.4491, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.c', 'CX', NULL, 2.47, 28, 0.2938, 1.8717, 3.0775, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.c', 'CXP', 1, 42.23, 28, 8.1408, 26.9362, 59.1810, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.c', 'CXP', 2, 18.66, 28, 7.2435, 7.9320, 37.9164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.c', 'CXP', 3, 7.55, 28, 5.3268, 1.6796, 28.1011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.c', 'CXP', 4, 12.53, 28, 6.3661, 4.1663, 32.0516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.c', 'CXP', 5, 19.03, 28, 7.7484, 7.7267, 39.7398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.d', 'CX', NULL, 2.56, 28, 0.3163, 1.9137, 3.2119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.d', 'CXP', 1, 38.45, 28, 8.5514, 22.9339, 56.7288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.d', 'CXP', 2, 13.68, 28, 6.6598, 4.7423, 33.5145, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.d', 'CXP', 3, 13.78, 28, 7.4160, 4.2490, 36.5173, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.d', 'CXP', 4, 21.36, 28, 8.7772, 8.5034, 44.2432, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.d', 'CXP', 5, 12.75, 28, 8.9650, 2.7181, 43.3002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.e', 'CX', NULL, 4.07, 28, 0.2543, 3.5494, 4.5931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.e', 'CXP', 1, 4.89, 28, 3.6821, 1.0037, 20.6923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.e', 'CXP', 2, 6.60, 28, 5.1910, 1.2388, 28.4589, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.e', 'CXP', 3, 10.59, 28, 6.6727, 2.7131, 33.4626, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.e', 'CXP', 4, 32.34, 28, 9.5841, 16.2887, 54.0043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.e', 'CXP', 5, 45.58, 28, 10.6592, 25.7519, 66.9192, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.f', 'CX', NULL, 3.06, 27, 0.3104, 2.4239, 3.6999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.f', 'CXP', 1, 27.84, 27, 8.8344, 13.5112, 48.7864, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.f', 'CXP', 2, 13.95, 27, 7.0497, 4.6239, 35.1540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.f', 'CXP', 3, 2.42, 27, 2.4650, 0.2904, 17.4725, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.f', 'CXP', 4, 35.76, 27, 8.9138, 20.0481, 55.2770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.c.1.f', 'CXP', 5, 20.03, 27, 7.4412, 8.7897, 39.4224, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.a', 'CX', NULL, 4.04, 27, 0.2188, 3.5940, 4.4936, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.a', 'CXP', 2, 13.11, 27, 7.2096, 3.9480, 35.6564, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.a', 'CXP', 3, 11.62, 27, 7.5135, 2.8399, 37.1667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.a', 'CXP', 4, 33.04, 27, 9.3532, 17.1459, 54.0581, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.a', 'CXP', 5, 42.22, 27, 9.4942, 24.7216, 61.9262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.b', 'CX', NULL, 2.45, 27, 0.2000, 2.0419, 2.8639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.b', 'CXP', 1, 18.80, 27, 7.9988, 7.3101, 40.4684, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.b', 'CXP', 2, 39.11, 27, 10.1716, 21.0694, 60.7121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.b', 'CXP', 3, 23.02, 27, 9.8754, 8.6869, 48.4597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.b', 'CXP', 4, 16.14, 27, 7.4099, 5.8767, 37.2247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.b', 'CXP', 5, 2.93, 27, 2.9281, 0.3631, 20.0231, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.c', 'CX', NULL, 1.88, 27, 0.1645, 1.5450, 2.2214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.c', 'CXP', 1, 34.06, 27, 9.9622, 17.1866, 56.2449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.c', 'CXP', 2, 54.14, 27, 10.2246, 33.6163, 73.3516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.c', 'CXP', 3, 5.04, 27, 4.8037, 0.6714, 29.4503, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.c', 'CXP', 4, 2.93, 27, 2.9281, 0.3631, 20.0231, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.c', 'CXP', 5, 3.82, 27, 3.6102, 0.5257, 23.0218, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 27, 0.1487, 1.6674, 2.2787, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.d', 'CXP', 1, 23.17, 27, 8.5694, 10.0806, 44.7877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.d', 'CXP', 2, 59.29, 27, 10.1152, 38.0964, 77.5109, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.d', 'CXP', 3, 14.61, 27, 8.4449, 4.0811, 40.7551, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.d', 'CXP', 4, 2.93, 27, 2.9281, 0.3631, 20.0231, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.e', 'CX', NULL, 1.79, 27, 0.0945, 1.5913, 1.9796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.e', 'CXP', 1, 28.21, 27, 8.4382, 14.3034, 48.0633, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.e', 'CXP', 2, 65.03, 27, 9.6909, 43.6459, 81.7032, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.e', 'CXP', 3, 6.76, 27, 4.5124, 1.6346, 24.0051, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.f', 'CX', NULL, 1.70, 27, 0.1577, 1.3782, 2.0266, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.f', 'CXP', 1, 47.47, 27, 10.6994, 27.2213, 68.5796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.f', 'CXP', 2, 37.76, 27, 10.3460, 19.7053, 59.9893, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.f', 'CXP', 3, 11.85, 27, 6.6545, 3.4991, 33.2428, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.f', 'CXP', 4, 2.93, 27, 2.9281, 0.3631, 20.0231, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.g', 'CX', NULL, 4.72, 27, 0.1474, 4.4125, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.g', 'CXP', 2, 3.71, 27, 3.7934, 0.4312, 25.4902, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.g', 'CXP', 3, 4.14, 27, 3.2371, 0.8028, 18.7554, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.g', 'CXP', 4, 9.04, 27, 6.5824, 1.8828, 33.9971, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.g', 'CXP', 5, 83.11, 27, 8.2058, 59.6716, 94.2389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.h', 'CX', NULL, 2.49, 25, 0.2187, 2.0375, 2.9402, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.h', 'CXP', 1, 12.34, 25, 7.7140, 3.1317, 38.0165, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.h', 'CXP', 2, 53.58, 25, 10.7860, 32.0505, 73.8586, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.h', 'CXP', 3, 14.29, 25, 8.1904, 4.0279, 39.8616, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.h', 'CXP', 4, 12.40, 25, 6.4405, 3.9961, 32.4893, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.h', 'CXP', 5, 7.38, 25, 5.2567, 1.6031, 28.0401, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.i', 'CX', NULL, 4.10, 26, 0.2108, 3.6638, 4.5321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.i', 'CXP', 1, 5.25, 26, 4.9770, 0.7022, 30.3010, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.i', 'CXP', 2, 3.86, 26, 3.9440, 0.4481, 26.3777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.i', 'CXP', 3, 12.65, 26, 7.1534, 3.6746, 35.4581, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.i', 'CXP', 4, 32.32, 26, 9.8126, 15.9369, 54.6074, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.d.1.i', 'CXP', 5, 45.92, 26, 9.3428, 28.1213, 64.8221, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 26, 0.0543, 4.8301, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.d', 'CXP', 4, 5.81, 26, 5.4298, 0.7936, 32.2463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.d', 'CXP', 5, 94.19, 26, 5.4298, 67.7537, 99.2064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.e', 'CX', NULL, 1.67, 26, 0.1816, 1.2951, 2.0431, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.e', 'CXP', 1, 59.55, 26, 10.3197, 37.8566, 78.0575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.e', 'CXP', 2, 15.25, 26, 7.7697, 4.9597, 38.2964, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.e', 'CXP', 3, 23.94, 26, 9.1500, 10.0553, 46.9763, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.e', 'CXP', 4, 1.26, 26, 1.3111, 0.1461, 10.0426, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.1', 'CX', NULL, 3.77, 26, 0.3104, 3.1271, 4.4058, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.1', 'CXP', 1, 12.18, 26, 6.9355, 3.5231, 34.5222, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.1', 'CXP', 2, 17.15, 26, 7.5116, 6.5146, 38.0781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.1', 'CXP', 3, 5.13, 26, 3.9845, 0.9911, 22.5983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.1', 'CXP', 4, 12.91, 26, 6.4469, 4.3498, 32.5624, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.1', 'CXP', 5, 52.63, 26, 10.0348, 32.6583, 71.7940, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 26, 0.2553, 3.1043, 4.1561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.a', 'CXP', 1, 5.90, 26, 5.7041, 0.7514, 34.2091, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.a', 'CXP', 2, 11.07, 26, 6.4138, 3.1480, 32.2614, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.a', 'CXP', 3, 23.26, 26, 8.0798, 10.6606, 43.5018, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.a', 'CXP', 4, 33.65, 26, 9.5674, 17.3407, 55.0704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.a', 'CXP', 5, 26.12, 26, 8.8989, 12.0340, 47.7542, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 26, 0.3217, 3.4703, 4.7953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.b', 'CXP', 1, 13.86, 26, 6.6894, 4.8311, 33.7831, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.b', 'CXP', 3, 11.35, 26, 7.0762, 2.9214, 35.2727, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.b', 'CXP', 4, 8.57, 26, 5.6989, 2.0526, 29.5384, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.2.b', 'CXP', 5, 66.22, 26, 10.8375, 41.9499, 84.1668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.4', 'CX', NULL, 4.06, 26, 0.1297, 3.7904, 4.3245, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.4', 'CXP', 2, 1.26, 26, 1.2766, 0.1546, 9.5390, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.4', 'CXP', 3, 25.56, 26, 8.6742, 11.8403, 46.7561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.4', 'CXP', 4, 39.35, 26, 10.8207, 20.3177, 62.2711, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.a.4', 'CXP', 5, 33.83, 26, 8.0698, 19.5688, 51.7868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.2', 'CX', NULL, 1.73, 28, 0.1373, 1.4527, 2.0161, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.2', 'CXP', 1, 45.70, 28, 9.0296, 28.5189, 63.9762, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.2', 'CXP', 2, 35.15, 28, 8.1290, 20.6847, 52.9801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.2', 'CXP', 3, 19.14, 28, 6.7618, 8.8103, 36.7170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.4', 'CX', NULL, 3.80, 28, 0.1636, 3.4663, 4.1375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.4', 'CXP', 2, 17.97, 28, 7.1612, 7.4802, 37.2483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.4', 'CXP', 3, 12.29, 28, 6.3099, 4.0484, 31.7744, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.4', 'CXP', 4, 41.31, 28, 9.4063, 24.0973, 60.9399, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.4', 'CXP', 5, 28.43, 28, 7.8987, 15.1890, 46.8348, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.7', 'CX', NULL, 3.27, 27, 0.2668, 2.7203, 3.8173, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.7', 'CXP', 1, 18.80, 27, 7.4100, 7.8622, 38.5708, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.7', 'CXP', 2, 6.79, 27, 3.6419, 2.1856, 19.2072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.7', 'CXP', 3, 17.27, 27, 7.9500, 6.2333, 39.5817, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.7', 'CXP', 4, 43.03, 27, 10.9301, 23.1951, 65.3782, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.7', 'CXP', 5, 14.12, 27, 7.1583, 4.6580, 35.6184, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.8', 'CX', NULL, 3.90, 28, 0.2054, 3.4824, 4.3254, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.8', 'CXP', 1, 4.89, 28, 3.6821, 1.0037, 20.6923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.8', 'CXP', 2, 8.36, 28, 5.9857, 1.8004, 31.1936, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.8', 'CXP', 3, 11.77, 28, 6.7606, 3.3862, 33.6574, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.8', 'CXP', 4, 41.45, 28, 8.7186, 25.3011, 59.6677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.b.8', 'CXP', 5, 33.54, 28, 9.0725, 17.9611, 53.7740, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.c.1', 'CX', NULL, 3.40, 27, 0.2503, 2.8859, 3.9150, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.c.1', 'CXP', 1, 7.79, 27, 4.7728, 2.1103, 24.8723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.c.1', 'CXP', 2, 11.01, 27, 6.0412, 3.3671, 30.5276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.c.1', 'CXP', 3, 30.36, 27, 9.4670, 14.7932, 52.2497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.c.1', 'CXP', 4, 35.05, 27, 9.1719, 19.0793, 55.2654, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.c.1', 'CXP', 5, 15.79, 27, 8.1666, 5.0388, 39.8562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.1', 'CX', NULL, 3.58, 28, 0.3213, 2.9184, 4.2370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.1', 'CXP', 1, 23.29, 28, 9.1918, 9.5582, 46.5988, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.1', 'CXP', 3, 13.21, 28, 6.0101, 4.9390, 30.8568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.1', 'CXP', 4, 22.62, 28, 9.2071, 9.0392, 46.2445, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.1', 'CXP', 5, 40.87, 28, 9.7111, 23.2548, 61.1847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.3', 'CX', NULL, 3.90, 27, 0.2023, 3.4813, 4.3130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.3', 'CXP', 1, 3.13, 27, 2.9742, 0.4269, 19.5457, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.3', 'CXP', 2, 7.81, 27, 5.7855, 1.5993, 30.6434, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.3', 'CXP', 3, 17.17, 27, 8.0819, 6.0569, 39.9992, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.3', 'CXP', 4, 40.00, 27, 10.9886, 20.6433, 63.0814, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.3', 'CXP', 5, 31.89, 27, 11.1373, 14.0288, 57.3252, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.4', 'CT', NULL, 1.60, 28, 0.1589, 1.2746, 1.9266, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.4', 'CTP', 1, 46.54, 28, 12.8394, 23.1917, 71.5076, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.4', 'CTP', 2, 46.86, 28, 11.4854, 25.5026, 69.4395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.4', 'CTP', 3, 6.60, 28, 5.2300, 1.2230, 28.7239, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.8', 'CT', NULL, 2.81, 27, 0.0770, 2.6475, 2.9641, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.8', 'CTP', 2, 19.42, 27, 7.7023, 8.0547, 39.8607, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.C.3.d.8', 'CTP', 3, 80.58, 27, 7.7023, 60.1393, 91.9453, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.c', 'CX', NULL, 1.41, 20, 0.1950, 1.0067, 1.8232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.c', 'CXP', 1, 70.46, 20, 14.0887, 36.6479, 90.7746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.c', 'CXP', 2, 17.58, 20, 13.0975, 3.1142, 58.5876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.c', 'CXP', 3, 11.96, 20, 8.8025, 2.3062, 43.8694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.f', 'CX', NULL, 3.60, 20, 0.4010, 2.7613, 4.4399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.f', 'CXP', 1, 21.96, 20, 10.7321, 7.0529, 51.0682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.f', 'CXP', 2, 4.46, 20, 4.2332, 0.5797, 27.1944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.f', 'CXP', 4, 38.72, 20, 12.4784, 17.3656, 65.5105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.f', 'CXP', 5, 34.86, 20, 11.0052, 16.2542, 59.6100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.h', 'CX', NULL, 1.71, 20, 0.2305, 1.2255, 2.1905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.h', 'CXP', 1, 63.60, 20, 10.0922, 41.2305, 81.3116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.h', 'CXP', 2, 22.39, 20, 9.7328, 8.1998, 48.2306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.h', 'CXP', 3, 3.10, 20, 3.1412, 0.3565, 22.2205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.h', 'CXP', 4, 1.44, 20, 1.4890, 0.1634, 11.5812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.h', 'CXP', 5, 9.47, 20, 5.8043, 2.4744, 30.1421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.j', 'CX', NULL, 2.51, 20, 0.3241, 1.8281, 3.1847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.j', 'CXP', 1, 41.76, 20, 11.9754, 20.3692, 66.7707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.j', 'CXP', 2, 16.52, 20, 9.5048, 4.4668, 45.5739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.j', 'CXP', 4, 32.78, 20, 10.9769, 14.6665, 58.0404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.j', 'CXP', 5, 8.95, 20, 5.3048, 2.4535, 27.7438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 20, 0.2288, 4.0473, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.l', 'CXP', 1, 7.34, 20, 5.1618, 1.5902, 27.9504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.l', 'CXP', 4, 18.02, 20, 11.8720, 3.9303, 54.1659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.2.l', 'CXP', 5, 74.64, 20, 12.5182, 42.4406, 92.1548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.4', 'CX', NULL, 3.99, 20, 0.2970, 3.3729, 4.6163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.4', 'CXP', 2, 12.00, 20, 9.3434, 2.0946, 46.4936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.4', 'CXP', 3, 15.87, 20, 7.4150, 5.5727, 37.6252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.4', 'CXP', 4, 32.80, 20, 9.0724, 17.0955, 53.5983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.a.4', 'CXP', 5, 39.33, 20, 14.1139, 15.8233, 69.0951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.e', 'CX', NULL, 3.26, 20, 0.4499, 2.3204, 4.2039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.e', 'CXP', 1, 27.10, 20, 13.5083, 8.1591, 60.8621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.e', 'CXP', 3, 26.53, 20, 10.7348, 10.2386, 53.3503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.e', 'CXP', 4, 12.33, 20, 6.4039, 3.9094, 32.7041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.e', 'CXP', 5, 34.04, 20, 10.6662, 16.0333, 58.2444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.f', 'CX', NULL, 2.61, 20, 0.3708, 1.8316, 3.3836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.f', 'CXP', 1, 35.37, 20, 13.8195, 13.3776, 65.9838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.f', 'CXP', 2, 9.07, 20, 8.5016, 1.1408, 46.3124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.f', 'CXP', 3, 19.54, 20, 7.6447, 8.0696, 40.1902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.f', 'CXP', 4, 31.45, 20, 11.6454, 12.9007, 58.6959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.f', 'CXP', 5, 4.56, 20, 3.6449, 0.8233, 21.6042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.g', 'CX', NULL, 2.84, 19, 0.2264, 2.3660, 3.3173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.g', 'CXP', 1, 9.37, 19, 9.2100, 1.0481, 50.2309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.g', 'CXP', 2, 12.88, 19, 9.4909, 2.4384, 46.6413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.g', 'CXP', 3, 65.24, 19, 13.3857, 35.1920, 86.6396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.g', 'CXP', 4, 9.25, 19, 5.2990, 2.6342, 27.7429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.b.1.g', 'CXP', 5, 3.27, 19, 3.4322, 0.3437, 24.8541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.1', 'CX', NULL, 3.72, 19, 0.3013, 3.0842, 4.3504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.1', 'CXP', 2, 18.87, 19, 12.2683, 4.1383, 55.6049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.1', 'CXP', 3, 15.44, 19, 8.1998, 4.6560, 40.5886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.1', 'CXP', 4, 40.78, 19, 12.0613, 19.4309, 66.2904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.1', 'CXP', 5, 24.91, 19, 11.3107, 8.5176, 54.1640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.2', 'CX', NULL, 3.36, 19, 0.3171, 2.6966, 4.0290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.2', 'CXP', 2, 33.03, 19, 13.7568, 11.7790, 64.5593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.2', 'CXP', 3, 19.97, 19, 7.5260, 8.4880, 40.1574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.2', 'CXP', 4, 24.70, 19, 10.7527, 8.8720, 52.4958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.c.2', 'CXP', 5, 22.31, 19, 11.4762, 6.6657, 53.5765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.1', 'CX', NULL, 2.23, 19, 0.2552, 1.6965, 2.7689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.1', 'CXP', 1, 15.29, 19, 9.8006, 3.5527, 46.9454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.1', 'CXP', 2, 53.68, 19, 14.5889, 25.2517, 79.9012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.1', 'CXP', 3, 23.49, 19, 11.0581, 7.7753, 52.7938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.1', 'CXP', 4, 7.53, 19, 6.7756, 1.0452, 38.6005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.2', 'CX', NULL, 2.35, 19, 0.3252, 1.6715, 3.0380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.2', 'CXP', 1, 14.27, 19, 9.6498, 3.0779, 46.6076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.2', 'CXP', 2, 62.25, 19, 12.9035, 34.2229, 83.9417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.2', 'CXP', 3, 6.57, 19, 4.6909, 1.3919, 25.9387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.2', 'CXP', 4, 7.53, 19, 6.7756, 1.0452, 38.6005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.2', 'CXP', 5, 9.37, 19, 9.2100, 1.0481, 50.2309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.3', 'CX', NULL, 1.36, 19, 0.1087, 1.1319, 1.5889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.3', 'CXP', 1, 63.96, 19, 10.8749, 39.7114, 82.7044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.3', 'CXP', 2, 36.04, 19, 10.8749, 17.2956, 60.2886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.a', 'CX', NULL, 1.81, 19, 0.4411, 1.0000, 2.7347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.a', 'CXP', 1, 74.15, 19, 11.5263, 44.7773, 91.0257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.a', 'CXP', 2, 7.53, 19, 6.7756, 1.0452, 38.6005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.a', 'CXP', 5, 18.32, 19, 11.3709, 4.3464, 52.5394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.b', 'CX', NULL, 2.20, 19, 0.4004, 1.3547, 3.0372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.b', 'CXP', 1, 66.81, 19, 10.2791, 43.1844, 84.2035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.b', 'CXP', 2, 3.38, 19, 3.5482, 0.3562, 25.5224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.b', 'CXP', 3, 1.51, 19, 1.5588, 0.1694, 12.1719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.b', 'CXP', 5, 28.30, 19, 10.0988, 12.1816, 52.8956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.c', 'CX', NULL, 4.36, 20, 0.3882, 3.5457, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.c', 'CXP', 1, 8.43, 20, 7.9834, 1.0459, 44.5040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.c', 'CXP', 2, 9.07, 20, 8.5970, 1.1139, 46.9147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.c', 'CXP', 4, 3.23, 20, 3.3869, 0.3447, 24.3743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.c', 'CXP', 5, 79.27, 20, 11.5414, 46.7851, 94.3262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.d', 'CX', NULL, 1.89, 20, 0.3903, 1.0746, 2.7085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.d', 'CXP', 1, 61.25, 20, 15.3431, 29.0025, 85.9454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.d', 'CXP', 2, 9.07, 20, 8.5970, 1.1139, 46.9147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.d', 'CXP', 3, 16.15, 20, 10.3286, 3.7571, 48.7321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.d', 'CXP', 4, 6.33, 20, 4.7549, 1.2452, 26.5819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.d', 'CXP', 5, 7.20, 20, 6.5176, 0.9967, 37.4114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.e', 'CX', NULL, 3.72, 20, 0.4031, 2.8739, 4.5614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.e', 'CXP', 1, 8.95, 20, 8.8177, 1.0115, 48.6193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.e', 'CXP', 2, 18.02, 20, 11.7348, 4.0044, 53.6828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.e', 'CXP', 3, 10.36, 20, 8.5708, 1.6474, 44.3689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.e', 'CXP', 4, 17.63, 20, 12.4231, 3.4480, 56.1913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.e', 'CXP', 5, 45.03, 20, 14.8334, 18.9450, 74.1714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.f', 'CX', NULL, 3.34, 20, 0.4441, 2.4061, 4.2653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.f', 'CXP', 1, 24.07, 20, 11.6687, 7.6923, 54.6741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.f', 'CXP', 2, 8.43, 20, 7.9834, 1.0459, 44.5040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.f', 'CXP', 3, 16.27, 20, 9.8968, 4.0753, 47.0600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.f', 'CXP', 4, 12.30, 20, 9.1145, 2.3382, 45.1173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.1.f', 'CXP', 5, 38.92, 20, 12.8243, 17.0844, 66.3407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.3', 'CX', NULL, 2.67, 20, 0.4100, 1.8083, 3.5244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.3', 'CXP', 1, 39.87, 20, 13.1919, 17.3250, 67.7152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.3', 'CXP', 2, 4.46, 20, 4.2332, 0.5797, 27.1944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.3', 'CXP', 3, 14.94, 20, 7.0827, 5.1835, 36.0580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.3', 'CXP', 4, 30.65, 20, 13.3039, 10.6568, 62.0946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.a.3', 'CXP', 5, 10.09, 20, 6.8642, 2.2487, 35.3554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.a', 'CX', NULL, 4.37, 20, 0.2461, 3.8568, 4.8871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.a', 'CXP', 1, 4.22, 20, 3.9917, 0.5526, 25.8432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.a', 'CXP', 3, 15.28, 20, 10.1146, 3.3964, 48.0643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.a', 'CXP', 4, 15.38, 20, 10.0698, 3.4730, 47.8602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.a', 'CXP', 5, 65.12, 20, 12.8240, 36.4184, 85.8914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.b', 'CX', NULL, 3.61, 20, 0.3998, 2.7693, 4.4427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.b', 'CXP', 1, 17.50, 20, 11.0429, 4.1046, 51.2572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.b', 'CXP', 3, 15.25, 20, 10.1065, 3.3815, 48.0410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.b', 'CXP', 4, 38.90, 20, 12.0792, 18.0151, 64.8425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.b', 'CXP', 5, 28.35, 20, 10.8144, 11.4942, 54.6671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.c', 'CX', NULL, 3.50, 20, 0.3312, 2.8050, 4.1912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.c', 'CXP', 1, 12.89, 20, 8.6063, 2.8884, 42.3980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.c', 'CXP', 2, 3.23, 20, 3.3869, 0.3447, 24.3743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.c', 'CXP', 3, 34.62, 20, 12.3908, 14.4075, 62.4773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.c', 'CXP', 4, 19.71, 20, 10.5799, 5.7126, 49.8694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.c', 'CXP', 5, 29.55, 20, 12.1924, 10.9645, 58.8333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.d', 'CX', NULL, 4.24, 20, 0.3114, 3.5923, 4.8959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.d', 'CXP', 2, 12.18, 20, 9.5508, 2.0969, 47.3325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.d', 'CXP', 3, 19.52, 20, 9.7887, 6.1752, 47.1922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.d', 'CXP', 5, 68.30, 20, 12.1640, 39.9304, 87.4719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.e', 'CX', NULL, 3.26, 20, 0.2368, 2.7636, 3.7548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.e', 'CXP', 1, 8.43, 20, 7.9834, 1.0459, 44.5040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.e', 'CXP', 2, 4.67, 20, 3.8013, 0.8156, 22.6245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.e', 'CXP', 3, 42.33, 20, 12.0239, 20.7467, 67.2958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.e', 'CXP', 4, 41.68, 20, 12.0396, 20.2211, 66.8363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.e', 'CXP', 5, 2.89, 20, 2.8892, 0.3425, 20.4468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.f', 'CX', NULL, 4.05, 20, 0.3425, 3.3339, 4.7678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.f', 'CXP', 1, 8.95, 20, 8.8177, 1.0115, 48.6193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.f', 'CXP', 2, 3.23, 20, 3.3869, 0.3447, 24.3743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.f', 'CXP', 3, 3.25, 20, 3.4034, 0.3465, 24.4698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.f', 'CXP', 4, 42.91, 20, 15.1361, 17.1005, 73.2598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.b.1.f', 'CXP', 5, 41.65, 20, 13.9957, 17.6203, 70.4399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 20, 0.0838, 1.0000, 1.3023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.a', 'CXP', 1, 90.54, 20, 5.7944, 69.9029, 97.5297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.a', 'CXP', 2, 6.22, 20, 4.4570, 1.3248, 24.7083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.a', 'CXP', 3, 3.23, 20, 3.3869, 0.3447, 24.3743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 20, 0.1870, 1.0000, 1.6898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.b', 'CXP', 1, 83.54, 20, 9.9576, 52.7151, 95.8531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.b', 'CXP', 2, 12.00, 20, 9.3434, 2.0946, 46.4936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.b', 'CXP', 5, 4.46, 20, 4.2332, 0.5797, 27.1944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.c', 'CX', NULL, 2.93, 20, 0.5064, 1.8747, 3.9947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.c', 'CXP', 1, 31.00, 20, 13.4892, 10.7139, 62.7084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.c', 'CXP', 2, 15.43, 20, 10.0804, 3.4961, 47.8907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.c', 'CXP', 3, 13.80, 20, 6.9560, 4.4994, 35.2504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.c', 'CXP', 4, 8.64, 20, 6.5354, 1.6453, 34.8506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.c', 'CXP', 5, 31.13, 20, 11.8108, 12.4840, 58.8770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.d', 'CX', NULL, 3.34, 20, 0.4512, 2.3999, 4.2888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.d', 'CXP', 1, 29.78, 20, 11.4284, 11.9019, 57.1024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.d', 'CXP', 2, 7.34, 20, 5.1618, 1.5902, 27.9504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.d', 'CXP', 3, 6.28, 20, 4.4908, 1.3368, 24.8677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.d', 'CXP', 4, 11.89, 20, 6.4156, 3.6099, 32.7144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.d', 'CXP', 5, 44.72, 20, 13.3429, 20.7227, 71.4563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.e', 'CX', NULL, 4.41, 20, 0.3581, 3.6604, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.e', 'CXP', 1, 8.95, 20, 8.8177, 1.0115, 48.6193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.e', 'CXP', 3, 3.25, 20, 3.4034, 0.3465, 24.4698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.e', 'CXP', 4, 16.71, 20, 7.4313, 6.1554, 38.0168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.e', 'CXP', 5, 71.09, 20, 10.9291, 44.6909, 88.2158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.f', 'CX', NULL, 3.64, 20, 0.3741, 2.8561, 4.4223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.f', 'CXP', 1, 13.17, 20, 9.4160, 2.6343, 45.9450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.f', 'CXP', 2, 5.66, 20, 3.9347, 1.2661, 21.9075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.f', 'CXP', 3, 19.38, 20, 10.3256, 5.6872, 48.9438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.f', 'CXP', 4, 27.67, 20, 12.2299, 9.6213, 57.8853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.c.1.f', 'CXP', 5, 34.12, 20, 12.5802, 13.8338, 62.5629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.a', 'CX', NULL, 2.13, 20, 0.2609, 1.5810, 2.6733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.a', 'CXP', 1, 31.27, 20, 11.6286, 12.7875, 58.5402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.a', 'CXP', 2, 43.78, 20, 14.4410, 18.5677, 72.6662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.a', 'CXP', 3, 10.38, 20, 6.9516, 2.3652, 35.6275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.a', 'CXP', 4, 10.12, 20, 5.4212, 3.1308, 28.1608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.a', 'CXP', 5, 4.46, 20, 4.2332, 0.5797, 27.1944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.b', 'CX', NULL, 4.13, 20, 0.2591, 3.5864, 4.6709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.b', 'CXP', 2, 14.58, 20, 8.8960, 3.6839, 43.2200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.b', 'CXP', 3, 10.38, 20, 6.9516, 2.3652, 35.6275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.b', 'CXP', 4, 22.65, 20, 10.1904, 7.9777, 49.7318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.b', 'CXP', 5, 52.39, 20, 11.3839, 29.7464, 74.0990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.c', 'CX', NULL, 1.98, 20, 0.1914, 1.5839, 2.3853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.c', 'CXP', 1, 18.83, 20, 11.3474, 4.6731, 52.3184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.c', 'CXP', 2, 71.09, 20, 11.8744, 42.3221, 89.1767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.c', 'CXP', 3, 2.89, 20, 2.8892, 0.3425, 20.4468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.c', 'CXP', 4, 7.20, 20, 6.5176, 0.9967, 37.4114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.d', 'CX', NULL, 2.96, 20, 0.4020, 2.1142, 3.7968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.d', 'CXP', 1, 8.95, 20, 8.8177, 1.0115, 48.6193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.d', 'CXP', 2, 43.49, 20, 14.7778, 17.9379, 73.0382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.d', 'CXP', 3, 8.64, 20, 6.5354, 1.6453, 34.8506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.d', 'CXP', 4, 20.89, 20, 9.7924, 7.0997, 47.7187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.d', 'CXP', 5, 18.02, 20, 11.8720, 3.9303, 54.1659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.e', 'CX', NULL, 2.24, 20, 0.2809, 1.6553, 2.8312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.e', 'CXP', 1, 13.17, 20, 9.4160, 2.6343, 45.9450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.e', 'CXP', 2, 67.36, 20, 12.6721, 38.1845, 87.3373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.e', 'CXP', 3, 1.44, 20, 1.4446, 0.1745, 10.9283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.e', 'CXP', 4, 18.02, 20, 11.8720, 3.9303, 54.1659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 20, 0.4448, 1.1842, 3.0462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.f', 'CXP', 1, 42.56, 20, 11.9325, 21.0561, 67.2987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.f', 'CXP', 2, 39.42, 20, 9.7021, 21.7521, 60.3615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.f', 'CXP', 5, 18.02, 20, 11.8720, 3.9303, 54.1659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.g', 'CX', NULL, 4.67, 20, 0.1482, 4.3573, 4.9778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.g', 'CXP', 2, 3.10, 20, 3.1412, 0.3565, 22.2205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.g', 'CXP', 3, 3.18, 20, 3.1722, 0.3781, 22.1143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.g', 'CXP', 4, 17.59, 20, 10.3990, 4.5426, 48.9280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.g', 'CXP', 5, 76.13, 20, 10.9714, 47.4058, 91.8591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.h', 'CX', NULL, 3.25, 20, 0.3114, 2.5939, 3.8975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.h', 'CXP', 1, 1.44, 20, 1.4890, 0.1634, 11.5812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.h', 'CXP', 2, 38.56, 20, 12.0736, 17.7662, 64.5874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.h', 'CXP', 3, 12.00, 20, 9.3434, 2.0946, 46.4936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.h', 'CXP', 4, 29.97, 20, 9.4150, 14.3352, 52.2521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.h', 'CXP', 5, 18.02, 20, 11.8720, 3.9303, 54.1659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.i', 'CX', NULL, 4.21, 20, 0.1844, 3.8268, 4.5987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.i', 'CXP', 2, 6.28, 20, 4.4908, 1.3368, 24.8677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.i', 'CXP', 3, 16.72, 20, 6.6338, 6.8988, 35.2429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.i', 'CXP', 4, 26.45, 20, 11.0861, 9.8373, 54.2406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.d.1.i', 'CXP', 5, 50.55, 20, 11.9235, 27.3614, 73.5044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.d', 'CX', NULL, 4.77, 20, 0.1485, 4.4556, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.d', 'CXP', 3, 7.20, 20, 6.5176, 0.9967, 37.4114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.d', 'CXP', 4, 8.95, 20, 8.8177, 1.0115, 48.6193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.d', 'CXP', 5, 83.85, 20, 10.3286, 51.2679, 96.2429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.e', 'CX', NULL, 2.18, 20, 0.3533, 1.4390, 2.9181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.e', 'CXP', 1, 47.54, 20, 11.3299, 25.9362, 70.1072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.e', 'CXP', 2, 18.18, 20, 7.6841, 7.0093, 39.5810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.e', 'CXP', 3, 15.12, 20, 10.0639, 3.3359, 47.9027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.e', 'CXP', 4, 7.20, 20, 6.5176, 0.9967, 37.4114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.2.e.1.e', 'CXP', 5, 11.96, 20, 8.8025, 2.3062, 43.8694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.1', 'CX', NULL, 3.95, 20, 0.3266, 3.2647, 4.6318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.1', 'CXP', 1, 6.13, 20, 4.5684, 1.2263, 25.5913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.1', 'CXP', 2, 12.19, 20, 9.1993, 2.2476, 45.6144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.1', 'CXP', 3, 14.61, 20, 9.4157, 3.4058, 45.3673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.1', 'CXP', 4, 14.84, 20, 7.4725, 4.8092, 37.5270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.1', 'CXP', 5, 52.23, 20, 11.2699, 29.8108, 73.7783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 20, 0.2108, 3.4102, 4.2925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.a', 'CXP', 2, 8.95, 20, 8.8177, 1.0115, 48.6193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.a', 'CXP', 3, 16.42, 20, 8.8998, 4.8109, 43.2904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.a', 'CXP', 4, 55.18, 20, 12.6633, 29.6534, 78.2362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.a', 'CXP', 5, 19.45, 20, 6.8150, 8.8576, 37.5078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.b', 'CX', NULL, 3.76, 20, 0.3561, 3.0122, 4.5027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.b', 'CXP', 2, 28.42, 20, 12.7735, 9.6400, 59.6407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.b', 'CXP', 3, 11.89, 20, 6.4156, 3.6099, 32.7144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.b', 'CXP', 4, 15.22, 20, 8.8106, 4.1203, 42.8413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.2.b', 'CXP', 5, 44.47, 20, 12.9069, 21.1499, 70.5156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.4', 'CX', NULL, 4.51, 20, 0.1439, 4.2101, 4.8125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.4', 'CXP', 2, 1.44, 20, 1.4890, 0.1634, 11.5812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.4', 'CXP', 3, 11.66, 20, 7.1726, 2.9801, 36.1802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.4', 'CXP', 4, 21.22, 20, 9.8473, 7.2816, 48.0326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.a.4', 'CXP', 5, 65.68, 20, 9.7536, 43.6166, 82.5553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.2', 'CX', NULL, 1.87, 20, 0.2227, 1.4081, 2.3406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.2', 'CXP', 1, 46.71, 20, 11.8078, 24.5122, 70.2856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.2', 'CXP', 2, 23.61, 20, 10.5327, 8.3447, 51.2033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.2', 'CXP', 3, 25.22, 20, 12.3057, 7.9274, 56.9262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.2', 'CXP', 4, 4.46, 20, 4.2332, 0.5797, 27.1944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.4', 'CX', NULL, 3.62, 19, 0.3057, 2.9819, 4.2664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.4', 'CXP', 1, 9.65, 19, 9.4459, 1.0838, 50.9916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.4', 'CXP', 3, 24.70, 19, 9.8817, 9.7014, 50.0387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.4', 'CXP', 4, 49.60, 19, 12.9547, 24.8848, 74.5116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.4', 'CXP', 5, 16.05, 19, 6.8167, 6.1975, 35.6277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.7', 'CX', NULL, 2.64, 20, 0.4274, 1.7458, 3.5348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.7', 'CXP', 1, 37.30, 20, 12.7186, 16.0067, 64.9950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.7', 'CXP', 2, 14.12, 20, 6.9540, 4.7141, 35.3169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.7', 'CXP', 3, 13.34, 20, 6.8051, 4.2992, 34.5441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.7', 'CXP', 4, 17.75, 20, 9.2096, 5.4465, 44.6927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.7', 'CXP', 5, 17.50, 20, 9.7633, 4.8970, 46.6249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.8', 'CX', NULL, 4.07, 20, 0.2294, 3.5913, 4.5517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.8', 'CXP', 2, 11.74, 20, 7.0977, 3.0740, 35.8111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.8', 'CXP', 3, 8.67, 20, 5.4828, 2.1821, 28.7931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.8', 'CXP', 4, 40.28, 20, 11.8292, 19.4187, 65.3726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.b.8', 'CXP', 5, 39.31, 20, 13.1764, 16.9309, 67.2945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.c.1', 'CX', NULL, 2.54, 20, 0.3734, 1.7599, 3.3229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.c.1', 'CXP', 1, 32.64, 20, 12.6924, 12.6413, 61.8611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.c.1', 'CXP', 2, 14.76, 20, 7.5462, 4.6996, 37.7959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.c.1', 'CXP', 3, 30.28, 20, 9.4456, 14.5461, 52.5572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.c.1', 'CXP', 4, 10.49, 20, 6.1007, 2.9217, 31.3449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.c.1', 'CXP', 5, 11.84, 20, 9.2399, 2.0621, 46.1356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.1', 'CX', NULL, 3.00, 20, 0.3707, 2.2284, 3.7802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.1', 'CXP', 1, 18.02, 20, 11.8720, 3.9303, 54.1659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.1', 'CXP', 2, 25.10, 20, 11.2254, 8.7652, 53.9056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.1', 'CXP', 3, 15.67, 20, 6.8731, 5.8913, 35.5655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.1', 'CXP', 4, 20.81, 20, 9.7757, 7.0546, 47.6301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.1', 'CXP', 5, 20.39, 20, 11.0245, 5.8211, 51.4845, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.3', 'CX', NULL, 2.95, 20, 0.3085, 2.3058, 3.5972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.3', 'CXP', 1, 28.28, 20, 11.0197, 11.2254, 55.1443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.3', 'CXP', 2, 7.46, 20, 5.2394, 1.6211, 28.2980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.3', 'CXP', 3, 12.19, 20, 9.1993, 2.2476, 45.6144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.3', 'CXP', 4, 44.96, 20, 12.2061, 22.5396, 69.6411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.3', 'CXP', 5, 7.10, 20, 4.8008, 1.6395, 25.9590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.4', 'CT', NULL, 1.67, 20, 0.1134, 1.4356, 1.9105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.4', 'CTP', 1, 35.93, 20, 10.9353, 17.1833, 60.2481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.4', 'CTP', 2, 60.84, 20, 11.5501, 36.0292, 81.0807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.4', 'CTP', 3, 3.23, 20, 3.3869, 0.3447, 24.3743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.8', 'CT', NULL, 2.53, 20, 0.1350, 2.2428, 2.8077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.8', 'CTP', 2, 47.48, 20, 13.4966, 22.5499, 73.7258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.C.3.d.8', 'CTP', 3, 52.52, 20, 13.4966, 26.2742, 77.4501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.c', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.c', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.f', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.f', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.h', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.h', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.h', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.h', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.h', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.j', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.j', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.j', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.j', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.j', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.l', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.2.l', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.4', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.a.4', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.e', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.e', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.f', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.g', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.g', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.g', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.g', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.b.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.1', 'CX', NULL, 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.1', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.2', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.2', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.2', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.2', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.c.2', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.1', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.2', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.2', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.3', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.3', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.3', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.a', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.a', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.b', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.b', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.b', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.c', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.c', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.d', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.e', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.e', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.f', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.1.f', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.3', 'CX', NULL, 3.63, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.3', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.3', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.a.3', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.a', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.a', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.a', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.b', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.b', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.c', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.c', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.c', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.c', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.d', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.d', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.e', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.e', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.e', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.e', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.f', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.f', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.b.1.f', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.c', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.c', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.d', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.d', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.d', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.e', 'CX', NULL, 4.13, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.e', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.e', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.e', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.f', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.f', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.f', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.c.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.a', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.a', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.b', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.b', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.c', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.d', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.d', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.e', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.e', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.e', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.e', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.f', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.f', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.g', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.g', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.h', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.h', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.h', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.h', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.h', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.i', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.i', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.i', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.i', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.e', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.2.e.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.1', 'CX', NULL, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.1', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.a', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.2.b', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.4', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.4', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.4', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.a.4', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.2', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.2', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.4', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.4', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.4', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.7', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.7', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.7', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.7', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.7', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.7', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.8', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.8', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.8', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.8', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.8', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.b.8', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.c.1', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.c.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.c.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.c.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.1', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.1', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.3', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.3', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.3', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.3', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.3', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.4', 'CT', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.4', 'CTP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.4', 'CTP', 2, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.8', 'CT', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.8', 'CTP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.8', 'CTP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.C.3.d.8', 'CTP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 21, 0.2156, 1.2103, 2.1097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 1, 63.25, 21, 9.5308, 42.2506, 80.1869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 2, 24.31, 21, 12.6571, 7.1030, 57.4217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 3, 2.70, 21, 2.7700, 0.3065, 20.0218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 4, 2.70, 21, 2.6772, 0.3299, 18.8687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 5, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CX', NULL, 2.25, 21, 0.4386, 1.3397, 3.1693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 1, 65.94, 21, 11.3333, 40.3217, 84.7234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 2, 2.70, 21, 2.7700, 0.3065, 20.0218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 4, 2.70, 21, 2.6613, 0.3341, 18.6756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 5, 28.66, 21, 10.4933, 12.1081, 53.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CX', NULL, 1.35, 21, 0.3288, 1.0000, 2.0383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 1, 85.90, 21, 13.1520, 38.7417, 98.3250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 2, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 5, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CX', NULL, 1.96, 21, 0.3419, 1.2497, 2.6759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 1, 57.77, 21, 14.1449, 28.9825, 82.0919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 2, 12.53, 21, 7.7916, 3.1481, 38.6935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 3, 10.79, 21, 6.6385, 2.7897, 33.7652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 4, 13.49, 21, 6.6019, 4.5721, 33.6646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 5, 5.43, 21, 5.3073, 0.6589, 33.1652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 21, 0.0723, 4.6870, 4.9886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 4, 16.22, 21, 7.2290, 5.9965, 36.9966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 5, 83.78, 21, 7.2290, 63.0034, 94.0035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CX', NULL, 4.44, 21, 0.1749, 4.0759, 4.8055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 2, 6.84, 21, 4.8307, 1.4887, 26.3030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 4, 35.40, 21, 11.1825, 16.5009, 60.3144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 5, 57.76, 21, 11.7745, 33.3168, 78.9090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 21, 0.1075, 4.3888, 4.8371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 3, 8.42, 21, 5.5111, 2.0299, 28.9906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 4, 21.86, 21, 6.2125, 11.5821, 37.3970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 5, 69.72, 21, 6.8306, 53.9675, 81.8888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CX', NULL, 1.22, 21, 0.1297, 1.0000, 1.4863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 1, 86.51, 21, 7.4589, 62.8336, 96.0517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 2, 5.40, 21, 5.3545, 0.6366, 33.7019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 3, 8.09, 21, 6.5423, 1.3853, 35.5520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 21, 0.2330, 3.2203, 4.1922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 1, 4.14, 21, 4.0988, 0.4992, 27.1238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 3, 36.99, 21, 14.8355, 13.4663, 68.8930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 4, 38.82, 21, 12.6811, 17.2444, 65.9046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 5, 20.04, 21, 10.7821, 5.8023, 50.4953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CX', NULL, 4.50, 21, 0.0965, 4.2977, 4.7004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 3, 2.97, 21, 3.6449, 0.2184, 29.9806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 4, 44.16, 21, 11.5123, 22.9923, 67.6779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 5, 52.87, 21, 9.9783, 32.7345, 72.1206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CX', NULL, 3.37, 21, 0.2495, 2.8466, 3.8876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 2, 9.83, 21, 7.2923, 1.9215, 37.7523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 3, 57.12, 21, 12.6618, 31.1832, 79.6593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 4, 19.56, 21, 9.8750, 6.1620, 47.3816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 5, 13.49, 21, 9.0338, 3.0087, 43.9404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CX', NULL, 2.94, 20, 0.3620, 2.1813, 3.6967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 1, 14.03, 20, 7.6521, 4.1462, 38.1085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 2, 38.66, 20, 6.9959, 25.3722, 53.8926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 3, 11.22, 20, 6.6561, 3.0281, 33.8518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 4, 11.54, 20, 8.2206, 2.3609, 41.3080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 5, 24.54, 20, 8.7079, 10.8386, 46.5306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CX', NULL, 3.11, 21, 0.2239, 2.6455, 3.5794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 1, 24.68, 21, 7.9932, 11.7883, 44.5527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 2, 13.49, 21, 9.6998, 2.6801, 46.8905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 3, 16.67, 21, 8.6022, 5.2112, 42.1302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 4, 16.22, 21, 7.5606, 5.7217, 38.1941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 5, 28.93, 21, 4.9617, 19.7514, 40.2460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CX', NULL, 1.59, 21, 0.1805, 1.2123, 1.9655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 1, 61.61, 21, 12.7489, 34.2691, 83.1660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 2, 23.28, 21, 13.1461, 6.1370, 58.4882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 3, 12.41, 21, 7.6098, 3.1818, 37.9003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 5, 2.70, 21, 2.7700, 0.3065, 20.0218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CX', NULL, 1.32, 21, 0.2617, 1.0000, 1.8695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 1, 91.91, 21, 6.5423, 64.4480, 98.6147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 5, 8.09, 21, 6.5423, 1.3853, 35.5520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CX', NULL, 3.37, 21, 0.3182, 2.7100, 4.0373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 1, 38.63, 21, 8.3805, 23.1458, 56.8228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 2, 2.70, 21, 2.6772, 0.3299, 18.8687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 5, 58.67, 21, 7.9203, 41.7968, 73.7214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CX', NULL, 1.93, 21, 0.3736, 1.1472, 2.7059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 1, 59.37, 21, 11.9036, 34.2994, 80.3576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 2, 23.28, 21, 13.3108, 6.0272, 58.9543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 5, 17.34, 21, 10.6489, 4.2650, 49.7013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CX', NULL, 1.92, 21, 0.3824, 1.1271, 2.7226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 1, 71.87, 21, 9.7972, 48.1779, 87.5304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 2, 5.40, 21, 3.7318, 1.2278, 20.7616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 4, 3.85, 21, 4.0142, 0.4163, 27.7548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 5, 18.88, 21, 9.4322, 6.0518, 45.6820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CX', NULL, 3.38, 21, 0.4361, 2.4717, 4.2913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 1, 33.43, 21, 10.9277, 15.2750, 58.3079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 2, 2.70, 21, 2.6613, 0.3341, 18.6756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 3, 2.70, 21, 2.6772, 0.3299, 18.8687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 4, 14.64, 21, 7.3142, 4.8174, 36.7679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 5, 46.53, 21, 11.6446, 24.6876, 69.7892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CX', NULL, 2.90, 21, 0.3896, 2.0873, 3.7126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 1, 38.83, 21, 11.5156, 18.7562, 63.5702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 2, 8.09, 21, 8.1156, 0.8954, 46.1694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 3, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 4, 16.33, 21, 7.4230, 5.9109, 37.7387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 5, 29.71, 21, 12.4143, 10.8950, 59.3578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CX', NULL, 3.35, 21, 0.2359, 2.8567, 3.8408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 1, 9.54, 21, 5.6167, 2.6423, 29.0739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 2, 16.51, 21, 7.1758, 6.2605, 36.9402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 3, 20.84, 21, 9.8559, 7.0409, 47.7938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 4, 35.73, 21, 12.0396, 15.7014, 62.4014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 5, 17.37, 21, 10.5954, 4.3123, 49.5063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CX', NULL, 4.82, 21, 0.1892, 4.4292, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 1, 4.40, 21, 4.7297, 0.4401, 32.4307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 5, 95.60, 21, 4.7297, 67.5693, 99.5599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CX', NULL, 2.72, 21, 0.3737, 1.9354, 3.4946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 1, 38.92, 21, 10.2521, 20.5850, 61.0407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 2, 9.68, 21, 6.3629, 2.2942, 32.8458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 3, 17.84, 21, 7.4414, 7.0023, 38.5038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 4, 8.09, 21, 6.5423, 1.3853, 35.5520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 5, 25.47, 21, 12.2331, 8.1798, 56.7221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CX', NULL, 3.99, 21, 0.3749, 3.2092, 4.7734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 1, 23.29, 21, 9.1224, 9.4753, 46.8329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 3, 3.85, 21, 4.0142, 0.4163, 27.7548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 5, 72.85, 21, 10.0278, 48.2402, 88.5439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 5, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CX', NULL, 3.99, 20, 0.1462, 3.6850, 4.2969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 1, 8.55, 20, 6.8154, 1.4881, 36.6837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 2, 7.23, 20, 4.6161, 1.8147, 24.7578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 3, 10.31, 20, 7.0560, 2.2735, 36.2138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 4, 24.37, 20, 12.7333, 7.0527, 57.7733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 5, 49.53, 20, 9.5533, 30.6081, 68.5950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CX', NULL, 3.59, 20, 0.2813, 2.9992, 4.1768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 1, 20.73, 20, 9.7056, 7.0611, 47.3760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 2, 11.41, 20, 6.7181, 3.1045, 34.1088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 3, 2.85, 20, 2.8305, 0.3457, 19.9268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 4, 18.34, 20, 7.2808, 7.5071, 38.3193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 5, 46.67, 20, 10.3652, 26.7931, 67.6593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 20, 0.1552, 1.0000, 1.5582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 1, 89.77, 20, 6.0411, 68.8934, 97.2015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 2, 2.85, 20, 2.8305, 0.3457, 19.9268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 3, 4.53, 20, 4.7040, 0.4833, 31.6363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 5, 2.85, 20, 2.9340, 0.3198, 21.2035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CX', NULL, 2.45, 20, 0.2815, 1.8630, 3.0415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 1, 30.82, 20, 13.5212, 10.5658, 62.6861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 2, 18.86, 20, 7.2437, 7.9469, 38.5013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 3, 33.15, 20, 11.3607, 14.5030, 59.1872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 4, 8.60, 20, 6.0016, 1.8678, 31.7474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 5, 8.56, 20, 6.3798, 1.6731, 34.0115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CX', NULL, 3.48, 20, 0.2677, 2.9197, 4.0405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 1, 23.30, 20, 8.9476, 9.6267, 46.4176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 2, 11.41, 20, 6.7181, 3.1045, 34.1088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 3, 8.55, 20, 6.8154, 1.4881, 36.6837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 4, 7.45, 20, 6.7711, 1.0216, 38.5917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 5, 49.28, 20, 7.8372, 33.5155, 65.1943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CX', NULL, 4.76, 20, 0.1727, 4.4022, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 1, 2.85, 20, 2.8126, 0.3504, 19.7128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 2, 4.07, 20, 4.2554, 0.4329, 29.3207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 5, 93.07, 20, 5.1712, 71.4892, 98.6296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CX', NULL, 2.86, 21, 0.4148, 1.9905, 3.7209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 1, 43.34, 21, 10.9550, 23.1696, 65.9808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 2, 2.70, 21, 2.7700, 0.3065, 20.0218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 3, 12.45, 21, 8.1458, 2.9036, 40.3337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 4, 8.09, 21, 6.5423, 1.3853, 35.5520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 5, 33.43, 21, 12.6712, 13.2761, 62.2177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CX', NULL, 2.10, 21, 0.3382, 1.3934, 2.8044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 1, 35.85, 21, 13.2265, 14.4105, 64.9713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 2, 36.26, 21, 10.6856, 17.8193, 59.8749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 3, 15.44, 21, 8.2415, 4.6685, 40.5230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 4, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 5, 5.40, 21, 5.3226, 0.6449, 33.4115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CX', NULL, 3.94, 21, 0.3615, 3.1836, 4.6916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 2, 13.49, 21, 9.6558, 2.7007, 46.6949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 3, 26.90, 21, 14.4411, 7.3656, 62.9992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 4, 11.98, 21, 6.9297, 3.3390, 34.8988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 5, 47.63, 21, 16.9556, 18.0554, 78.9721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CX', NULL, 1.75, 21, 0.2380, 1.2560, 2.2490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 1, 49.64, 21, 11.3017, 27.7422, 71.6832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 2, 37.91, 21, 10.2495, 19.7533, 60.2255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 3, 2.70, 21, 2.6613, 0.3341, 18.6756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 4, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 5, 2.70, 21, 2.6613, 0.3341, 18.6756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CX', NULL, 2.87, 21, 0.1854, 2.4877, 3.2610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 1, 5.40, 21, 5.3226, 0.6449, 33.4115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 2, 39.90, 21, 4.3420, 31.2753, 49.2031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 3, 28.93, 21, 5.1471, 19.4550, 40.6991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 4, 13.39, 21, 6.0112, 4.9854, 31.3114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 5, 12.37, 21, 7.2883, 3.3564, 36.4629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CX', NULL, 2.18, 21, 0.3121, 1.5322, 2.8343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 1, 23.02, 21, 12.3933, 6.5027, 56.2597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 2, 52.25, 21, 11.2118, 30.0016, 73.6446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 3, 10.80, 21, 8.5428, 1.8676, 43.5004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 4, 11.23, 21, 8.4393, 2.1162, 42.5207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 5, 2.70, 21, 2.7700, 0.3065, 20.0218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CX', NULL, 2.44, 21, 0.1718, 2.0818, 2.7986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 1, 23.02, 21, 9.3967, 9.0051, 47.4772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 2, 39.91, 21, 7.4502, 25.7828, 55.9412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 3, 17.88, 21, 8.3229, 6.2581, 41.5306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 4, 8.40, 21, 6.9936, 1.3565, 37.9209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 5, 10.79, 21, 6.6385, 2.7897, 33.7652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CX', NULL, 4.89, 21, 0.0853, 4.7141, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 4, 10.79, 21, 8.5327, 1.8681, 43.4552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 5, 89.21, 21, 8.5327, 56.5448, 98.1319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CX', NULL, 3.59, 21, 0.3893, 2.7773, 4.4013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 1, 10.79, 21, 8.5127, 1.8760, 43.3490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 2, 13.68, 21, 8.3817, 3.4819, 41.0588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 3, 10.82, 21, 6.5226, 2.8795, 33.1976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 4, 35.21, 21, 10.2877, 17.4999, 58.1962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 5, 29.49, 21, 9.4513, 13.9480, 51.9124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 21, 0.3511, 3.4094, 4.8740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 1, 8.09, 21, 8.1156, 0.8954, 46.1694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 2, 2.70, 21, 2.6772, 0.3299, 18.8687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 3, 10.82, 21, 6.5226, 2.8795, 33.1976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 4, 23.72, 21, 8.8712, 10.0576, 46.3725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 5, 54.67, 21, 13.1696, 28.4685, 78.5104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CX', NULL, 3.15, 21, 0.4657, 2.1770, 4.1200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 1, 41.56, 21, 13.1021, 18.7523, 68.6626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 4, 18.92, 21, 8.0604, 7.2306, 41.1137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 5, 39.53, 21, 8.7173, 23.3973, 58.3089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CX', NULL, 4.27, 21, 0.2128, 3.8253, 4.7129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 1, 2.70, 21, 2.6613, 0.3341, 18.6756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 2, 8.09, 21, 6.5423, 1.3853, 35.5520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 3, 10.90, 21, 7.6261, 2.3238, 38.6251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 4, 16.22, 21, 7.2290, 5.9965, 36.9966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 5, 62.09, 21, 9.6333, 41.0896, 79.3667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CX', NULL, 3.84, 21, 0.2679, 3.2762, 4.3939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 1, 11.94, 21, 7.1267, 3.1944, 35.7951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 2, 2.70, 21, 2.7700, 0.3065, 20.0218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 3, 15.14, 21, 7.6750, 4.8809, 38.2829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 4, 30.34, 21, 14.3791, 9.5335, 64.2924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 5, 39.87, 21, 6.4484, 27.4534, 53.7519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CX', NULL, 4.71, 21, 0.2110, 4.2675, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 2, 2.70, 21, 2.7700, 0.3065, 20.0218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 3, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 4, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 5, 83.20, 21, 13.3314, 40.3789, 97.3137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CX', NULL, 4.02, 21, 0.2447, 3.5068, 4.5278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 2, 4.28, 21, 4.4385, 0.4646, 29.9928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 3, 25.93, 21, 12.3924, 8.3515, 57.3538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 4, 33.57, 21, 10.1846, 16.3092, 56.7096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 5, 36.22, 21, 13.3252, 14.5686, 65.4187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CX', NULL, 1.65, 21, 0.2035, 1.2266, 2.0757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 1, 59.09, 21, 8.9418, 40.0352, 75.7526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 2, 20.57, 21, 6.1544, 10.5536, 36.2283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 3, 16.49, 21, 9.0234, 4.7950, 43.6506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 4, 3.85, 21, 4.0142, 0.4163, 27.7548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CX', NULL, 4.11, 21, 0.1609, 3.7734, 4.4447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 3, 15.14, 21, 7.6750, 4.8809, 38.2829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 4, 58.82, 21, 12.2918, 33.1330, 80.4529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 5, 26.04, 21, 12.0870, 8.6858, 56.5950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CX', NULL, 3.20, 21, 0.2072, 2.7699, 3.6345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 1, 15.31, 21, 9.2372, 3.9269, 44.4133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 3, 44.66, 21, 14.2827, 19.4711, 72.9328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 4, 29.23, 21, 6.5889, 17.5298, 44.5284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 5, 10.80, 21, 6.5689, 2.8356, 33.4266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CX', NULL, 3.83, 21, 0.2207, 3.3736, 4.2942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 1, 4.14, 21, 4.0988, 0.4992, 27.1238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 3, 32.91, 21, 11.4902, 14.2118, 59.2252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 4, 34.22, 21, 8.1484, 19.6460, 52.5384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 5, 28.73, 21, 13.2027, 9.5025, 60.7405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CX', NULL, 3.62, 21, 0.1725, 3.2642, 3.9839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 2, 9.57, 21, 6.5976, 2.1108, 34.1729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 3, 36.62, 21, 10.4385, 18.4454, 59.6221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 4, 35.64, 21, 6.4686, 23.5216, 49.9341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 5, 18.16, 21, 8.5315, 6.2825, 42.3591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CX', NULL, 3.40, 21, 0.3173, 2.7423, 4.0658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 1, 15.59, 21, 9.0101, 4.2430, 43.5159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 2, 16.18, 21, 9.2956, 4.4174, 44.6419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 3, 10.79, 21, 6.6385, 2.7897, 33.7652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 4, 27.09, 21, 8.0774, 13.6692, 46.5813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 5, 30.34, 21, 14.6080, 9.3405, 64.8092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CX', NULL, 3.86, 21, 0.2578, 3.3263, 4.4017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 1, 8.09, 21, 6.5423, 1.3853, 35.5520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 2, 7.05, 21, 6.5760, 0.9260, 38.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 3, 23.72, 21, 9.3600, 9.5592, 47.7762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 4, 12.65, 21, 7.6589, 3.2984, 38.0738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 5, 48.49, 21, 11.7904, 26.0175, 71.5914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.4', 'CT', NULL, 1.13, 21, 0.0994, 1.0000, 1.3352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.4', 'CTP', 1, 90.19, 21, 6.9688, 64.0049, 97.9388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.4', 'CTP', 2, 6.84, 21, 4.9831, 1.4173, 27.2813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.4', 'CTP', 3, 2.97, 21, 3.6449, 0.2184, 29.9806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.8', 'CT', NULL, 2.47, 21, 0.1698, 2.1145, 2.8229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.8', 'CTP', 2, 53.13, 21, 16.9800, 21.4661, 82.4574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.8', 'CTP', 3, 46.87, 21, 16.9800, 17.5426, 78.5339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 15, 0.1505, 1.2555, 1.9012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.c', 'CXP', 1, 56.63, 15, 11.0430, 33.2342, 77.4008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.c', 'CXP', 2, 33.63, 15, 11.0800, 14.8766, 59.5072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.c', 'CXP', 3, 6.78, 15, 6.9609, 0.6814, 43.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.c', 'CXP', 4, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.c', 'CXP', 5, 1.78, 15, 1.9984, 0.1548, 17.4187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.f', 'CX', NULL, 2.14, 15, 0.5262, 1.0152, 3.2724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.f', 'CXP', 1, 70.23, 15, 12.9939, 38.3486, 89.9439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.f', 'CXP', 3, 2.36, 15, 2.2303, 0.3010, 16.1736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.f', 'CXP', 5, 27.42, 15, 13.4080, 8.1759, 61.5741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.h', 'CX', NULL, 1.03, 15, 0.0392, 1.0000, 1.1191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.h', 'CXP', 1, 98.26, 15, 1.9623, 82.8523, 99.8480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.h', 'CXP', 3, 1.74, 15, 1.9623, 0.1520, 17.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.j', 'CX', NULL, 1.44, 15, 0.3065, 1.0000, 2.0982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.j', 'CXP', 1, 75.29, 15, 17.1079, 29.7727, 95.6343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.j', 'CXP', 2, 13.57, 15, 13.9219, 1.2146, 66.7028, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.j', 'CXP', 3, 2.92, 15, 2.7411, 0.3775, 19.2980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.j', 'CXP', 4, 8.22, 15, 8.1287, 0.8803, 47.4557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 15, 0.0589, 4.8214, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.l', 'CXP', 2, 1.74, 15, 1.9623, 0.1520, 17.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.2.l', 'CXP', 5, 98.26, 15, 1.9623, 82.8523, 99.8480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.4', 'CX', NULL, 4.51, 15, 0.1588, 4.1706, 4.8519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.4', 'CXP', 3, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.4', 'CXP', 4, 38.73, 15, 10.5397, 19.6066, 62.1069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.a.4', 'CXP', 5, 56.20, 15, 12.4789, 30.1920, 79.1896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 15, 0.3386, 3.8883, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.e', 'CXP', 2, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.e', 'CXP', 3, 6.25, 15, 5.5726, 0.8588, 33.8945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.e', 'CXP', 4, 10.85, 15, 9.3487, 1.5095, 49.1637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.e', 'CXP', 5, 77.83, 15, 18.7134, 25.5352, 97.2925, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.f', 'CX', NULL, 1.09, 15, 0.0580, 1.0000, 1.2159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.f', 'CXP', 1, 92.04, 15, 6.2442, 65.0189, 98.6285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.f', 'CXP', 2, 6.78, 15, 6.9609, 0.6814, 43.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.f', 'CXP', 3, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.g', 'CX', NULL, 3.55, 15, 0.2584, 2.9925, 4.1011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.g', 'CXP', 1, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.g', 'CXP', 2, 31.92, 15, 11.0454, 13.6162, 58.2419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.g', 'CXP', 3, 8.13, 15, 7.8205, 0.9265, 45.5471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.g', 'CXP', 4, 13.03, 15, 8.3716, 2.9810, 42.2172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.b.1.g', 'CXP', 5, 41.85, 15, 10.1252, 22.7734, 63.7273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.1', 'CX', NULL, 4.86, 15, 0.1031, 4.6415, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.1', 'CXP', 4, 13.74, 15, 10.3077, 2.4093, 50.7027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.1', 'CXP', 5, 86.26, 15, 10.3077, 49.2973, 97.5907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.2', 'CX', NULL, 3.81, 15, 0.5085, 2.7200, 4.9012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.2', 'CXP', 1, 8.59, 15, 6.3489, 1.6320, 34.7378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.2', 'CXP', 2, 16.92, 15, 12.5055, 2.9340, 57.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.2', 'CXP', 3, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.2', 'CXP', 4, 31.46, 15, 10.7358, 13.6249, 57.1765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.c.2', 'CXP', 5, 41.85, 15, 10.3927, 22.3616, 64.2703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.1', 'CX', NULL, 3.42, 15, 0.4803, 2.3850, 4.4453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.1', 'CXP', 1, 14.27, 15, 11.4016, 2.2065, 55.1264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.1', 'CXP', 2, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.1', 'CXP', 3, 38.24, 15, 8.2997, 22.5627, 56.8154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.1', 'CXP', 4, 9.70, 15, 6.9425, 1.9272, 37.0225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.1', 'CXP', 5, 32.71, 15, 12.9199, 12.1315, 63.1284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.2', 'CX', NULL, 3.53, 15, 0.3857, 2.7055, 4.3600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.2', 'CXP', 1, 7.43, 15, 5.9768, 1.2279, 34.1108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.2', 'CXP', 2, 13.09, 15, 10.9139, 1.8897, 54.0996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.2', 'CXP', 3, 25.67, 15, 13.9821, 6.6943, 62.4461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.2', 'CXP', 4, 26.39, 15, 19.5794, 3.9637, 75.6938, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.2', 'CXP', 5, 27.42, 15, 13.4080, 8.1759, 61.5741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.3', 'CX', NULL, 2.05, 15, 0.5557, 1.0000, 3.2422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.3', 'CXP', 1, 73.15, 15, 13.8377, 37.5463, 92.5065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.3', 'CXP', 3, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.1.d.3', 'CXP', 5, 25.67, 15, 13.9821, 6.6943, 62.4461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.a', 'CX', NULL, 1.06, 15, 0.0722, 1.0000, 1.2138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.a', 'CXP', 1, 97.64, 15, 2.8880, 73.7369, 99.8367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.a', 'CXP', 2, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.a', 'CXP', 5, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.b', 'CX', NULL, 4.51, 15, 0.4004, 3.6482, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.b', 'CXP', 1, 12.03, 15, 9.8552, 1.8226, 50.1913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.b', 'CXP', 4, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.b', 'CXP', 5, 86.79, 15, 10.5342, 47.7980, 97.9228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.c', 'CX', NULL, 2.28, 15, 0.4198, 1.3753, 3.1761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.c', 'CXP', 1, 65.62, 15, 10.0795, 42.2675, 83.2679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.c', 'CXP', 2, 2.92, 15, 1.6343, 0.8674, 9.3843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.c', 'CXP', 4, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.c', 'CXP', 5, 30.28, 15, 10.6189, 12.8649, 56.0887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.d', 'CX', NULL, 2.28, 15, 0.4193, 1.3820, 3.1807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.d', 'CXP', 1, 66.80, 15, 10.4336, 42.3143, 84.6599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.d', 'CXP', 3, 1.74, 15, 1.9623, 0.1520, 17.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.d', 'CXP', 4, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.d', 'CXP', 5, 30.28, 15, 10.6189, 12.8649, 56.0887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.e', 'CX', NULL, 2.90, 15, 0.1773, 2.5164, 3.2770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.e', 'CXP', 1, 51.99, 15, 4.3909, 42.6156, 61.2315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.e', 'CXP', 3, 1.18, 15, 1.3381, 0.1013, 12.2964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.e', 'CXP', 5, 46.83, 15, 4.5733, 37.2631, 56.6336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.f', 'CX', NULL, 1.91, 15, 0.3791, 1.0980, 2.7240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.f', 'CXP', 1, 70.81, 15, 12.8626, 38.9696, 90.2089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.f', 'CXP', 4, 25.67, 15, 13.9821, 6.6943, 62.4461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.1.f', 'CXP', 5, 3.52, 15, 3.0808, 0.5188, 20.3383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.3', 'CX', NULL, 4.09, 15, 0.2683, 3.5174, 4.6683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.3', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.3', 'CXP', 3, 16.39, 15, 15.5054, 1.7011, 68.9416, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.3', 'CXP', 4, 57.94, 15, 12.3316, 31.7560, 80.3073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.a.3', 'CXP', 5, 25.67, 15, 13.9821, 6.6943, 62.4461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.a', 'CX', NULL, 4.81, 15, 0.1641, 4.4606, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.a', 'CXP', 2, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.a', 'CXP', 3, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.a', 'CXP', 4, 1.18, 15, 1.3381, 0.1013, 12.2964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.a', 'CXP', 5, 92.57, 15, 5.9768, 65.8892, 98.7721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.b', 'CX', NULL, 3.35, 15, 0.2839, 2.7401, 3.9580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.b', 'CXP', 1, 20.46, 15, 13.1219, 4.3625, 59.1843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.b', 'CXP', 2, 25.67, 15, 13.9821, 6.6943, 62.4461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.b', 'CXP', 4, 6.25, 15, 5.5726, 0.8588, 33.8945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.b', 'CXP', 5, 47.62, 15, 9.5010, 28.6561, 67.2996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.c', 'CX', NULL, 3.24, 15, 0.4576, 2.2602, 4.2230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.c', 'CXP', 1, 43.37, 15, 11.9599, 21.2294, 68.5180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.c', 'CXP', 3, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.c', 'CXP', 5, 55.45, 15, 10.9418, 32.4952, 76.2948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.d', 'CX', NULL, 4.98, 15, 0.0223, 4.9286, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.d', 'CXP', 4, 2.36, 15, 2.2299, 0.3011, 16.1685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.d', 'CXP', 5, 97.64, 15, 2.2299, 83.8315, 99.6989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.e', 'CX', NULL, 4.55, 15, 0.0656, 4.4098, 4.6912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.e', 'CXP', 4, 44.95, 15, 6.5602, 31.6211, 59.0486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.e', 'CXP', 5, 55.05, 15, 6.5602, 40.9514, 68.3789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.f', 'CX', NULL, 4.16, 15, 0.2301, 3.6696, 4.6566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.f', 'CXP', 1, 14.21, 15, 8.8030, 3.3997, 43.8022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.f', 'CXP', 4, 26.85, 15, 13.8377, 7.4935, 62.4537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.b.1.f', 'CXP', 5, 58.94, 15, 6.5939, 44.4505, 72.0283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.b', 'CX', NULL, 2.05, 15, 0.5557, 1.0000, 3.2422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.b', 'CXP', 1, 73.15, 15, 13.8377, 37.5463, 92.5065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.b', 'CXP', 3, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.b', 'CXP', 5, 25.67, 15, 13.9821, 6.6943, 62.4461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.c', 'CX', NULL, 2.25, 15, 0.4424, 1.2989, 3.1965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.c', 'CXP', 1, 65.62, 15, 10.0795, 42.2675, 83.2679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.c', 'CXP', 2, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.c', 'CXP', 3, 4.61, 15, 6.0024, 0.2570, 47.4925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.c', 'CXP', 5, 28.59, 15, 12.8861, 9.3746, 60.7891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.d', 'CX', NULL, 4.65, 15, 0.3263, 3.9513, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.d', 'CXP', 1, 5.78, 15, 6.5710, 0.4601, 44.9127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.d', 'CXP', 3, 2.36, 15, 2.8880, 0.1633, 26.2631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.d', 'CXP', 4, 7.04, 15, 7.7541, 0.5934, 49.0110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.d', 'CXP', 5, 84.82, 15, 13.1317, 38.5371, 98.0308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.e', 'CX', NULL, 4.99, 15, 0.0144, 4.9572, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.e', 'CXP', 4, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.e', 'CXP', 5, 98.82, 15, 1.4440, 85.4405, 99.9166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.f', 'CX', NULL, 3.74, 15, 0.4689, 2.7368, 4.7482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.f', 'CXP', 1, 11.32, 15, 10.4415, 1.3521, 54.3033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.f', 'CXP', 2, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.f', 'CXP', 3, 32.63, 15, 11.0419, 14.1608, 58.7220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.c.1.f', 'CXP', 5, 50.98, 15, 12.4034, 26.3978, 75.0938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.a', 'CX', NULL, 1.19, 15, 0.1524, 1.0000, 1.5196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.a', 'CXP', 1, 82.48, 15, 14.2231, 36.3148, 97.4904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.a', 'CXP', 2, 15.78, 15, 13.4169, 2.1041, 62.0247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.a', 'CXP', 3, 1.74, 15, 1.9623, 0.1520, 17.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.b', 'CX', NULL, 4.91, 15, 0.0913, 4.7104, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.b', 'CXP', 2, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.b', 'CXP', 3, 2.92, 15, 2.7411, 0.3775, 19.2980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.b', 'CXP', 5, 95.90, 15, 3.9176, 73.4102, 99.4977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.c', 'CX', NULL, 1.71, 15, 0.1896, 1.3082, 2.1215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.c', 'CXP', 1, 59.42, 15, 8.0450, 41.7204, 74.9681, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.c', 'CXP', 2, 13.16, 15, 11.1221, 1.8464, 54.9900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.c', 'CXP', 3, 25.67, 15, 13.9821, 6.6943, 62.4461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.c', 'CXP', 5, 1.74, 15, 1.9623, 0.1520, 17.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.d', 'CX', NULL, 4.34, 15, 0.5347, 3.1904, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.d', 'CXP', 1, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.d', 'CXP', 2, 10.14, 15, 10.1825, 1.0164, 55.3567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.d', 'CXP', 3, 2.92, 15, 2.7411, 0.3775, 19.2980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.d', 'CXP', 4, 9.74, 15, 6.9593, 1.9360, 37.0863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.d', 'CXP', 5, 72.13, 15, 18.1607, 27.1570, 94.7281, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.e', 'CX', NULL, 2.65, 15, 0.2717, 2.0678, 3.2330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.e', 'CXP', 1, 30.74, 15, 11.4445, 12.2921, 58.4354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.e', 'CXP', 2, 33.67, 15, 20.2463, 6.7702, 78.0108, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.e', 'CXP', 3, 4.61, 15, 6.0024, 0.2570, 47.4925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.e', 'CXP', 4, 1.78, 15, 1.9984, 0.1548, 17.4187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.e', 'CXP', 5, 29.21, 15, 13.5305, 9.2053, 62.6726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.f', 'CX', NULL, 3.37, 15, 0.6910, 1.8870, 4.8512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.f', 'CXP', 1, 24.61, 15, 17.1203, 4.3152, 70.2574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.f', 'CXP', 2, 8.56, 15, 7.5026, 1.1835, 42.2468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.f', 'CXP', 3, 5.78, 15, 6.6805, 0.4408, 45.9809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.f', 'CXP', 4, 27.42, 15, 13.4080, 8.1759, 61.5741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.f', 'CXP', 5, 33.63, 15, 11.0789, 14.8780, 59.5046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.g', 'CX', NULL, 4.99, 15, 0.0144, 4.9572, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.g', 'CXP', 4, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.g', 'CXP', 5, 98.82, 15, 1.4440, 85.4405, 99.9166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.h', 'CX', NULL, 4.59, 15, 0.0990, 4.3754, 4.8001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.h', 'CXP', 2, 1.74, 15, 1.9623, 0.1520, 17.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.h', 'CXP', 3, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.h', 'CXP', 4, 33.63, 15, 10.7328, 15.3041, 58.7008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.h', 'CXP', 5, 63.44, 15, 9.7471, 41.3365, 81.0414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.i', 'CX', NULL, 4.96, 15, 0.0340, 4.8861, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.i', 'CXP', 4, 4.10, 15, 3.3977, 0.6658, 21.4327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.d.1.i', 'CXP', 5, 95.90, 15, 3.3977, 78.5673, 99.3342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.e', 'CX', NULL, 3.56, 15, 0.4881, 2.5143, 4.6080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.e', 'CXP', 1, 29.81, 15, 12.8239, 10.2368, 61.2555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.e', 'CXP', 2, 8.22, 15, 8.2546, 0.8496, 48.3485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.2.e.1.e', 'CXP', 5, 61.97, 15, 12.6782, 33.9529, 83.7851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.1', 'CX', NULL, 3.85, 14, 0.4067, 2.9666, 4.7239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.1', 'CXP', 1, 14.98, 14, 9.5607, 3.3656, 47.1419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.1', 'CXP', 2, 5.13, 14, 5.1680, 0.5425, 34.9012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.1', 'CXP', 3, 1.19, 14, 1.3588, 0.0998, 12.7221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.1', 'CXP', 4, 37.76, 14, 10.9191, 18.1942, 62.3425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.1', 'CXP', 5, 40.93, 14, 6.7602, 27.4693, 55.9020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 15, 0.1195, 3.3594, 3.8720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.a', 'CXP', 2, 32.46, 15, 11.4350, 13.5672, 59.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.a', 'CXP', 3, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.a', 'CXP', 4, 30.93, 15, 18.8079, 6.3447, 74.7396, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.a', 'CXP', 5, 31.55, 15, 11.8774, 12.4103, 59.9901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.b', 'CX', NULL, 3.56, 15, 0.3397, 2.8264, 4.2837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.b', 'CXP', 1, 30.74, 15, 11.4445, 12.2921, 58.4354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.b', 'CXP', 2, 6.78, 15, 6.9609, 0.6814, 43.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.b', 'CXP', 4, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.2.b', 'CXP', 5, 61.30, 15, 7.4729, 44.6259, 75.6835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.4', 'CX', NULL, 2.93, 15, 0.3693, 2.1418, 3.7257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.4', 'CXP', 1, 27.42, 15, 13.4080, 8.1759, 61.5741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.4', 'CXP', 2, 15.21, 15, 15.2737, 1.3946, 69.4649, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.4', 'CXP', 3, 6.78, 15, 6.9609, 0.6814, 43.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.4', 'CXP', 4, 37.77, 15, 9.4979, 20.3237, 59.0797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.a.4', 'CXP', 5, 12.82, 15, 11.7061, 1.5334, 58.1553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.2', 'CX', NULL, 1.64, 15, 0.3960, 1.0000, 2.4894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.2', 'CXP', 1, 61.05, 15, 23.5195, 15.8162, 92.8959, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.2', 'CXP', 2, 13.89, 15, 9.4094, 2.8967, 46.5773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.2', 'CXP', 3, 25.06, 15, 16.5840, 4.7918, 68.9673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.2', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.4', 'CX', NULL, 3.88, 15, 0.2782, 3.2807, 4.4743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.4', 'CXP', 2, 30.74, 15, 11.4445, 12.2921, 58.4354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.4', 'CXP', 4, 20.02, 15, 15.3571, 3.1021, 66.1942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.4', 'CXP', 5, 49.23, 15, 12.3831, 25.1004, 73.7296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.7', 'CX', NULL, 3.76, 15, 0.1738, 3.3824, 4.1280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.7', 'CXP', 1, 7.96, 15, 7.2791, 1.0167, 42.1417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.7', 'CXP', 2, 1.74, 15, 1.9623, 0.1520, 17.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.7', 'CXP', 3, 31.92, 15, 11.4021, 13.2074, 59.0955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.7', 'CXP', 4, 23.56, 15, 16.2886, 4.2430, 68.1984, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.7', 'CXP', 5, 34.81, 15, 10.4054, 16.6484, 58.8100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.8', 'CX', NULL, 2.84, 15, 0.3401, 2.1072, 3.5661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.8', 'CXP', 1, 30.74, 15, 11.4445, 12.2921, 58.4354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.8', 'CXP', 2, 18.67, 15, 12.9952, 3.5307, 59.0012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.8', 'CXP', 3, 1.78, 15, 1.9984, 0.1548, 17.4187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.8', 'CXP', 4, 33.81, 15, 10.8961, 15.2403, 59.2088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.b.8', 'CXP', 5, 15.00, 15, 11.4009, 2.5282, 54.5668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.c.1', 'CX', NULL, 3.33, 15, 0.4414, 2.3853, 4.2788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.c.1', 'CXP', 1, 16.39, 15, 15.5054, 1.7011, 68.9416, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.c.1', 'CXP', 2, 25.67, 15, 13.9821, 6.6943, 62.4461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.c.1', 'CXP', 3, 5.78, 15, 6.6805, 0.4408, 45.9809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.c.1', 'CXP', 4, 12.66, 15, 7.9434, 3.0113, 40.3582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.c.1', 'CXP', 5, 39.50, 15, 10.7186, 19.9646, 63.0772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.1', 'CX', NULL, 4.79, 15, 0.1819, 4.3963, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.1', 'CXP', 1, 1.18, 15, 1.3381, 0.1013, 12.2964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.1', 'CXP', 3, 5.78, 15, 6.6805, 0.4408, 45.9809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.1', 'CXP', 4, 5.07, 15, 5.0912, 0.5493, 34.0527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.1', 'CXP', 5, 87.97, 15, 10.0072, 49.0391, 98.2317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.3', 'CX', NULL, 4.60, 15, 0.2581, 4.0477, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.3', 'CXP', 1, 1.18, 15, 1.3381, 0.1013, 12.2964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.3', 'CXP', 2, 6.78, 15, 6.9609, 0.6814, 43.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.3', 'CXP', 3, 6.81, 15, 5.6745, 1.0640, 33.2063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.3', 'CXP', 4, 1.18, 15, 1.4440, 0.0834, 14.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.3', 'CXP', 5, 84.05, 15, 9.5010, 53.5419, 96.0134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.4', 'CT', NULL, 1.07, 15, 0.0696, 1.0000, 1.2171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.4', 'CTP', 1, 93.22, 15, 6.9609, 56.4443, 99.3186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.4', 'CTP', 2, 6.78, 15, 6.9609, 0.6814, 43.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.8', 'CT', NULL, 2.99, 15, 0.0134, 2.9595, 3.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.8', 'CTP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.8', 'CTP', 2, 1.18, 15, 1.3378, 0.1014, 12.2897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.C.3.d.8', 'CTP', 3, 98.82, 15, 1.3378, 87.7103, 99.8986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 38, 0.2432, 1.5498, 2.5353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.c', 'CXP', 1, 53.62, 38, 9.8502, 34.1312, 72.0640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.c', 'CXP', 2, 9.42, 38, 7.1944, 1.8471, 36.4749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.c', 'CXP', 3, 17.19, 38, 7.4199, 6.7370, 37.3792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.c', 'CXP', 4, 18.62, 38, 10.2279, 5.5086, 47.3216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.c', 'CXP', 5, 1.15, 38, 0.8508, 0.2523, 5.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.f', 'CX', NULL, 2.11, 38, 0.3848, 1.3328, 2.8922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.f', 'CXP', 1, 61.60, 38, 8.8956, 42.8194, 77.4658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.f', 'CXP', 2, 10.67, 38, 6.6744, 2.8065, 33.0480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.f', 'CXP', 3, 1.10, 38, 0.8448, 0.2311, 5.0872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.f', 'CXP', 4, 8.13, 38, 6.4192, 1.5299, 33.5430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.f', 'CXP', 5, 18.49, 38, 10.2256, 5.4280, 47.2845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.h', 'CX', NULL, 1.27, 38, 0.1638, 1.0000, 1.6035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.h', 'CXP', 1, 87.68, 38, 7.1208, 65.1762, 96.4361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.h', 'CXP', 2, 2.90, 38, 2.9080, 0.3689, 19.4639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.h', 'CXP', 3, 6.70, 38, 6.2140, 0.9485, 34.9925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.h', 'CXP', 5, 2.72, 38, 2.7754, 0.3319, 18.9873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.j', 'CX', NULL, 1.95, 38, 0.2323, 1.4834, 2.4248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.j', 'CXP', 1, 57.07, 38, 8.6220, 39.4522, 73.0619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.j', 'CXP', 2, 17.74, 38, 7.6188, 6.9645, 38.3135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.j', 'CXP', 3, 7.93, 38, 6.7544, 1.3052, 35.9488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.j', 'CXP', 4, 7.23, 38, 6.6013, 1.0496, 36.4091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.j', 'CXP', 5, 10.03, 38, 5.6100, 3.0668, 28.2060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 38, 0.2597, 4.0201, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.l', 'CXP', 1, 3.71, 38, 3.8043, 0.4422, 25.0174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.l', 'CXP', 2, 6.70, 38, 6.6133, 0.8342, 37.9915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.l', 'CXP', 4, 10.45, 38, 5.7435, 3.2566, 28.8107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.2.l', 'CXP', 5, 79.14, 38, 9.6753, 53.6420, 92.5613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.4', 'CX', NULL, 3.67, 38, 0.3134, 3.0306, 4.3004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.4', 'CXP', 1, 7.69, 38, 6.2310, 1.3854, 33.0395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.4', 'CXP', 2, 20.28, 38, 7.1542, 9.3997, 38.4058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.4', 'CXP', 3, 10.54, 38, 7.0504, 2.5247, 34.8968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.4', 'CXP', 4, 20.79, 38, 10.3540, 6.8423, 48.4103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.a.4', 'CXP', 5, 40.70, 38, 11.4740, 20.7586, 64.2668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 38, 0.1557, 4.1316, 4.7628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.e', 'CXP', 2, 3.71, 38, 2.9782, 0.7040, 17.2732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.e', 'CXP', 3, 11.32, 38, 6.8544, 3.0993, 33.7388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.e', 'CXP', 4, 21.53, 38, 9.6401, 7.9485, 46.5776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.e', 'CXP', 5, 63.45, 38, 11.1109, 39.6689, 82.0859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.f', 'CX', NULL, 1.65, 37, 0.1880, 1.2714, 2.0339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.f', 'CXP', 1, 71.61, 37, 7.7088, 53.8960, 84.4770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.f', 'CXP', 2, 8.41, 37, 7.0527, 1.4122, 37.0341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.f', 'CXP', 3, 7.75, 37, 6.5414, 1.2959, 34.9538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.f', 'CXP', 4, 7.58, 37, 6.6846, 1.1706, 36.2239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.f', 'CXP', 5, 4.65, 37, 4.8564, 0.5278, 30.9957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 36, 0.2211, 2.8174, 3.7150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.g', 'CXP', 1, 8.24, 36, 5.4474, 2.0390, 27.9360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.g', 'CXP', 2, 12.69, 36, 6.9735, 3.8894, 34.2779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.g', 'CXP', 3, 39.84, 36, 10.0635, 22.0156, 60.8282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.g', 'CXP', 4, 22.68, 36, 10.4330, 8.0621, 49.5349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.b.1.g', 'CXP', 5, 16.55, 36, 7.9303, 5.8246, 38.8862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.1', 'CX', NULL, 4.15, 38, 0.3309, 3.4813, 4.8223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.1', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.1', 'CXP', 2, 13.40, 38, 12.4279, 1.7349, 57.5445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.1', 'CXP', 3, 8.75, 38, 6.7057, 1.7178, 34.4624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.1', 'CXP', 4, 27.13, 38, 9.4511, 12.3847, 49.5171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.1', 'CXP', 5, 50.72, 38, 10.2544, 30.9519, 70.2695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.2', 'CX', NULL, 3.40, 38, 0.2680, 2.8529, 3.9388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.2', 'CXP', 1, 1.74, 38, 1.4534, 0.3140, 9.0276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.2', 'CXP', 2, 15.82, 38, 12.6015, 2.6893, 56.1084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.2', 'CXP', 3, 39.31, 38, 9.5389, 22.3624, 59.2830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.2', 'CXP', 4, 27.39, 38, 10.5963, 11.3579, 52.6117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.c.2', 'CXP', 5, 15.75, 38, 7.4875, 5.6225, 36.9665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.1', 'CX', NULL, 2.65, 38, 0.2832, 2.0763, 3.2240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.1', 'CXP', 1, 16.48, 38, 8.0592, 5.6816, 39.2559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.1', 'CXP', 2, 43.31, 38, 10.7808, 23.8861, 65.0319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.1', 'CXP', 3, 9.94, 38, 5.3885, 3.1560, 27.2043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.1', 'CXP', 4, 19.26, 38, 11.0963, 5.3220, 50.3160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.1', 'CXP', 5, 11.01, 38, 5.5433, 3.7827, 28.0222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.2', 'CX', NULL, 3.35, 38, 0.3677, 2.6083, 4.0981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.2', 'CXP', 1, 21.37, 38, 9.5551, 7.9103, 46.2446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.2', 'CXP', 2, 9.18, 38, 4.6717, 3.1423, 23.9295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.2', 'CXP', 3, 16.45, 38, 6.5266, 6.9968, 34.0086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.2', 'CXP', 4, 18.76, 38, 9.8631, 5.8566, 46.1467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.2', 'CXP', 5, 34.24, 38, 10.0734, 17.3797, 56.3149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.3', 'CX', NULL, 1.39, 38, 0.0891, 1.2115, 1.5724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.3', 'CXP', 1, 68.08, 38, 7.0437, 52.5141, 80.4416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.3', 'CXP', 2, 24.65, 38, 8.8382, 11.0924, 46.1786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.3', 'CXP', 3, 7.27, 38, 5.3946, 1.5253, 28.4042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.3', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.1.d.3', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.a', 'CX', NULL, 1.43, 36, 0.2869, 1.0000, 2.0124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.a', 'CXP', 1, 80.35, 36, 13.5435, 41.7485, 95.8916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.a', 'CXP', 2, 7.34, 36, 6.3005, 1.1914, 34.1967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.a', 'CXP', 3, 6.80, 36, 6.3019, 0.9583, 35.4638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.a', 'CXP', 5, 5.51, 36, 5.6369, 0.6450, 34.4158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.b', 'CX', NULL, 3.43, 36, 0.4478, 2.5197, 4.3378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.b', 'CXP', 1, 28.62, 36, 10.7657, 12.0917, 53.8898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.b', 'CXP', 2, 14.22, 36, 12.5898, 1.9972, 57.4038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.b', 'CXP', 5, 57.16, 36, 12.9644, 31.2968, 79.6310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 36, 0.4017, 1.3071, 2.9381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.c', 'CXP', 1, 60.16, 36, 13.7281, 32.0670, 82.8475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.c', 'CXP', 2, 11.17, 36, 6.8304, 3.0152, 33.7157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.c', 'CXP', 3, 6.80, 36, 6.3019, 0.9583, 35.4638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.c', 'CXP', 5, 21.87, 36, 10.5615, 7.3944, 49.5408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.d', 'CX', NULL, 1.91, 35, 0.2929, 1.3127, 2.5032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.d', 'CXP', 1, 66.43, 35, 8.3478, 48.0463, 80.8964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.d', 'CXP', 2, 11.77, 35, 6.9848, 3.2909, 34.3550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.d', 'CXP', 3, 4.08, 35, 4.0600, 0.5132, 25.9480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.d', 'CXP', 5, 17.72, 35, 7.9457, 6.6403, 39.4612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.e', 'CX', NULL, 4.19, 37, 0.2870, 3.6064, 4.7706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.e', 'CXP', 1, 14.96, 37, 6.4983, 5.8756, 33.1408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.e', 'CXP', 3, 6.75, 37, 6.2574, 0.9535, 35.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.e', 'CXP', 4, 7.82, 37, 6.6957, 1.2718, 35.8247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.e', 'CXP', 5, 70.48, 37, 10.7676, 45.5263, 87.2099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.f', 'CX', NULL, 2.24, 37, 0.3993, 1.4347, 3.0545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.f', 'CXP', 1, 60.99, 37, 12.5541, 34.9022, 82.0076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.f', 'CXP', 2, 6.75, 37, 6.2574, 0.9535, 35.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.f', 'CXP', 4, 11.35, 37, 6.9025, 3.0885, 33.9798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.1.f', 'CXP', 5, 20.91, 37, 9.4347, 7.6768, 45.6787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.3', 'CX', NULL, 3.18, 37, 0.2863, 2.6006, 3.7621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.3', 'CXP', 1, 15.91, 37, 8.7922, 4.7523, 41.7722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.3', 'CXP', 2, 17.53, 37, 7.7677, 6.6734, 38.7273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.3', 'CXP', 3, 19.40, 37, 11.6726, 5.0285, 52.2421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.3', 'CXP', 4, 26.84, 37, 10.4800, 11.0532, 51.9891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.a.3', 'CXP', 5, 20.32, 37, 7.6635, 8.8985, 39.9775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.a', 'CX', NULL, 4.11, 36, 0.3233, 3.4572, 4.7700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.a', 'CXP', 1, 10.69, 36, 5.7107, 3.4347, 28.7312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.a', 'CXP', 2, 9.58, 36, 6.7871, 2.1134, 34.2058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.a', 'CXP', 3, 6.81, 36, 6.3163, 0.9616, 35.5195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.a', 'CXP', 4, 3.50, 36, 2.9724, 0.6029, 17.8033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.a', 'CXP', 5, 69.41, 36, 12.5939, 40.4995, 88.3268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.b', 'CX', NULL, 2.59, 36, 0.5039, 1.5673, 3.6131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.b', 'CXP', 1, 40.36, 36, 11.9197, 19.8490, 64.9042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.b', 'CXP', 2, 19.71, 36, 12.9087, 4.4751, 56.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.b', 'CXP', 3, 0.63, 36, 0.6406, 0.0775, 4.8549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.b', 'CXP', 4, 19.17, 36, 8.5971, 7.1394, 42.2463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.b', 'CXP', 5, 20.14, 36, 11.6762, 5.4602, 52.4032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.c', 'CX', NULL, 4.08, 37, 0.3086, 3.4543, 4.7061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.c', 'CXP', 1, 13.38, 37, 5.3707, 5.6940, 28.3359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.c', 'CXP', 2, 7.96, 37, 6.3965, 1.4517, 33.6875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.c', 'CXP', 3, 7.28, 37, 6.2721, 1.1796, 34.0709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.c', 'CXP', 5, 71.37, 37, 11.7011, 43.8339, 88.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.d', 'CX', NULL, 4.78, 37, 0.1879, 4.3966, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.d', 'CXP', 3, 7.47, 37, 6.2819, 1.2632, 33.7678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.d', 'CXP', 4, 7.28, 37, 6.2721, 1.1796, 34.0709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.d', 'CXP', 5, 85.25, 37, 12.5215, 43.4120, 97.7533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.e', 'CX', NULL, 3.93, 37, 0.2753, 3.3693, 4.4861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.e', 'CXP', 1, 3.01, 37, 1.8596, 0.8459, 10.1480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.e', 'CXP', 2, 17.33, 37, 6.8889, 7.3300, 35.7299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.e', 'CXP', 3, 16.23, 37, 9.0116, 4.8096, 42.6303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.e', 'CXP', 4, 10.72, 37, 7.3390, 2.4723, 36.2510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.e', 'CXP', 5, 52.70, 37, 11.1696, 30.9914, 73.4395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.f', 'CX', NULL, 4.33, 37, 0.3695, 3.5767, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.f', 'CXP', 1, 2.74, 37, 2.7967, 0.3332, 19.1533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.f', 'CXP', 2, 13.49, 37, 12.5149, 1.7425, 57.8439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.f', 'CXP', 3, 4.00, 37, 3.0815, 0.8095, 17.5085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.f', 'CXP', 4, 7.97, 37, 6.3264, 1.4854, 33.2389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.b.1.f', 'CXP', 5, 71.80, 37, 12.1366, 43.0182, 89.5685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 36, 0.0669, 1.0000, 1.2254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.a', 'CXP', 1, 92.19, 36, 6.5699, 64.9289, 98.6891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.a', 'CXP', 2, 7.24, 36, 6.5875, 1.0523, 36.3878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.a', 'CXP', 4, 0.57, 36, 0.5832, 0.0724, 4.3965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 36, 0.1315, 1.0000, 1.4519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.b', 'CXP', 1, 91.04, 36, 6.5397, 66.6149, 98.1056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.b', 'CXP', 2, 0.57, 36, 0.5832, 0.0724, 4.3965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.b', 'CXP', 3, 7.81, 36, 6.5699, 1.3109, 35.0711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.b', 'CXP', 5, 0.57, 36, 0.5832, 0.0724, 4.3965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.c', 'CX', NULL, 1.38, 36, 0.1039, 1.1727, 1.5946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.c', 'CXP', 1, 70.89, 36, 9.0508, 49.9892, 85.5725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.c', 'CXP', 2, 23.64, 36, 9.3671, 9.7423, 47.0249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.c', 'CXP', 3, 2.94, 36, 2.9732, 0.3623, 20.0994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.c', 'CXP', 4, 1.30, 36, 1.3896, 0.1470, 10.5861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.c', 'CXP', 5, 1.24, 36, 0.9052, 0.2778, 5.3349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.d', 'CX', NULL, 4.45, 37, 0.3259, 3.7912, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.d', 'CXP', 1, 2.24, 37, 1.4720, 0.5809, 8.2235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.d', 'CXP', 2, 10.02, 37, 6.7529, 2.3796, 33.7161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.d', 'CXP', 3, 7.28, 37, 6.2636, 1.1825, 34.0133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.d', 'CXP', 4, 1.22, 37, 1.3017, 0.1362, 9.9870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.d', 'CXP', 5, 79.25, 37, 12.8868, 43.8000, 94.9261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.e', 'CX', NULL, 4.50, 37, 0.3071, 3.8759, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.e', 'CXP', 1, 2.82, 37, 1.7726, 0.7755, 9.7265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.e', 'CXP', 2, 6.75, 37, 6.2574, 0.9535, 35.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.e', 'CXP', 3, 6.75, 37, 6.2574, 0.9535, 35.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.e', 'CXP', 4, 5.10, 37, 4.7206, 0.7379, 27.9791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.e', 'CXP', 5, 78.59, 37, 11.8937, 46.6742, 93.8975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.f', 'CX', NULL, 3.18, 37, 0.4343, 2.3041, 4.0658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.f', 'CXP', 1, 24.83, 37, 9.1308, 10.9119, 47.1148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.f', 'CXP', 2, 19.44, 37, 7.2487, 8.6223, 38.1538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.f', 'CXP', 3, 4.91, 37, 3.2243, 1.2570, 17.3217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.f', 'CXP', 4, 14.05, 37, 8.7328, 3.6324, 41.4715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.c.1.f', 'CXP', 5, 36.77, 37, 12.4069, 16.4635, 63.1882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.a', 'CX', NULL, 3.27, 38, 0.2523, 2.7570, 3.7793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.a', 'CXP', 1, 10.13, 38, 7.2257, 2.2096, 36.0128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.a', 'CXP', 2, 15.45, 38, 7.1447, 5.6880, 35.6278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.a', 'CXP', 3, 34.04, 38, 6.8494, 21.7588, 48.9124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.a', 'CXP', 4, 18.23, 38, 7.2097, 7.7222, 37.2658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.a', 'CXP', 5, 22.15, 38, 6.5661, 11.6244, 38.0976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.b', 'CX', NULL, 2.75, 38, 0.2440, 2.2526, 3.2415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.b', 'CXP', 1, 11.63, 38, 8.3154, 2.4919, 40.4051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.b', 'CXP', 2, 37.00, 38, 10.3695, 19.2520, 59.1229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.b', 'CXP', 3, 26.54, 38, 8.9807, 12.4388, 47.8817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.b', 'CXP', 4, 14.70, 38, 6.8860, 5.3589, 34.3969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.b', 'CXP', 5, 10.13, 38, 7.2257, 2.2096, 36.0128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 37, 0.1407, 1.4306, 2.0012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.c', 'CXP', 1, 40.71, 37, 9.5344, 23.5582, 60.4721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.c', 'CXP', 2, 48.06, 37, 8.7395, 31.2675, 65.3045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.c', 'CXP', 3, 10.15, 37, 6.7774, 2.4432, 33.7703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.c', 'CXP', 4, 1.08, 37, 0.7992, 0.2363, 4.7514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.d', 'CX', NULL, 2.73, 38, 0.1995, 2.3254, 3.1340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.d', 'CXP', 1, 10.48, 38, 6.2286, 2.9571, 31.0075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.d', 'CXP', 2, 38.77, 38, 9.0263, 22.6655, 57.7743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.d', 'CXP', 3, 21.49, 38, 9.2055, 8.3100, 45.2623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.d', 'CXP', 4, 25.82, 38, 9.6882, 11.1057, 49.2411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.d', 'CXP', 5, 3.44, 38, 2.9721, 0.5760, 17.9334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.e', 'CX', NULL, 2.13, 38, 0.1734, 1.7833, 2.4859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.e', 'CXP', 1, 16.75, 38, 5.8089, 7.9656, 31.8810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.e', 'CXP', 2, 68.61, 38, 8.8471, 48.7403, 83.4004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.e', 'CXP', 3, 6.58, 38, 5.6662, 1.0768, 31.3146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.e', 'CXP', 4, 0.53, 38, 0.5576, 0.0629, 4.3347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.e', 'CXP', 5, 7.52, 38, 4.5110, 2.1404, 23.2327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 38, 0.2937, 1.4926, 2.6829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.f', 'CXP', 1, 39.95, 38, 9.0809, 23.6069, 58.8932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.f', 'CXP', 2, 40.63, 38, 9.1793, 24.0430, 59.6706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.f', 'CXP', 3, 1.15, 38, 0.8508, 0.2523, 5.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.f', 'CXP', 4, 7.23, 38, 5.3883, 1.5071, 28.4121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.f', 'CXP', 5, 11.04, 38, 8.1702, 2.2490, 40.1045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.g', 'CX', NULL, 4.62, 38, 0.3098, 3.9899, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.g', 'CXP', 2, 7.69, 38, 6.2310, 1.3854, 33.0395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.g', 'CXP', 3, 6.70, 38, 6.2140, 0.9485, 34.9925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.g', 'CXP', 4, 1.78, 38, 1.3498, 0.3792, 7.9650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.g', 'CXP', 5, 83.83, 38, 12.4023, 44.8120, 97.0687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.h', 'CX', NULL, 3.83, 38, 0.2169, 3.3862, 4.2653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.h', 'CXP', 1, 1.21, 38, 1.2914, 0.1357, 9.8874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.h', 'CXP', 2, 19.08, 38, 6.6263, 8.9945, 36.0039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.h', 'CXP', 3, 8.38, 38, 6.2380, 1.7301, 32.1838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.h', 'CXP', 4, 38.61, 38, 13.1487, 16.9696, 65.9313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.h', 'CXP', 5, 32.73, 38, 9.1710, 17.3003, 53.0835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.i', 'CX', NULL, 4.04, 38, 0.2826, 3.4695, 4.6147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.i', 'CXP', 2, 12.86, 38, 6.9641, 4.0220, 34.2040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.i', 'CXP', 3, 16.86, 38, 7.4785, 6.4340, 37.4102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.i', 'CXP', 4, 23.50, 38, 10.3224, 8.7541, 49.5759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.d.1.i', 'CXP', 5, 46.79, 38, 13.0440, 23.3206, 71.7653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.d', 'CX', NULL, 4.67, 38, 0.3107, 4.0355, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.d', 'CXP', 2, 6.70, 38, 6.2140, 0.9485, 34.9925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.d', 'CXP', 3, 6.70, 38, 6.2140, 0.9485, 34.9925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.d', 'CXP', 5, 86.60, 38, 12.4279, 42.4555, 98.2651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.e', 'CX', NULL, 3.21, 38, 0.4048, 2.3876, 4.0279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.e', 'CXP', 1, 16.04, 38, 8.2804, 5.2131, 39.9059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.e', 'CXP', 2, 26.79, 38, 15.5674, 6.8292, 64.6340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.e', 'CXP', 3, 11.66, 38, 6.2720, 3.6984, 31.1890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.e', 'CXP', 4, 11.35, 38, 7.1969, 2.9206, 35.2915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.2.e.1.e', 'CXP', 5, 34.15, 38, 12.2027, 14.7289, 60.8951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.1', 'CX', NULL, 3.58, 38, 0.2889, 2.9924, 4.1633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.1', 'CXP', 1, 2.43, 38, 2.5180, 0.2869, 17.6725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.1', 'CXP', 2, 24.34, 38, 8.1033, 11.6553, 43.9677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.1', 'CXP', 3, 21.53, 38, 8.5645, 8.9459, 43.3872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.1', 'CXP', 4, 16.43, 38, 6.6038, 6.9033, 34.2499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.1', 'CXP', 5, 35.27, 38, 10.7367, 17.3675, 58.5610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.a', 'CX', NULL, 3.18, 37, 0.2125, 2.7502, 3.6121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.a', 'CXP', 1, 15.61, 37, 7.5805, 5.4470, 37.2754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.a', 'CXP', 2, 15.01, 37, 6.3067, 6.0864, 32.4939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.a', 'CXP', 3, 28.68, 37, 10.3124, 12.6350, 52.7831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.a', 'CXP', 4, 17.04, 37, 8.4492, 5.7590, 40.8388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.a', 'CXP', 5, 23.66, 37, 6.9592, 12.4236, 40.3707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 37, 0.2900, 2.8824, 4.0588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.b', 'CXP', 1, 20.38, 37, 6.2164, 10.5341, 35.7650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.b', 'CXP', 2, 16.76, 37, 9.1070, 5.0874, 43.0749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.b', 'CXP', 3, 7.82, 37, 6.2766, 1.4280, 33.1627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.b', 'CXP', 4, 5.48, 37, 3.4888, 1.4581, 18.5169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.2.b', 'CXP', 5, 49.56, 37, 11.5140, 27.8497, 71.4296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.4', 'CX', NULL, 3.14, 38, 0.3415, 2.4465, 3.8305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.4', 'CXP', 1, 15.82, 38, 6.9387, 6.1392, 35.0706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.4', 'CXP', 2, 24.65, 38, 5.9490, 14.5966, 38.4962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.4', 'CXP', 3, 6.39, 38, 4.8667, 1.2972, 26.1906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.4', 'CXP', 4, 36.14, 38, 10.0581, 18.9652, 57.7807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.a.4', 'CXP', 5, 17.00, 38, 6.9798, 6.9905, 35.8158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.2', 'CX', NULL, 2.16, 37, 0.2221, 1.7090, 2.6097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.2', 'CXP', 1, 27.02, 37, 11.1112, 10.5622, 53.7231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.2', 'CXP', 2, 43.41, 37, 12.4519, 21.5330, 68.1985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.2', 'CXP', 3, 20.84, 37, 9.6366, 7.4489, 46.2577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.2', 'CXP', 4, 4.07, 37, 3.0738, 0.8531, 17.3139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.2', 'CXP', 5, 4.66, 37, 3.4624, 0.9958, 19.1881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.4', 'CX', NULL, 3.46, 38, 0.2158, 3.0183, 3.8927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.4', 'CXP', 2, 25.89, 38, 7.8317, 13.2496, 44.4039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.4', 'CXP', 3, 23.31, 38, 8.0369, 10.8910, 43.0457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.4', 'CXP', 4, 30.18, 38, 9.0052, 15.3847, 50.6782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.4', 'CXP', 5, 20.63, 38, 6.0692, 10.9227, 35.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.7', 'CX', NULL, 2.53, 35, 0.1931, 2.1423, 2.9272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.7', 'CXP', 1, 26.53, 35, 6.4173, 15.6068, 41.3489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.7', 'CXP', 2, 35.18, 35, 8.3657, 20.4808, 53.3578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.7', 'CXP', 3, 13.02, 35, 8.2280, 3.3064, 39.5877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.7', 'CXP', 4, 8.82, 35, 5.3629, 2.4353, 27.2765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.7', 'CXP', 5, 16.45, 35, 5.8670, 7.6344, 31.9141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.8', 'CX', NULL, 3.60, 37, 0.2377, 3.1161, 4.0803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.8', 'CXP', 1, 5.52, 37, 5.3659, 0.7180, 32.0264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.8', 'CXP', 2, 18.07, 37, 6.6478, 8.1500, 35.4137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.8', 'CXP', 3, 21.25, 37, 8.2828, 9.0027, 42.4096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.8', 'CXP', 4, 21.40, 37, 9.9010, 7.6202, 47.3215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.b.8', 'CXP', 5, 33.76, 37, 11.2889, 15.4767, 58.6584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.c.1', 'CX', NULL, 2.60, 36, 0.2348, 2.1214, 3.0748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.c.1', 'CXP', 1, 22.47, 36, 6.8230, 11.5711, 39.0927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.c.1', 'CXP', 2, 20.82, 36, 13.4007, 4.8059, 57.7970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.c.1', 'CXP', 3, 38.16, 36, 13.7860, 15.8593, 66.8902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.c.1', 'CXP', 4, 11.53, 36, 5.7057, 4.0211, 28.8613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.c.1', 'CXP', 5, 7.02, 36, 5.6370, 1.2896, 30.3605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.1', 'CX', NULL, 3.68, 38, 0.2181, 3.2399, 4.1236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.1', 'CXP', 1, 18.41, 38, 6.4014, 8.6883, 34.8575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.1', 'CXP', 2, 4.34, 38, 4.5590, 0.4889, 29.5539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.1', 'CXP', 3, 15.52, 38, 7.3568, 5.5665, 36.4134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.1', 'CXP', 4, 14.11, 38, 7.5066, 4.4747, 36.5599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.1', 'CXP', 5, 47.61, 38, 9.7221, 29.2090, 66.6912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.3', 'CX', NULL, 3.79, 38, 0.3491, 3.0816, 4.4964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.3', 'CXP', 1, 6.70, 38, 6.5752, 0.8445, 37.7014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.3', 'CXP', 2, 12.25, 38, 6.4760, 3.9540, 32.1194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.3', 'CXP', 3, 17.84, 38, 7.9588, 6.7374, 39.4823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.3', 'CXP', 4, 21.89, 38, 7.9962, 9.7972, 41.9554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.3', 'CXP', 5, 41.33, 38, 9.7939, 23.7088, 61.4922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.4', 'CT', NULL, 1.18, 38, 0.0671, 1.0425, 1.3145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.4', 'CTP', 1, 82.15, 38, 6.7128, 64.5414, 92.0845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.4', 'CTP', 2, 17.85, 38, 6.7128, 7.9155, 35.4586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.4', 'CTP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.8', 'CT', NULL, 2.79, 38, 0.0762, 2.6379, 2.9465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.8', 'CTP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.8', 'CTP', 2, 20.78, 38, 7.6155, 9.3152, 40.1088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.C.3.d.8', 'CTP', 3, 79.22, 38, 7.6155, 59.8912, 90.6848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 14, 0.2290, 1.0000, 1.9254, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 1, 74.68, 14, 11.7424, 43.5361, 91.8559, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 2, 16.45, 14, 11.1347, 3.3073, 53.1237, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 4, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CX', NULL, 1.83, 14, 0.3659, 1.0425, 2.6233, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 1, 61.05, 14, 15.5667, 27.5882, 86.5698, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 2, 13.79, 14, 8.1688, 3.4958, 41.3776, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 3, 6.00, 14, 5.2125, 0.8608, 31.9649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 4, 19.17, 14, 11.6691, 4.4508, 54.6844, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CX', NULL, 1.31, 14, 0.3028, 1.0000, 1.9629, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 1, 89.71, 14, 10.0935, 45.1009, 98.9303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 4, 10.29, 14, 10.0935, 1.0697, 54.8991, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CX', NULL, 1.09, 14, 0.0773, 1.0000, 1.2558, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 1, 91.13, 14, 7.7312, 56.5526, 98.7809, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 2, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CX', NULL, 3.48, 14, 0.4195, 2.5722, 4.3849, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 1, 19.47, 14, 11.0134, 5.0335, 52.4414, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 2, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 3, 8.16, 14, 6.7490, 1.2550, 38.3322, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 4, 31.33, 14, 10.3708, 13.8672, 56.3789, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 5, 32.17, 14, 13.2203, 11.3556, 63.7115, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CX', NULL, 3.18, 14, 0.5233, 2.0458, 4.3070, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 1, 17.75, 14, 15.4624, 2.1415, 68.0225, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 2, 23.31, 14, 12.1027, 6.5747, 56.7502, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 3, 3.28, 14, 3.3627, 0.3437, 25.0577, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 4, 34.89, 14, 16.6089, 9.9436, 72.2235, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 5, 20.78, 14, 14.1382, 3.9383, 62.6492, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CX', NULL, 3.79, 14, 0.2224, 3.3056, 4.2665, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 2, 11.45, 14, 7.6310, 2.4790, 39.6633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 3, 30.02, 14, 10.0800, 13.2050, 54.7414, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 4, 27.02, 14, 11.7059, 9.3092, 57.1691, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 5, 31.52, 14, 10.5450, 13.8065, 56.9411, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CX', NULL, 2.17, 14, 0.4156, 1.2764, 3.0720, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 1, 47.79, 14, 16.2951, 18.2543, 78.9608, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 2, 18.16, 14, 10.6587, 4.5033, 51.0950, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 3, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 4, 19.17, 14, 11.6691, 4.4508, 54.6844, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 5, 6.00, 14, 5.2125, 0.8608, 31.9649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CX', NULL, 2.67, 14, 0.3069, 2.0061, 3.3320, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 1, 15.52, 14, 11.0608, 2.8835, 53.1986, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 2, 36.67, 14, 10.4938, 17.9054, 60.5802, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 3, 25.36, 14, 11.1136, 8.7234, 54.7089, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 4, 10.29, 14, 10.0935, 1.0697, 54.8991, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 5, 12.16, 14, 6.7886, 3.3889, 35.3354, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CX', NULL, 3.56, 14, 0.3409, 2.8199, 4.2928, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 1, 8.99, 14, 9.0042, 0.9066, 51.5801, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 2, 4.91, 14, 3.8560, 0.8607, 23.5121, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 3, 25.75, 14, 11.9194, 8.2738, 57.1465, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 4, 42.19, 14, 13.5591, 18.0031, 70.8050, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 5, 18.16, 14, 10.6587, 4.5033, 51.0950, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CX', NULL, 2.15, 14, 0.2300, 1.6488, 2.6428, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 1, 35.97, 14, 10.3877, 17.4965, 59.8163, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 2, 26.17, 14, 11.4078, 9.0045, 55.9293, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 3, 25.17, 14, 10.9465, 8.7443, 54.1402, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 4, 12.69, 14, 8.3009, 2.8012, 42.3081, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CX', NULL, 1.43, 14, 0.1429, 1.1195, 1.7367, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 1, 64.82, 14, 12.7938, 35.4146, 86.0962, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 2, 27.55, 14, 13.4212, 8.1673, 61.9091, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 3, 7.63, 14, 5.3318, 1.5867, 29.7452, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CX', NULL, 1.37, 14, 0.1314, 1.0842, 1.6519, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 1, 64.82, 14, 12.7938, 35.4146, 86.0962, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 2, 33.55, 14, 12.6664, 12.8887, 63.2744, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 3, 1.63, 14, 1.6932, 0.1684, 13.9739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CX', NULL, 1.11, 14, 0.0777, 1.0000, 1.2728, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 1, 89.50, 14, 7.7676, 58.8374, 98.0700, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 2, 10.50, 14, 7.7676, 1.9300, 41.1626, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CX', NULL, 1.27, 14, 0.2143, 1.0000, 1.7339, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 1, 88.08, 14, 10.2699, 47.1736, 98.3909, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 3, 10.29, 14, 10.0935, 1.0697, 54.8991, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 5, 1.63, 14, 1.6932, 0.1684, 13.9739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, 14, 0.4201, 1.6320, 3.4472, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 1, 46.66, 14, 11.5728, 24.2633, 70.4908, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 2, 17.25, 14, 12.1122, 3.2282, 56.5877, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 4, 7.63, 14, 5.3318, 1.5867, 29.7452, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 5, 28.45, 14, 11.0440, 10.9668, 56.2156, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CX', NULL, 4.77, 14, 0.1984, 4.3428, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 2, 6.53, 14, 6.4801, 0.7016, 40.8940, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 3, 1.63, 14, 1.6932, 0.1684, 13.9739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 5, 91.84, 14, 6.7490, 61.6678, 98.7450, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CX', NULL, 2.46, 14, 0.5495, 1.2694, 3.6436, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 1, 48.18, 14, 15.5655, 19.4736, 78.1462, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 2, 20.54, 14, 12.5967, 4.6513, 57.7983, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 5, 31.28, 14, 14.5093, 9.5738, 66.1749, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CX', NULL, 3.70, 14, 0.4359, 2.7592, 4.6425, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 1, 21.19, 14, 12.2724, 5.2092, 56.8098, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 2, 1.63, 14, 1.6932, 0.1684, 13.9739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 3, 6.53, 14, 6.4801, 0.7016, 40.8940, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 4, 27.21, 14, 14.0079, 7.5009, 63.2714, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 5, 43.44, 14, 13.8059, 18.5762, 72.1125, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CX', NULL, 1.85, 14, 0.3354, 1.1224, 2.5714, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 1, 55.53, 14, 14.2103, 26.4847, 81.2372, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 2, 26.54, 14, 12.3552, 8.4172, 58.6867, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 3, 1.63, 14, 1.6932, 0.1684, 13.9739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 4, 10.29, 14, 10.0935, 1.0697, 54.8991, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 5, 6.00, 14, 5.2125, 0.8608, 31.9649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CX', NULL, 2.72, 14, 0.4356, 1.7756, 3.6578, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 1, 22.49, 14, 13.3859, 5.2340, 60.3866, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 2, 27.15, 14, 10.6542, 10.4233, 54.4037, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 3, 18.88, 14, 12.2813, 3.9550, 56.8207, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 4, 19.17, 14, 11.6691, 4.4508, 54.6844, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 5, 12.32, 14, 11.4723, 1.3953, 58.2300, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CX', NULL, 3.46, 14, 0.5331, 2.3064, 4.6096, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 1, 25.89, 14, 12.7867, 7.6473, 59.5813, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 2, 16.88, 14, 11.4126, 3.3837, 54.0692, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 5, 57.23, 14, 14.6585, 26.8450, 82.9916, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CX', NULL, 3.95, 14, 0.4035, 3.0784, 4.8216, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 1, 6.53, 14, 6.4801, 0.7016, 40.8940, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 2, 10.72, 14, 10.4547, 1.1211, 55.9768, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 3, 10.48, 14, 10.2947, 1.0830, 55.6084, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 4, 25.74, 14, 11.2096, 8.8936, 55.1652, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 5, 46.52, 14, 14.6322, 19.6263, 75.6086, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 13, 0.4728, 1.0912, 3.1517, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 1, 66.48, 13, 14.3111, 32.8578, 88.9309, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 3, 1.79, 13, 1.8760, 0.1775, 15.7226, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 4, 18.37, 13, 11.8862, 3.8497, 55.8616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 5, 13.36, 13, 7.3576, 3.7179, 38.1176, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CX', NULL, 4.48, 14, 0.2869, 3.8598, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 1, 6.53, 14, 6.4801, 0.7016, 40.8940, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 2, 1.63, 14, 1.6932, 0.1684, 13.9739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 4, 21.01, 14, 12.1001, 5.2191, 56.2378, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 5, 70.83, 14, 13.6008, 36.9334, 90.9613, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 14, 0.3141, 1.1710, 2.5280, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 1, 51.38, 14, 14.5801, 23.0477, 78.8546, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 2, 30.45, 14, 12.9034, 10.5083, 62.0201, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 4, 18.16, 14, 10.6587, 4.5033, 51.0950, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CX', NULL, 3.74, 14, 0.3960, 2.8859, 4.5969, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 1, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 2, 17.02, 14, 12.0161, 3.1598, 56.3130, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 3, 13.58, 14, 10.6551, 2.1607, 52.7708, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 4, 12.16, 14, 6.7886, 3.3889, 35.3354, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 5, 48.37, 14, 12.5024, 24.1089, 73.4264, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CX', NULL, 1.51, 14, 0.3865, 1.0000, 2.3439, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 1, 80.63, 14, 15.4061, 33.0745, 97.2253, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 2, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 5, 10.50, 14, 7.7676, 1.9300, 41.1626, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CX', NULL, 3.02, 14, 0.5767, 1.7716, 4.2632, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 1, 36.20, 14, 17.2662, 10.1407, 74.0472, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 2, 10.72, 14, 10.4547, 1.1211, 55.9768, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 4, 21.29, 14, 15.6250, 3.4846, 66.9695, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 5, 31.78, 14, 14.7330, 9.6939, 66.9137, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 13, 0.4548, 1.8247, 3.8066, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 1, 36.58, 13, 13.8753, 13.5452, 67.9785, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 2, 11.76, 13, 11.3453, 1.2171, 59.0601, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 3, 16.62, 13, 11.0843, 3.3700, 53.2448, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 4, 3.60, 13, 3.6697, 0.3729, 27.1919, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 5, 31.44, 13, 13.3666, 10.6131, 63.9091, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CX', NULL, 3.75, 14, 0.5264, 2.6112, 4.8856, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 1, 15.41, 14, 9.3184, 3.7418, 46.0475, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 2, 10.50, 14, 7.7676, 1.9300, 41.1626, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 3, 6.16, 14, 5.7362, 0.7627, 35.9072, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 4, 19.71, 14, 13.6410, 3.6707, 61.2474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 5, 48.23, 14, 17.5070, 16.9991, 80.9048, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CX', NULL, 2.82, 14, 0.5407, 1.6489, 3.9853, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 1, 27.68, 14, 12.4999, 9.0331, 59.5935, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 2, 25.75, 14, 11.9194, 8.2738, 57.1465, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 3, 12.16, 14, 6.7886, 3.3889, 35.3354, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 4, 6.00, 14, 5.2125, 0.8608, 31.9649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 5, 28.41, 14, 13.9470, 8.2724, 63.5798, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CX', NULL, 1.53, 14, 0.1579, 1.1920, 1.8744, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 1, 46.68, 14, 15.7950, 18.1829, 77.5204, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 2, 53.32, 14, 15.7950, 22.4796, 81.8171, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CX', NULL, 4.48, 14, 0.1569, 4.1438, 4.8219, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 2, 6.00, 14, 5.2125, 0.8608, 31.9649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 4, 33.70, 14, 13.5752, 12.0361, 65.3851, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 5, 60.29, 14, 12.2722, 33.4086, 82.1286, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CX', NULL, 2.06, 14, 0.3749, 1.2542, 2.8738, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 1, 36.20, 14, 17.2662, 10.1407, 74.0472, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 2, 42.50, 14, 18.4434, 12.6435, 79.0530, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 3, 6.16, 14, 5.7362, 0.7627, 35.9072, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 4, 8.99, 14, 9.0042, 0.9066, 51.5801, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 5, 6.16, 14, 5.7362, 0.7627, 35.9072, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CX', NULL, 2.94, 14, 0.5122, 1.8372, 4.0505, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 1, 24.28, 14, 15.8498, 4.7439, 67.3729, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 2, 10.61, 14, 9.2302, 1.4304, 49.2765, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 3, 38.33, 14, 15.2269, 13.3843, 71.4220, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 5, 26.78, 14, 13.8475, 7.3674, 62.7108, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CX', NULL, 2.51, 14, 0.4092, 1.6234, 3.3914, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 1, 16.83, 14, 11.8400, 3.1503, 55.7175, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 2, 45.48, 14, 15.2121, 18.1429, 75.8427, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 3, 18.32, 14, 11.4371, 4.1242, 53.9021, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 4, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 5, 10.50, 14, 7.7676, 1.9300, 41.1626, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 14, 0.3113, 1.3055, 2.6503, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 1, 41.10, 14, 14.5050, 16.0526, 71.8009, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 2, 38.02, 14, 14.0868, 14.4287, 69.0565, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 3, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 4, 6.00, 14, 5.2125, 0.8608, 31.9649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 5, 6.00, 14, 5.2125, 0.8608, 31.9649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CX', NULL, 4.01, 14, 0.3051, 3.3511, 4.6695, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 2, 17.86, 14, 11.0445, 4.0992, 52.5125, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 3, 12.69, 14, 8.3009, 2.8012, 42.3081, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 4, 20.01, 14, 11.1748, 5.2439, 53.0612, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 5, 49.44, 14, 12.4849, 24.9487, 74.2054, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CX', NULL, 3.57, 14, 0.3073, 2.9039, 4.2317, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 2, 14.99, 14, 9.7569, 3.2617, 47.9700, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 3, 38.62, 14, 14.7857, 14.0548, 70.7698, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 4, 21.01, 14, 12.1001, 5.2191, 56.2378, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 5, 25.38, 14, 14.5266, 6.0900, 64.0751, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CX', NULL, 3.04, 14, 0.4627, 2.0445, 4.0438, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 1, 12.54, 14, 7.6716, 3.0657, 39.3867, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 2, 25.71, 14, 13.4616, 7.0185, 61.3370, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 3, 25.93, 14, 11.3857, 8.8637, 55.7508, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 4, 16.45, 14, 11.1347, 3.3073, 53.1237, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 5, 19.37, 14, 15.4061, 2.7747, 66.9255, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CX', NULL, 2.63, 14, 0.4355, 1.6933, 3.5750, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 1, 33.52, 14, 11.7092, 13.9467, 61.0758, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 2, 27.02, 14, 11.7059, 9.3092, 57.1691, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 3, 6.00, 14, 5.2125, 0.8608, 31.9649, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 4, 9.44, 14, 6.5204, 1.9680, 35.1287, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 5, 24.02, 14, 11.2879, 7.6695, 54.6005, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CX', NULL, 3.28, 14, 0.4213, 2.3702, 4.1906, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 1, 17.04, 14, 9.3855, 4.6636, 46.2946, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 2, 20.16, 14, 11.8255, 4.9111, 55.2530, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 3, 8.99, 14, 9.0042, 0.9066, 51.5801, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 4, 25.36, 14, 11.1136, 8.7234, 54.7089, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 5, 28.46, 14, 13.0212, 9.0819, 61.2970, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CX', NULL, 2.66, 14, 0.4973, 1.5822, 3.7308, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 1, 34.50, 14, 11.4484, 14.9873, 61.1446, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 2, 24.51, 14, 12.2074, 7.2382, 57.4529, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 4, 22.83, 14, 11.8101, 6.5001, 55.7313, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 5, 18.16, 14, 10.6587, 4.5033, 51.0950, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CX', NULL, 2.43, 14, 0.4743, 1.4007, 3.4499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 1, 49.38, 14, 13.2631, 23.6631, 75.4242, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 2, 15.63, 14, 11.1679, 2.8882, 53.5818, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 3, 6.53, 14, 6.4801, 0.7016, 40.8940, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 5, 28.46, 14, 13.0212, 9.0819, 61.2970, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CX', NULL, 3.41, 14, 0.1768, 3.0246, 3.7883, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 1, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 2, 4.91, 14, 3.8560, 0.8607, 23.5121, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 3, 37.79, 14, 13.6187, 14.8035, 67.9820, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 4, 33.55, 14, 12.6664, 12.8887, 63.2744, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 5, 14.88, 14, 7.8101, 4.4080, 39.8453, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CX', NULL, 1.83, 14, 0.2308, 1.3360, 2.3332, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 1, 38.89, 14, 14.6876, 14.3451, 70.7505, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 2, 45.28, 14, 13.9977, 19.6290, 73.7166, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 3, 9.29, 14, 5.8803, 2.2164, 31.6229, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 4, 6.53, 14, 6.4801, 0.7016, 40.8940, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CX', NULL, 3.74, 14, 0.3281, 3.0306, 4.4483, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 2, 19.71, 14, 13.6410, 3.6707, 61.2474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 3, 3.28, 14, 3.3627, 0.3437, 25.0577, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 4, 60.37, 14, 15.2119, 27.8338, 85.7477, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 5, 16.64, 14, 11.3156, 3.3134, 53.7673, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CX', NULL, 2.40, 14, 0.3547, 1.6294, 3.1620, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 1, 42.51, 14, 11.0016, 21.8492, 66.1636, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 2, 16.88, 14, 11.4126, 3.3837, 54.0692, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 3, 15.45, 14, 7.1971, 5.2618, 37.5302, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 4, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 5, 16.30, 14, 10.5585, 3.5273, 50.8972, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CX', NULL, 2.80, 14, 0.2812, 2.1930, 3.4079, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 1, 19.47, 14, 11.0134, 5.0335, 52.4414, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 2, 24.70, 14, 8.9572, 10.3824, 48.1416, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 3, 12.16, 14, 6.7886, 3.3889, 35.3354, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 4, 43.67, 14, 9.6605, 24.9221, 64.4284, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CX', NULL, 2.33, 14, 0.3118, 1.6607, 3.0077, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 1, 35.29, 14, 12.4551, 14.3742, 63.9225, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 2, 25.75, 14, 11.9194, 8.2738, 57.1465, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 3, 24.08, 14, 11.0033, 7.9550, 53.7927, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 5, 14.88, 14, 7.8101, 4.4080, 39.8453, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CX', NULL, 2.61, 14, 0.3268, 1.8995, 3.3116, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 1, 21.15, 14, 10.3456, 6.5589, 50.6061, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 2, 37.20, 14, 12.8541, 15.2847, 66.0380, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 3, 10.48, 14, 10.2947, 1.0830, 55.6084, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 4, 22.30, 14, 13.2448, 5.2164, 59.9434, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 5, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CX', NULL, 3.04, 14, 0.3839, 2.2056, 3.8645, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 1, 15.98, 14, 8.8993, 4.3432, 44.3300, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 2, 25.71, 14, 13.4616, 7.0185, 61.3370, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 3, 16.50, 14, 7.7429, 5.5464, 39.9561, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 4, 22.45, 14, 10.9360, 6.9373, 52.9327, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 5, 19.36, 14, 11.8332, 4.4589, 55.2477, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.4', 'CT', NULL, 1.78, 14, 0.2494, 1.2384, 2.3159, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.4', 'CTP', 1, 43.49, 14, 13.0810, 19.5937, 70.8460, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.4', 'CTP', 2, 35.31, 14, 11.4810, 15.5597, 61.7839, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.4', 'CTP', 3, 21.20, 14, 14.3449, 4.0405, 63.2313, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.8', 'CT', NULL, 2.07, 14, 0.1492, 1.7518, 2.3966, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.8', 'CTP', 1, 8.87, 14, 7.7312, 1.2191, 43.4474, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.8', 'CTP', 2, 74.83, 14, 10.9465, 45.8598, 91.2557, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.8', 'CTP', 3, 16.30, 14, 10.5585, 3.5273, 50.8972, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CX', NULL, 1.63, 17, 0.2691, 1.0585, 2.1996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 1, 65.04, 17, 10.3315, 41.5234, 82.9788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 2, 20.84, 17, 13.2621, 4.5714, 59.1369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 3, 0.28, 17, 0.3078, 0.0278, 2.7992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 4, 13.83, 17, 11.2328, 2.1315, 54.2026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CX', NULL, 4.51, 17, 0.2172, 4.0520, 4.9727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 3, 23.11, 17, 10.9703, 7.5116, 52.6653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 4, 2.54, 17, 2.2627, 0.3735, 15.3263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 5, 74.35, 17, 10.8633, 46.4221, 90.6504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CX', NULL, 2.67, 17, 0.4789, 1.6504, 3.6808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 1, 38.28, 17, 16.1369, 12.7228, 72.5153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 3, 26.49, 17, 14.3421, 7.0290, 63.1967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 4, 27.35, 17, 22.4325, 3.3252, 80.4769, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 5, 7.88, 17, 8.0557, 0.8073, 47.3460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CX', NULL, 1.63, 17, 0.3289, 1.0000, 2.3277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 1, 58.87, 17, 21.1613, 18.3323, 90.1280, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 2, 23.11, 17, 11.6955, 6.9323, 54.8155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 3, 16.06, 17, 11.2246, 3.1733, 52.7792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 5, 1.95, 17, 2.0482, 0.2043, 16.1679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 17, 0.1257, 4.5904, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 3, 0.28, 17, 0.3158, 0.0244, 3.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 4, 13.76, 17, 12.7703, 1.6041, 60.9665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 5, 85.96, 17, 12.6659, 39.8207, 98.2661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CX', NULL, 4.58, 17, 0.3207, 3.8955, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 2, 13.24, 17, 10.7772, 2.0472, 52.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 4, 2.74, 17, 2.1854, 0.4940, 13.8050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 5, 84.01, 17, 10.6616, 49.4103, 96.5846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 17, 0.2885, 3.8265, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 2, 0.28, 17, 0.3158, 0.0244, 3.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 3, 14.04, 17, 10.7183, 2.4267, 51.7649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 4, 27.28, 17, 11.4541, 9.9360, 56.0591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 5, 58.40, 17, 19.1396, 20.9009, 88.1767, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CX', NULL, 2.86, 17, 0.5342, 1.7301, 3.9949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 1, 34.38, 17, 16.2658, 10.2016, 70.7232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 2, 13.80, 17, 11.2041, 2.1285, 54.1054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 3, 16.30, 17, 10.1227, 3.8850, 48.4206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 4, 2.22, 17, 2.1250, 0.2861, 15.2879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 5, 33.29, 17, 14.7544, 10.8767, 67.1145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 17, 0.2894, 2.6205, 3.8475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 1, 9.59, 17, 8.5471, 1.2963, 46.1563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 2, 26.76, 17, 11.5194, 9.5133, 55.9523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 3, 14.35, 17, 10.7551, 2.5549, 51.7112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 4, 29.24, 17, 15.0027, 8.1563, 65.7761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 5, 20.06, 17, 12.8107, 4.4088, 57.7126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CX', NULL, 4.05, 16, 0.3809, 3.2370, 4.8606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 2, 14.65, 16, 11.4734, 2.3699, 54.8229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 3, 10.61, 16, 10.4571, 1.1193, 55.4492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 4, 29.95, 16, 11.0807, 12.1814, 56.8585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 5, 44.79, 16, 17.0567, 15.7182, 77.9201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CX', NULL, 3.98, 17, 0.4412, 3.0425, 4.9133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 2, 13.24, 17, 10.7772, 2.0472, 52.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 3, 24.22, 17, 10.9667, 8.2620, 53.1464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 4, 14.04, 17, 11.1968, 2.2331, 53.8636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 5, 48.50, 17, 15.5300, 20.1304, 77.8679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CX', NULL, 2.40, 17, 0.3855, 1.5872, 3.2219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 1, 15.99, 17, 11.1821, 3.1546, 52.6410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 2, 51.28, 17, 14.6732, 23.2545, 78.5175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 3, 9.59, 17, 8.5471, 1.2963, 46.1563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 4, 22.59, 17, 15.8461, 4.0975, 66.5832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 5, 0.56, 17, 0.4829, 0.0888, 3.4266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CX', NULL, 2.62, 17, 0.4910, 1.5830, 3.6646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 1, 23.09, 17, 17.4072, 3.6204, 70.5735, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 2, 27.56, 17, 22.4033, 3.4043, 80.4158, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 3, 13.24, 17, 10.7772, 2.0472, 52.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 4, 36.11, 17, 16.9281, 10.6605, 72.8090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CX', NULL, 1.14, 17, 0.1123, 1.0000, 1.3791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 1, 85.88, 17, 11.2253, 46.0787, 97.7435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 2, 14.12, 17, 11.2253, 2.2565, 53.9213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CX', NULL, 2.20, 17, 0.4688, 1.2077, 3.1953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 1, 36.28, 17, 19.5525, 8.6597, 77.3793, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 2, 41.68, 17, 19.7283, 11.3400, 79.9727, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 3, 1.43, 17, 1.7059, 0.1127, 15.8101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 4, 6.80, 17, 7.7774, 0.5394, 49.5700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 5, 13.80, 17, 10.7846, 2.2874, 52.2489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CX', NULL, 4.21, 17, 0.4787, 3.1974, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 1, 3.26, 17, 2.3800, 0.6758, 14.3019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 2, 13.25, 17, 9.1348, 2.7563, 45.1564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 3, 9.59, 17, 8.5471, 1.2963, 46.1563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 4, 6.80, 17, 7.7774, 0.5394, 49.5700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 5, 67.09, 17, 20.3550, 22.4074, 93.5031, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CX', NULL, 4.98, 17, 0.0221, 4.9338, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 1, 0.28, 17, 0.3158, 0.0244, 3.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 2, 0.28, 17, 0.3158, 0.0244, 3.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 5, 99.45, 17, 0.6315, 94.0319, 99.9513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CX', NULL, 2.65, 17, 0.5587, 1.4639, 3.8326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 1, 31.59, 17, 17.1946, 7.8751, 71.3821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 2, 13.80, 17, 11.2302, 2.1164, 54.2264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 3, 27.09, 17, 12.0802, 9.2249, 57.6042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 4, 13.24, 17, 10.7772, 2.0472, 52.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 5, 14.28, 17, 10.7311, 2.5310, 51.6557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CX', NULL, 2.78, 17, 0.5843, 1.5375, 4.0148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 1, 36.08, 17, 19.9864, 8.2484, 77.9932, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 3, 23.70, 17, 13.8484, 5.7739, 61.1660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 4, 30.66, 17, 22.3886, 4.5284, 80.4777, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 5, 9.56, 17, 8.7877, 1.2093, 47.6983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CX', NULL, 4.30, 17, 0.3726, 3.5140, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 1, 0.55, 17, 0.6315, 0.0487, 5.9681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 2, 13.24, 17, 12.7316, 1.4363, 61.5256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 3, 13.83, 17, 10.7860, 2.3038, 52.2246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 5, 72.37, 17, 13.9368, 37.4102, 91.9855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CX', NULL, 3.94, 17, 0.4337, 3.0229, 4.8619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 1, 13.24, 17, 10.7772, 2.0472, 52.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 2, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 4, 51.23, 17, 12.3580, 26.9074, 74.9842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 5, 35.01, 17, 15.4241, 11.3472, 69.3903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 17, 0.6067, 2.3004, 4.8729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 1, 21.14, 17, 17.3571, 2.8636, 70.9032, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 3, 14.04, 17, 12.6659, 1.7339, 60.1793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 4, 28.71, 17, 11.2463, 11.1632, 56.3501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 5, 36.11, 17, 10.2303, 18.0869, 59.1345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CX', NULL, 4.60, 17, 0.0888, 4.4161, 4.7926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 1, 0.28, 17, 0.3158, 0.0244, 3.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 2, 0.28, 17, 0.3158, 0.0244, 3.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 3, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 4, 36.60, 17, 8.5203, 20.9499, 55.6975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 5, 62.33, 17, 8.5208, 43.3974, 78.1257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CX', NULL, 3.15, 17, 0.5548, 1.9735, 4.3258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 1, 19.98, 17, 17.1143, 2.5162, 70.7178, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 2, 7.08, 17, 7.8573, 0.6024, 48.9320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 3, 28.44, 17, 22.2983, 3.7477, 80.2174, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 4, 27.00, 17, 14.3372, 7.3356, 63.3552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 5, 17.50, 17, 10.1106, 4.5858, 48.3500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CX', NULL, 4.05, 17, 0.6741, 2.6200, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 1, 19.19, 17, 17.0943, 2.2416, 71.0797, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 2, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 3, 0.55, 17, 0.6315, 0.0487, 5.9681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 4, 15.71, 17, 12.9577, 2.2878, 59.7354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 5, 64.03, 17, 19.5465, 22.7522, 91.4988, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CX', NULL, 3.24, 17, 0.4938, 2.1908, 4.2843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 1, 12.06, 17, 8.9794, 2.2289, 45.2151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 2, 10.15, 17, 8.6010, 1.5049, 45.4857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 3, 33.29, 17, 22.7909, 5.3630, 81.4647, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 4, 30.97, 17, 15.1354, 9.0957, 66.8056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 5, 13.53, 17, 11.1945, 2.0149, 54.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CX', NULL, 2.30, 17, 0.3996, 1.4527, 3.1469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 1, 21.69, 17, 17.1615, 3.1488, 70.2263, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 2, 54.01, 17, 17.9574, 20.2322, 84.4658, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 3, 10.19, 17, 9.0293, 1.3809, 47.8871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 4, 0.87, 17, 0.7948, 0.1253, 5.8164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 5, 13.24, 17, 11.2057, 1.8945, 54.6840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, 17, 0.2513, 1.0000, 1.8208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 1, 85.88, 17, 12.5349, 40.4642, 98.1970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 3, 13.83, 17, 12.5105, 1.7057, 59.7662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 5, 0.28, 17, 0.3078, 0.0278, 2.7992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 17, 0.1119, 1.0000, 1.3726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 1, 86.47, 17, 11.1945, 45.6682, 97.9851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 2, 13.53, 17, 11.1945, 2.0149, 54.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CX', NULL, 2.69, 17, 0.4679, 1.6992, 3.6829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 1, 20.26, 17, 17.1403, 2.6086, 70.6641, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 2, 33.81, 17, 16.9021, 9.3390, 71.6937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 3, 16.63, 17, 11.4875, 3.3277, 53.6045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 4, 15.19, 17, 11.1865, 2.7647, 53.0208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 5, 14.12, 17, 10.7689, 2.4394, 51.9331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CX', NULL, 3.35, 17, 0.5793, 2.1186, 4.5745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 1, 20.22, 17, 17.1122, 2.6049, 70.6029, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 2, 13.24, 17, 12.7316, 1.4363, 61.5256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 3, 13.80, 17, 10.7846, 2.2874, 52.2489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 4, 17.14, 17, 11.5369, 3.5650, 53.6517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 5, 35.60, 17, 10.0464, 17.9202, 58.3253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CX', NULL, 3.70, 16, 0.6707, 2.2664, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 1, 23.03, 16, 18.8327, 3.0142, 74.2287, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 3, 17.52, 16, 12.2051, 3.3891, 56.2446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 4, 3.25, 16, 2.6514, 0.5514, 16.8661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 5, 56.21, 16, 16.6877, 23.2304, 84.4849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CX', NULL, 3.14, 17, 0.6468, 1.7730, 4.5155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 1, 29.01, 17, 19.4306, 5.2393, 75.1236, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 2, 1.11, 17, 0.9563, 0.1758, 6.6536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 3, 26.49, 17, 14.3421, 7.0290, 63.1967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 4, 13.24, 17, 11.2057, 1.8945, 54.6840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 5, 30.15, 17, 10.7174, 12.7993, 55.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CX', NULL, 1.77, 17, 0.1209, 1.5168, 2.0295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 1, 24.27, 17, 12.0241, 7.4145, 56.1916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 2, 74.66, 17, 12.0911, 43.1852, 91.9478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 3, 0.55, 17, 0.6315, 0.0487, 5.9681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 4, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CX', NULL, 4.16, 17, 0.1149, 3.9149, 4.4019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 2, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 3, 0.55, 17, 0.6315, 0.0487, 5.9681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 4, 81.50, 17, 11.5834, 46.3612, 95.7382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 5, 17.43, 17, 11.4790, 3.7441, 53.3800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CX', NULL, 1.88, 17, 0.1784, 1.5016, 2.2580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 1, 19.74, 17, 17.1365, 2.4225, 70.8966, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 2, 76.01, 17, 17.5511, 29.1693, 96.0579, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 3, 2.23, 17, 2.0574, 0.3078, 14.4260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 4, 0.59, 17, 0.6741, 0.0520, 6.3491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 5, 1.43, 17, 1.7059, 0.1127, 15.8101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CX', NULL, 3.09, 17, 0.3253, 2.4026, 3.7817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 1, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 2, 21.93, 17, 17.1292, 3.2577, 70.0826, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 3, 60.06, 17, 17.6535, 24.0076, 87.7378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 4, 2.82, 17, 2.2891, 0.4919, 14.5633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 5, 14.68, 17, 11.4430, 2.4198, 54.4109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CX', NULL, 2.97, 17, 0.4505, 2.0156, 3.9255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 1, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 2, 59.99, 17, 16.1721, 26.4365, 86.2144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 3, 9.34, 17, 8.5739, 1.1912, 46.8394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 4, 2.23, 17, 2.0574, 0.3078, 14.4260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 5, 27.92, 17, 15.3730, 7.1252, 66.1719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CX', NULL, 2.69, 17, 0.2625, 2.1328, 3.2459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 1, 1.59, 17, 1.3891, 0.2445, 9.6019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 2, 57.25, 17, 12.1866, 31.7857, 79.3715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 3, 13.24, 17, 10.7772, 2.0472, 52.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 4, 26.49, 17, 14.9844, 6.5855, 64.8076, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 5, 1.43, 17, 1.7059, 0.1127, 15.8101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CX', NULL, 4.69, 17, 0.2133, 4.2389, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 3, 0.79, 17, 0.6945, 0.1232, 4.9335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 4, 29.30, 17, 21.3818, 4.4415, 78.7058, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 5, 69.90, 17, 21.3453, 21.2804, 95.2280, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CX', NULL, 3.76, 17, 0.3050, 3.1117, 4.4049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 1, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 2, 27.56, 17, 11.4682, 10.1168, 56.2495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 3, 11.82, 17, 8.6808, 2.2434, 43.9277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 4, 15.78, 17, 10.7235, 3.2774, 50.8951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 5, 44.32, 17, 14.8623, 18.1686, 74.0493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 17, 0.3046, 3.0536, 4.3450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 1, 1.95, 17, 2.0482, 0.2043, 16.1679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 2, 29.24, 17, 11.1201, 11.6763, 56.3524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 3, 10.66, 17, 8.6178, 1.7234, 44.8227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 4, 13.24, 17, 10.7772, 2.0472, 52.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 5, 44.91, 17, 14.8011, 18.6556, 74.3434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CX', NULL, 2.65, 17, 0.5962, 1.3819, 3.9098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 1, 34.38, 17, 16.2658, 10.2016, 70.7232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 2, 14.31, 17, 10.7533, 2.5381, 51.7280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 3, 20.57, 17, 9.9597, 6.6375, 48.5287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 4, 13.83, 17, 12.5105, 1.7057, 59.7662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 5, 16.91, 17, 11.4848, 3.4724, 53.5140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CX', NULL, 3.62, 17, 0.5048, 2.5523, 4.6925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 1, 6.80, 17, 7.7774, 0.5394, 49.5700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 2, 14.04, 17, 10.7418, 2.4144, 51.8719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 3, 32.95, 17, 19.5791, 6.9823, 76.2816, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 4, 2.54, 17, 2.2627, 0.3735, 15.3263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 5, 43.67, 17, 19.5106, 12.6110, 80.6416, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 17, 0.2646, 3.2847, 4.4066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 2, 0.79, 17, 0.6945, 0.1232, 4.9335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 3, 45.95, 17, 16.9047, 16.7239, 78.2540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 4, 21.16, 17, 10.1193, 6.9034, 49.2632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 5, 32.10, 17, 10.8725, 14.1052, 57.6476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CX', NULL, 4.51, 17, 0.2196, 4.0405, 4.9715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 1, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 2, 0.55, 17, 0.6315, 0.0487, 5.9681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 3, 22.84, 17, 10.9593, 7.3371, 52.5195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 5, 76.09, 17, 10.9523, 47.0407, 91.9393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CX', NULL, 3.94, 17, 0.2301, 3.4501, 4.4256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 2, 9.59, 17, 8.5471, 1.2963, 46.1563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 3, 15.47, 17, 10.7021, 3.1269, 50.9188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 4, 46.50, 17, 19.2054, 14.4716, 81.7043, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 5, 28.44, 17, 14.3050, 8.2176, 63.8129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CX', NULL, 1.92, 17, 0.3991, 1.0740, 2.7661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 1, 52.31, 17, 14.9980, 23.4668, 79.6868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 2, 32.74, 17, 17.1435, 8.5452, 71.7150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 3, 0.28, 17, 0.3158, 0.0244, 3.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 5, 14.68, 17, 11.4430, 2.4198, 54.4109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CX', NULL, 3.74, 17, 0.2621, 3.1886, 4.2997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 3, 46.19, 17, 12.6581, 22.5776, 71.6452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 4, 33.20, 17, 10.9691, 14.8368, 58.6486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 5, 20.61, 17, 15.5984, 3.3247, 66.2035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CX', NULL, 3.31, 17, 0.5534, 2.1399, 4.4862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 1, 19.19, 17, 17.0943, 2.2416, 71.0797, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 3, 31.18, 17, 22.3248, 4.7565, 80.4372, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 4, 29.58, 17, 20.7861, 4.8221, 77.6963, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 5, 20.05, 17, 15.6000, 3.0874, 66.3716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CX', NULL, 3.56, 17, 0.2441, 3.0437, 4.0784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 1, 9.59, 17, 8.5471, 1.2963, 46.1563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 2, 0.80, 17, 0.6356, 0.1472, 4.2207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 3, 26.76, 17, 11.5194, 9.5133, 55.9523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 4, 49.60, 17, 15.5134, 20.8905, 78.5764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 5, 13.24, 17, 10.7772, 2.0472, 52.7189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CX', NULL, 3.05, 17, 0.6747, 1.6240, 4.4844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 1, 32.43, 17, 16.4369, 8.9130, 70.1832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 2, 0.55, 17, 0.6315, 0.0487, 5.9681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 3, 24.98, 17, 13.8338, 6.5096, 61.4254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 4, 13.24, 17, 11.2057, 1.8945, 54.6840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 5, 28.79, 17, 15.2322, 7.7251, 66.1396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CX', NULL, 4.28, 17, 0.2608, 3.7237, 4.8297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 2, 13.52, 17, 10.7763, 2.1677, 52.4507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 4, 31.77, 17, 15.0668, 9.6395, 67.0201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 5, 54.71, 17, 12.0783, 30.0617, 77.2482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CX', NULL, 2.81, 17, 0.7121, 1.3003, 4.3194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 1, 41.96, 17, 21.7205, 9.8382, 82.7238, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 2, 13.80, 17, 11.2041, 2.1285, 54.1054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 4, 9.79, 17, 8.6330, 1.3471, 46.2974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 5, 34.45, 17, 17.5114, 9.2211, 73.1192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.4', 'CT', NULL, 1.50, 17, 0.1219, 1.2426, 1.7596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.4', 'CTP', 1, 49.89, 17, 12.1920, 26.1495, 73.6812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.4', 'CTP', 2, 50.11, 17, 12.1920, 26.3188, 73.8505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.8', 'CT', NULL, 2.45, 17, 0.2309, 1.9554, 2.9346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.8', 'CTP', 1, 0.52, 17, 0.5606, 0.0517, 4.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.8', 'CTP', 2, 54.46, 17, 23.0809, 14.2602, 89.5852, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.8', 'CTP', 3, 45.02, 17, 23.0810, 10.1857, 85.5309, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CX', NULL, 2.46, 16, 0.3949, 1.6210, 3.3044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 1, 41.48, 16, 12.5593, 19.0463, 68.1052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 2, 17.72, 16, 12.6569, 3.2721, 57.8089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 3, 4.77, 16, 4.8283, 0.5154, 32.5803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 4, 25.14, 16, 12.1217, 7.8430, 56.9967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 5, 10.90, 16, 10.3631, 1.2424, 54.3252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CX', NULL, 3.86, 16, 0.5437, 2.6989, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 1, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 3, 21.75, 16, 10.9667, 6.5744, 52.3259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 4, 19.05, 16, 11.1059, 4.8249, 52.2051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 5, 46.29, 16, 17.7552, 15.8288, 79.7916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CX', NULL, 1.94, 16, 0.5060, 1.0000, 3.0185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 1, 70.05, 16, 15.8435, 31.8658, 92.1236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 2, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 4, 21.79, 16, 14.1581, 4.5256, 62.0769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 5, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CX', NULL, 2.82, 16, 0.4198, 1.9274, 3.7169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 1, 38.81, 16, 12.6497, 16.9267, 66.3725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 2, 12.22, 16, 10.6982, 1.6356, 53.8377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 3, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 4, 12.24, 16, 10.4795, 1.7117, 52.7412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 5, 29.91, 16, 12.1189, 11.0663, 59.3990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 16, 0.1476, 4.5010, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 3, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 4, 4.79, 16, 3.6186, 0.9189, 21.4431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 5, 88.38, 16, 8.1415, 58.3980, 97.6318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CX', NULL, 4.30, 16, 0.3208, 3.6150, 4.9824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 2, 19.75, 16, 10.9575, 5.3348, 51.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 3, 2.38, 16, 2.4141, 0.2664, 18.2361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 4, 6.13, 16, 4.0437, 1.4373, 22.6063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 5, 71.75, 16, 11.2317, 43.8043, 89.2143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 16, 0.2089, 4.0158, 4.9062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 2, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 3, 4.77, 16, 4.8283, 0.5154, 32.5803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 4, 23.89, 16, 10.9795, 7.9726, 53.2029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 5, 64.52, 16, 10.5556, 40.4966, 82.9327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CX', NULL, 2.77, 16, 0.6554, 1.3746, 4.1685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 1, 39.13, 16, 19.4480, 10.1367, 78.5589, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 2, 9.21, 16, 7.5007, 1.4772, 40.7019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 3, 17.68, 16, 11.2065, 3.9926, 52.5733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 4, 3.34, 16, 2.6868, 0.5820, 16.9245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 5, 30.64, 16, 16.0474, 8.1204, 68.8378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CX', NULL, 4.22, 16, 0.2750, 3.6324, 4.8049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 1, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 2, 10.55, 16, 7.7704, 1.9967, 40.5555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 3, 6.79, 16, 3.1475, 2.4634, 17.3740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 4, 27.57, 16, 19.8703, 4.3651, 76.0427, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 5, 53.76, 16, 18.4359, 19.3066, 84.9572, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CX', NULL, 4.06, 16, 0.3728, 3.2640, 4.8531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 1, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 2, 8.16, 16, 7.2636, 1.1148, 41.2095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 3, 3.72, 16, 2.8841, 0.6889, 17.6978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 4, 10.55, 16, 7.7704, 1.9967, 40.5555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 5, 64.65, 16, 10.2900, 41.1951, 82.6863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CX', NULL, 3.83, 16, 0.3663, 3.0456, 4.6071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 1, 3.74, 16, 3.0389, 0.6406, 19.0066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 2, 10.56, 16, 7.8960, 1.9499, 41.2244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 3, 31.94, 16, 19.3833, 6.5541, 75.8407, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 4, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 5, 46.93, 16, 17.3319, 16.7102, 79.5801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CX', NULL, 3.04, 16, 0.5697, 1.8246, 4.2529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 1, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 2, 37.02, 16, 12.6974, 15.5525, 65.2386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 3, 15.69, 16, 10.9162, 3.1055, 51.9349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 4, 2.00, 16, 2.1282, 0.2019, 17.0988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 5, 32.37, 16, 16.5944, 8.6846, 70.6571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CX', NULL, 3.06, 16, 0.2744, 2.4734, 3.6433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 1, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 2, 17.73, 16, 12.3846, 3.4062, 56.8317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 3, 21.69, 16, 11.6599, 6.0247, 54.4713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 4, 45.93, 16, 13.4002, 21.1968, 72.8508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 5, 1.73, 16, 1.8294, 0.1784, 14.8265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CX', NULL, 1.21, 16, 0.1162, 1.0000, 1.4583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 1, 82.66, 16, 9.5921, 53.3776, 95.2043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 2, 13.62, 16, 8.1000, 3.5071, 40.6190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 3, 3.72, 16, 2.8841, 0.6889, 17.6978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CX', NULL, 2.81, 16, 0.4812, 1.7887, 3.8401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 1, 45.54, 16, 12.7062, 21.9099, 71.3629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 2, 3.72, 16, 2.8841, 0.6889, 17.6978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 3, 9.21, 16, 7.5007, 1.4772, 40.7019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 4, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 5, 34.70, 16, 12.9814, 13.5511, 64.3133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CX', NULL, 4.58, 16, 0.2284, 4.0902, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 2, 13.66, 16, 7.5261, 3.8988, 38.1380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 4, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 5, 85.01, 16, 7.8680, 60.3324, 95.4834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CX', NULL, 4.67, 16, 0.3168, 3.9982, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 2, 10.89, 16, 10.5590, 1.1868, 55.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 5, 89.11, 16, 10.5590, 44.5857, 98.8132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CX', NULL, 2.36, 16, 0.3823, 1.5420, 3.1719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 1, 47.29, 16, 13.7837, 21.6309, 74.4594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 2, 14.63, 16, 11.0953, 2.5158, 53.2338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 3, 6.10, 16, 5.1268, 0.9554, 30.4429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 4, 19.06, 16, 12.5472, 3.9954, 57.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 5, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CX', NULL, 4.23, 16, 0.3574, 3.4673, 4.9910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 1, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 2, 2.00, 16, 2.1282, 0.2019, 17.0988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 4, 19.41, 16, 11.8243, 4.5871, 54.6762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 5, 65.67, 16, 11.3073, 39.6430, 84.7841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CX', NULL, 4.00, 16, 0.4415, 3.0606, 4.9425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 1, 14.25, 16, 12.0802, 1.9821, 57.7453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 2, 2.38, 16, 2.4141, 0.2664, 18.2361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 3, 16.64, 16, 9.6615, 4.3254, 46.8352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 4, 2.41, 16, 2.5415, 0.2455, 19.8306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 5, 64.32, 16, 12.0871, 36.9733, 84.7071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CX', NULL, 4.20, 16, 0.1968, 3.7804, 4.6194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 2, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 4, 59.53, 16, 13.2202, 31.3528, 82.5716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 5, 33.64, 16, 12.1405, 13.7235, 61.7712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CX', NULL, 4.76, 16, 0.1324, 4.4764, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 4, 24.14, 16, 13.2400, 6.3821, 59.7739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 5, 75.86, 16, 13.2400, 40.2261, 93.6179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CX', NULL, 4.36, 16, 0.3424, 3.6278, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 2, 10.89, 16, 10.5590, 1.1868, 55.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 3, 2.00, 16, 2.1282, 0.2019, 17.0988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 4, 27.57, 16, 14.0657, 7.8201, 63.0763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 5, 59.54, 16, 17.1999, 24.3139, 87.0803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CX', NULL, 3.54, 16, 0.3816, 2.7217, 4.3485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 1, 25.15, 16, 11.7087, 8.1956, 55.8521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 2, 2.00, 16, 2.1282, 0.2019, 17.0988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 3, 4.79, 16, 3.6186, 0.9189, 21.4431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 4, 30.29, 16, 14.0293, 9.5388, 64.1687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 5, 37.76, 16, 11.8342, 17.1802, 63.9594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CX', NULL, 4.68, 16, 0.2004, 4.2489, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 2, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 4, 11.91, 16, 8.1487, 2.5163, 41.4487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 5, 81.26, 16, 8.9405, 55.3710, 93.8131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CX', NULL, 3.38, 16, 0.4135, 2.4962, 4.2589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 1, 17.73, 16, 12.3846, 3.4062, 56.8317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 3, 34.61, 16, 11.4987, 15.1949, 60.9835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 4, 22.13, 16, 13.7743, 4.9172, 60.9589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 5, 25.54, 16, 12.1134, 8.1076, 57.1418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CX', NULL, 3.28, 16, 0.5473, 2.1120, 4.4452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 1, 10.90, 16, 10.3631, 1.2424, 54.3252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 2, 37.74, 16, 19.3443, 9.4909, 77.8035, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 3, 2.38, 16, 2.4141, 0.2664, 18.2361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 4, 10.55, 16, 7.7704, 1.9967, 40.5555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 5, 38.43, 16, 16.4823, 12.3879, 73.3676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 16, 0.1420, 1.0000, 1.4527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 1, 91.84, 16, 7.2636, 58.7905, 98.8852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 2, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 3, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CX', NULL, 3.45, 16, 0.6456, 2.0730, 4.8250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 1, 30.64, 16, 16.0474, 8.1204, 68.8378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 2, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 3, 8.10, 16, 5.7439, 1.6749, 31.3389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 4, 12.31, 16, 8.2484, 2.6776, 41.7121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 5, 47.61, 16, 17.8316, 16.5287, 80.6609, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CX', NULL, 4.29, 16, 0.2325, 3.7933, 4.7843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 2, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 3, 17.71, 16, 9.6978, 4.9516, 47.0589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 4, 15.22, 16, 8.7302, 4.0721, 43.1591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 5, 60.24, 16, 10.5277, 37.2551, 79.4539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CX', NULL, 4.89, 16, 0.0792, 4.7254, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 4, 10.57, 16, 7.9210, 1.9435, 41.3517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 5, 89.43, 16, 7.9210, 58.6483, 98.0565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CX', NULL, 3.54, 16, 0.4283, 2.6293, 4.4550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 1, 20.13, 16, 12.7697, 4.4342, 57.8032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 2, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 3, 3.72, 16, 2.8841, 0.6889, 17.6978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 4, 19.05, 16, 12.8367, 3.8389, 58.1148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 5, 44.18, 16, 12.8071, 20.7363, 70.5358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CX', NULL, 2.35, 16, 0.1981, 1.9249, 2.7694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 2, 76.18, 16, 11.8037, 44.4269, 92.7528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 3, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 4, 10.90, 16, 10.3631, 1.2424, 54.3252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CX', NULL, 3.65, 16, 0.3080, 2.9963, 4.3094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 2, 23.82, 16, 11.8037, 7.2472, 55.5731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 3, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 4, 60.59, 16, 12.5110, 33.4797, 82.4481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 5, 14.25, 16, 12.0802, 1.9821, 57.7453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CX', NULL, 2.33, 16, 0.2660, 1.7671, 2.9010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 1, 10.89, 16, 10.5590, 1.1868, 55.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 2, 66.30, 16, 12.8953, 36.5044, 87.0648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 3, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 4, 21.48, 16, 10.9141, 6.4428, 52.0742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CX', NULL, 3.47, 16, 0.3152, 2.8017, 4.1453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 2, 21.74, 16, 12.7791, 5.3033, 57.9334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 3, 35.02, 16, 12.8347, 13.9377, 64.1973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 4, 17.41, 16, 11.4490, 3.7190, 53.5014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 5, 25.84, 16, 12.5110, 7.9714, 58.3510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CX', NULL, 2.68, 16, 0.4170, 1.7922, 3.5698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 1, 19.06, 16, 12.5472, 3.9954, 57.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 2, 29.90, 16, 13.7615, 9.5244, 63.3541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 3, 29.55, 16, 19.5037, 5.3895, 75.5490, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 4, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 5, 14.65, 16, 12.1233, 2.1276, 57.5475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CX', NULL, 2.37, 16, 0.3443, 1.6343, 3.1018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 1, 20.11, 16, 12.5984, 4.5177, 57.2482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 2, 46.19, 16, 18.3420, 15.1136, 80.5366, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 3, 12.22, 16, 10.6982, 1.6356, 53.8377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 4, 19.75, 16, 13.6369, 3.7815, 60.6340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 5, 1.73, 16, 1.8294, 0.1784, 14.8265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CX', NULL, 4.44, 16, 0.3468, 3.6998, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 2, 12.24, 16, 10.4795, 1.7117, 52.7412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 3, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 4, 5.75, 16, 2.4456, 2.2755, 13.7644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 5, 75.19, 16, 13.1398, 40.3105, 93.1514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CX', NULL, 3.80, 16, 0.4870, 2.7579, 4.8341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 2, 32.33, 16, 15.9998, 9.1354, 69.4279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 3, 4.38, 16, 3.3325, 0.8354, 19.9741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 4, 14.63, 16, 11.0953, 2.5158, 53.2338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 5, 48.65, 16, 18.3861, 16.4836, 81.9760, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CX', NULL, 4.08, 16, 0.4306, 3.1665, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 2, 17.73, 16, 12.3846, 3.4062, 56.8317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 3, 15.65, 16, 11.5373, 2.8006, 54.4459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 4, 7.08, 16, 2.9485, 2.8495, 16.5325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 5, 59.54, 16, 17.1999, 24.3139, 87.0803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CX', NULL, 3.31, 16, 0.4560, 2.3371, 4.2809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 1, 14.65, 16, 12.1233, 2.1276, 57.5475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 2, 18.74, 16, 8.9405, 6.1869, 44.6290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 3, 27.14, 16, 12.1181, 9.1667, 57.9017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 5, 39.47, 16, 12.8020, 17.2252, 67.1399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CX', NULL, 3.84, 16, 0.3628, 3.0655, 4.6120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 1, 19.68, 16, 10.0429, 5.9521, 48.6966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 2, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 3, 10.57, 16, 7.9210, 1.9435, 41.3517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 4, 12.24, 16, 10.4795, 1.7117, 52.7412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 5, 56.17, 16, 12.4365, 30.3945, 78.9988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 16, 0.4642, 3.0557, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 1, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 2, 3.72, 16, 2.8841, 0.6889, 17.6978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 3, 4.79, 16, 3.6186, 0.9189, 21.4431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 4, 23.08, 16, 10.9510, 7.4590, 52.7734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 5, 55.49, 16, 18.6047, 20.0192, 86.1285, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 16, 0.3659, 3.3502, 4.9101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 1, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 2, 4.79, 16, 3.6186, 0.9189, 21.4431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 3, 7.06, 16, 4.0871, 1.9720, 22.2734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 4, 6.83, 16, 7.0088, 0.6952, 43.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 5, 68.41, 16, 10.9869, 42.2863, 86.4844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CX', NULL, 4.12, 16, 0.2697, 3.5491, 4.6987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 2, 3.72, 16, 2.8841, 0.6889, 17.6978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 3, 23.44, 16, 13.4747, 5.8168, 60.2707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 4, 29.58, 16, 19.6594, 5.3201, 75.8462, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 5, 43.27, 16, 18.1338, 13.6385, 78.6438, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CX', NULL, 1.52, 16, 0.2861, 1.0000, 2.1324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 1, 63.33, 16, 19.3324, 22.6531, 91.0570, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 2, 21.08, 16, 10.9106, 6.1932, 51.9435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 3, 15.59, 16, 9.7448, 3.6707, 47.2357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CX', NULL, 3.94, 16, 0.2546, 3.3927, 4.4780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 2, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 3, 25.88, 16, 13.1722, 7.4748, 60.1426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 4, 15.95, 16, 10.7934, 3.3010, 51.3513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 5, 45.25, 16, 12.5500, 21.9196, 70.8709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CX', NULL, 3.13, 16, 0.4476, 2.1796, 4.0876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 1, 34.00, 16, 12.9257, 13.1125, 63.7478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 2, 10.90, 16, 10.3631, 1.2424, 54.3252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 3, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 4, 15.27, 16, 11.1037, 2.8127, 52.8870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 5, 38.49, 16, 12.9133, 16.3664, 66.6826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CX', NULL, 4.03, 16, 0.2977, 3.3906, 4.6596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 1, 1.34, 16, 1.4170, 0.1368, 11.8067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 2, 10.89, 16, 10.5590, 1.1868, 55.4143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 3, 6.10, 16, 5.1268, 0.9554, 30.4429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 4, 47.28, 16, 13.4986, 22.0413, 73.9874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 5, 34.40, 16, 12.9171, 13.4032, 63.9788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CX', NULL, 3.23, 16, 0.4643, 2.2397, 4.2189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 1, 19.75, 16, 10.9575, 5.3348, 51.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 2, 2.67, 16, 1.8086, 0.6199, 10.7839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 3, 31.93, 16, 11.5757, 13.1026, 59.3465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 4, 26.20, 16, 14.8147, 6.4844, 64.5081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 5, 19.45, 16, 12.9058, 4.0038, 58.2922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CX', NULL, 3.47, 16, 0.2623, 2.9102, 4.0283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 1, 12.92, 16, 10.0504, 2.1614, 49.9020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 2, 2.41, 16, 2.5415, 0.2455, 19.8306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 3, 40.10, 16, 15.8723, 14.0697, 73.2490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 4, 13.97, 16, 10.6075, 2.4144, 51.5868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 5, 30.60, 16, 12.2656, 11.4063, 60.1616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CX', NULL, 3.91, 16, 0.2272, 3.4270, 4.3955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 2, 19.75, 16, 10.9575, 5.3348, 51.7881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 3, 10.57, 16, 7.9210, 1.9435, 41.3517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 4, 28.49, 16, 15.1328, 7.5622, 65.9920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 5, 41.19, 16, 11.8418, 19.8130, 66.5050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.4', 'CT', NULL, 1.64, 16, 0.1277, 1.3644, 1.9087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.4', 'CTP', 1, 38.08, 16, 12.4460, 16.6436, 65.4522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.4', 'CTP', 2, 60.18, 16, 12.3886, 33.4304, 81.9817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.4', 'CTP', 3, 1.73, 16, 1.8294, 0.1784, 14.8265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.8', 'CT', NULL, 2.93, 16, 0.0475, 2.8267, 3.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.8', 'CTP', 1, 1.73, 16, 1.8294, 0.1784, 14.8265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.8', 'CTP', 2, 3.74, 16, 3.0389, 0.6406, 19.0066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.8', 'CTP', 3, 94.52, 16, 3.5415, 80.0630, 98.6695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 43, 0.2613, 1.8178, 2.8724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 1, 23.13, 43, 8.6188, 10.1666, 44.4576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 2, 32.64, 43, 9.0568, 17.4264, 52.6688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 3, 34.07, 43, 14.6733, 12.1491, 65.8844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 4, 6.88, 43, 3.5685, 2.3477, 18.5248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 5, 3.27, 43, 2.1079, 0.8718, 11.4853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 43, 0.0871, 4.6681, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 3, 1.73, 43, 1.7760, 0.2124, 12.6764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 4, 12.16, 43, 8.1464, 2.8859, 39.2157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 5, 86.11, 43, 8.2413, 60.6810, 96.1396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.41, 44, 0.4400, 3.5210, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 1, 10.52, 44, 8.0779, 2.0386, 39.8914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 2, 4.41, 44, 4.0021, 0.6739, 23.8490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 3, 1.14, 44, 1.1778, 0.1404, 8.6569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 4, 1.60, 44, 1.6423, 0.1982, 11.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 5, 82.34, 44, 12.0404, 46.7476, 96.1166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CX', NULL, 2.89, 43, 0.5245, 1.8287, 3.9457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 1, 32.67, 43, 10.9589, 15.0790, 57.0122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 2, 20.07, 43, 8.0455, 8.3604, 40.8572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 3, 5.52, 43, 2.8518, 1.9008, 14.9758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 4, 9.35, 43, 4.7405, 3.2294, 24.1786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 5, 32.39, 43, 13.2626, 12.3670, 61.9235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 42, 0.2578, 4.0117, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 2, 13.85, 42, 9.0081, 3.3828, 42.4789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 4, 5.22, 42, 4.1214, 1.0122, 22.8564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 5, 80.93, 42, 8.3973, 58.5805, 92.7193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CX', NULL, 4.81, 44, 0.1194, 4.5677, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 2, 4.41, 44, 4.0021, 0.6739, 23.8490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 3, 0.31, 44, 0.3261, 0.0381, 2.5189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 4, 5.30, 44, 3.5362, 1.3314, 18.8171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 5, 89.98, 44, 4.9017, 75.0009, 96.4164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 43, 0.3278, 3.6873, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 2, 13.61, 43, 8.9236, 3.2962, 42.1536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 4, 24.27, 43, 9.3678, 10.2801, 47.2690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 5, 62.12, 43, 16.0468, 29.2824, 86.6525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 44, 0.4060, 2.5620, 4.1995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 1, 15.51, 44, 10.7638, 3.3849, 49.0333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 2, 18.97, 44, 8.0439, 7.5344, 40.2122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 3, 16.69, 44, 7.2984, 6.5020, 36.6069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 4, 9.59, 44, 5.1297, 3.1132, 25.9128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 5, 39.24, 44, 12.3146, 18.5601, 64.6662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.24, 44, 0.2098, 3.8204, 4.6665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 2, 10.76, 44, 8.9303, 1.8132, 44.0338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 3, 15.77, 44, 6.3853, 6.6334, 33.0504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 4, 11.84, 44, 6.0851, 3.9792, 30.3221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 5, 61.63, 44, 7.8305, 45.1669, 75.7985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CX', NULL, 4.25, 45, 0.4070, 3.4315, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 2, 10.61, 45, 8.8258, 1.7853, 43.6449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 3, 12.29, 45, 8.7594, 2.6517, 41.8835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 4, 18.44, 45, 7.0680, 8.0588, 36.8235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 5, 58.67, 45, 15.1928, 28.6500, 83.3827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CX', NULL, 4.41, 44, 0.2459, 3.9157, 4.9076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 2, 3.26, 44, 3.3216, 0.4012, 21.9910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 3, 10.84, 44, 8.9192, 1.8564, 43.8761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 4, 27.37, 44, 8.0173, 14.3159, 45.9441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 5, 58.53, 44, 15.4724, 28.0695, 83.6175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CX', NULL, 2.87, 45, 0.2016, 2.4667, 3.2793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 2, 47.72, 45, 10.2467, 28.5167, 67.6236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 3, 26.88, 45, 9.4932, 12.1947, 49.3179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 4, 15.78, 45, 5.6180, 7.3985, 30.5161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 5, 9.62, 45, 5.7170, 2.7521, 28.5974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CX', NULL, 2.73, 44, 0.2250, 2.2739, 3.1816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 2, 55.10, 44, 13.2702, 29.3770, 78.3517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 3, 21.85, 44, 9.1573, 8.6601, 45.1921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 4, 18.23, 44, 8.3113, 6.7558, 40.7008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 5, 4.82, 44, 3.4553, 1.0960, 18.7860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CX', NULL, 1.51, 45, 0.1790, 1.1464, 1.8678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 1, 63.62, 45, 11.9746, 38.1386, 83.2272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 2, 27.81, 45, 10.6144, 11.7206, 52.7908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 3, 5.60, 45, 3.1497, 1.7517, 16.4660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 4, 0.16, 45, 0.1663, 0.0196, 1.2903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 5, 2.81, 45, 2.8465, 0.3511, 19.1317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.35, 44, 0.5437, 2.2542, 4.4473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 1, 33.18, 44, 11.9973, 14.2940, 59.6608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 2, 6.28, 44, 4.1273, 1.6006, 21.6094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 3, 5.69, 44, 3.9090, 1.3687, 20.7715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 4, 1.99, 44, 1.5120, 0.4210, 8.8473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 5, 52.87, 44, 14.5818, 25.6278, 78.4977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.38, 45, 0.4142, 2.5465, 4.2158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 1, 16.14, 45, 8.6421, 5.0446, 41.0703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 2, 13.74, 45, 10.3929, 2.6467, 48.2574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 3, 26.71, 45, 9.1127, 12.4792, 48.2177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 4, 2.72, 45, 1.9747, 0.6162, 11.1798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 5, 40.70, 45, 13.1760, 18.5961, 67.3477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CX', NULL, 3.26, 44, 0.4189, 2.4135, 4.1031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 1, 18.11, 44, 9.0726, 6.0480, 43.1626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 2, 6.62, 44, 3.9711, 1.9007, 20.5711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 3, 32.60, 44, 11.5828, 14.3134, 58.3398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 4, 16.70, 44, 10.8202, 4.0096, 49.0391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 5, 25.98, 44, 13.4738, 7.8702, 59.0485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.15, 45, 0.2913, 1.5674, 2.7416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 1, 43.15, 45, 10.1790, 24.7524, 63.6604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 2, 19.70, 45, 8.0088, 8.1277, 40.4985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 3, 25.12, 45, 11.9770, 8.5051, 54.7609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 4, 2.59, 45, 1.6578, 0.7039, 9.0855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 5, 9.43, 45, 5.6118, 2.6964, 28.1302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CX', NULL, 2.13, 44, 0.3469, 1.4327, 2.8318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 1, 57.04, 44, 14.0690, 29.4337, 80.8659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 2, 4.47, 44, 4.0523, 0.6834, 24.0964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 3, 19.29, 44, 11.7102, 4.9804, 52.1379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 4, 6.65, 44, 4.1317, 1.8270, 21.4249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 5, 12.56, 44, 5.8306, 4.6921, 29.5301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.04, 45, 0.3078, 2.4211, 3.6617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 1, 17.50, 45, 10.7923, 4.4896, 48.8983, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 2, 16.83, 45, 8.5593, 5.5743, 40.9674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 3, 29.19, 45, 11.8637, 11.4760, 56.7231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 4, 16.99, 45, 7.4050, 6.6354, 37.0962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 5, 19.49, 45, 9.0563, 7.0305, 43.6502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CX', NULL, 3.37, 43, 0.4187, 2.5223, 4.2123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 1, 0.09, 43, 0.0914, 0.0106, 0.7173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 2, 29.39, 43, 17.7761, 6.8819, 70.1023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 3, 25.03, 43, 12.3830, 8.1005, 55.8411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 4, 24.68, 43, 9.6612, 10.2972, 48.3278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 5, 20.81, 43, 11.8870, 5.7756, 52.9784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CX', NULL, 3.97, 45, 0.4125, 3.1388, 4.8016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 1, 15.60, 45, 9.1525, 4.3533, 42.8653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 3, 7.92, 45, 3.9753, 2.7855, 20.5103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 4, 24.76, 45, 7.9701, 12.1986, 43.8003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 5, 51.73, 45, 15.1189, 24.0277, 78.4039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CX', NULL, 3.42, 44, 0.3866, 2.6374, 4.1968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 1, 14.43, 44, 8.7325, 3.8956, 41.2462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 2, 18.57, 44, 11.0396, 4.9697, 49.8522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 3, 9.83, 44, 4.8502, 3.4864, 24.7350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 4, 25.20, 44, 8.3892, 12.0726, 45.2532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 5, 31.97, 44, 14.5082, 10.9082, 64.3415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.17, 45, 0.5046, 1.1530, 3.1868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 1, 62.09, 45, 14.0663, 32.9379, 84.5240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 2, 3.74, 45, 2.4035, 1.0045, 12.9793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 3, 7.80, 45, 5.0897, 1.9936, 26.0454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 4, 7.81, 45, 4.2895, 2.4837, 21.9643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 5, 18.56, 45, 12.1215, 4.3288, 53.4283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.81, 44, 0.3126, 3.1830, 4.4437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 1, 14.74, 44, 8.7429, 4.0799, 41.2860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 2, 6.47, 44, 4.6722, 1.4364, 24.7126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 3, 12.87, 44, 10.5477, 2.1692, 49.6081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 4, 14.53, 44, 5.8890, 6.1361, 30.6716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 5, 51.38, 44, 9.8003, 32.3887, 69.9805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.36, 45, 0.4640, 1.4291, 3.2993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 1, 39.64, 45, 16.9444, 13.6149, 73.2393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 2, 21.34, 45, 9.1219, 8.3170, 44.7833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 3, 16.57, 45, 7.2049, 6.4973, 36.2156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 4, 7.86, 45, 4.8761, 2.1490, 24.8880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 5, 14.59, 45, 10.6510, 2.9607, 48.8865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.69, 44, 0.3121, 1.0573, 2.3161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 1, 71.19, 44, 13.6871, 39.1440, 90.4668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 2, 7.58, 44, 4.2586, 2.3474, 21.8427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 3, 9.41, 44, 5.8286, 2.5525, 29.1990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 4, 5.03, 44, 4.0469, 0.9490, 22.6292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 5, 6.80, 44, 4.5749, 1.6705, 23.8330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.47, 44, 0.2630, 1.0000, 1.9976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 1, 83.58, 44, 8.7811, 58.3458, 94.8741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 2, 1.70, 44, 1.7462, 0.2111, 12.4320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 4, 13.83, 44, 8.9150, 3.4300, 42.0464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.88, 44, 0.7438, 0.1588, 4.7220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 44, 0.1625, 1.0386, 1.6942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 1, 82.11, 44, 7.8486, 60.9740, 93.0919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 2, 5.57, 44, 4.2239, 1.1525, 22.9587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 3, 7.31, 44, 4.7871, 1.8624, 24.6897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 4, 3.61, 44, 3.3535, 0.5335, 20.7319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 5, 1.41, 44, 1.4471, 0.1735, 10.4787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CX', NULL, 2.43, 44, 0.3635, 1.6944, 3.1604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 1, 30.29, 44, 8.8031, 15.7862, 50.1823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 2, 29.90, 44, 12.0115, 11.8383, 57.5327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 3, 19.49, 44, 8.8276, 7.2235, 42.9497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 4, 7.41, 44, 4.8355, 1.8982, 24.8962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 5, 12.90, 44, 10.5082, 2.1983, 49.4036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CX', NULL, 2.74, 45, 0.3669, 1.9979, 3.4768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 1, 32.55, 45, 9.5864, 16.6774, 53.7764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 2, 13.32, 45, 10.3307, 2.4676, 48.2609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 3, 19.92, 45, 7.4548, 8.8417, 38.9490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 4, 16.28, 45, 6.7344, 6.7009, 34.4842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 5, 17.94, 45, 10.8251, 4.7298, 49.0381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CX', NULL, 3.54, 45, 0.3279, 2.8773, 4.1990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 1, 21.22, 45, 9.2138, 8.1488, 44.9949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 2, 5.10, 45, 4.0196, 0.9995, 22.2672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 3, 17.42, 45, 10.6601, 4.5223, 48.4330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 4, 11.15, 45, 5.3708, 4.0384, 27.2316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 5, 45.11, 45, 12.0160, 23.6059, 68.6037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CX', NULL, 2.67, 45, 0.3716, 1.9167, 3.4145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 1, 33.89, 45, 10.6132, 16.4806, 57.1136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 2, 12.03, 45, 5.4540, 4.6158, 27.8690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 3, 29.33, 45, 7.6016, 16.5429, 46.5003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 4, 3.13, 45, 2.0723, 0.8063, 11.3593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 5, 21.62, 45, 10.7598, 7.1267, 49.7939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CX', NULL, 3.11, 44, 0.2659, 2.5717, 3.6442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 1, 4.51, 44, 3.3984, 0.9535, 18.8241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 2, 31.10, 44, 10.6841, 14.1700, 55.2301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 3, 25.69, 44, 6.9301, 14.2580, 41.8254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 4, 26.48, 44, 11.0192, 10.3181, 53.0060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 5, 12.22, 44, 8.7752, 2.6023, 42.0219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.01, 45, 0.4202, 2.1647, 3.8584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 1, 10.61, 45, 8.8258, 1.7853, 43.6449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 2, 30.82, 45, 10.9989, 13.6116, 55.7552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 3, 25.84, 45, 11.2042, 9.6885, 53.0993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 4, 12.26, 45, 4.8477, 5.3313, 25.7329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 5, 20.47, 45, 11.2454, 6.0118, 50.8734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 43, 0.1030, 1.5071, 1.9230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 1, 33.83, 43, 8.9318, 18.6040, 53.3555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 2, 62.00, 43, 8.9518, 43.1139, 77.8403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 3, 3.24, 43, 3.2997, 0.3985, 21.8837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.69, 43, 0.7105, 0.0839, 5.3671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.24, 43, 0.2511, 0.0295, 1.9453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.89, 45, 0.2657, 2.3550, 3.4257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 1, 10.61, 45, 8.8258, 1.7853, 43.6449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 2, 28.73, 45, 10.7945, 12.2280, 53.8406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 3, 30.33, 45, 7.6413, 17.3594, 47.4321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 4, 21.69, 45, 10.8600, 7.0914, 50.1173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 5, 8.65, 45, 4.3607, 3.0169, 22.3570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CX', NULL, 2.32, 44, 0.3887, 1.5397, 3.1076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 1, 24.38, 44, 9.5462, 10.1947, 47.8115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 2, 53.39, 44, 8.9542, 35.6707, 70.3001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 3, 2.35, 44, 1.8845, 0.4598, 11.1840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 4, 5.20, 44, 4.1184, 1.0091, 22.8172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 5, 14.66, 44, 10.9969, 2.8366, 50.2773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.57, 44, 0.2558, 1.0571, 2.0890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 1, 65.91, 44, 12.2134, 39.2468, 85.2641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 2, 21.41, 44, 7.2762, 10.2286, 39.4563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 3, 5.48, 44, 4.0223, 1.1974, 21.7247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 4, 3.85, 44, 4.0068, 0.4505, 26.1952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 5, 3.34, 44, 3.5601, 0.3729, 24.1996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.78, 45, 0.3828, 3.0112, 4.5542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 1, 10.79, 45, 8.8027, 1.8805, 43.3038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 2, 13.29, 45, 6.0467, 5.0574, 30.6191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 3, 5.23, 45, 3.7148, 1.2056, 19.9922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 4, 28.21, 45, 8.8016, 14.0615, 48.5433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 5, 42.47, 45, 14.7991, 17.8864, 71.4493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CX', NULL, 3.13, 45, 0.4254, 2.2688, 3.9835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 1, 18.62, 45, 8.7846, 6.6435, 42.3982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 2, 18.89, 45, 7.8287, 7.6808, 39.4766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 3, 21.52, 45, 8.1134, 9.4351, 41.9321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 4, 13.15, 45, 8.8807, 3.0650, 42.0505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 5, 27.80, 45, 13.7418, 8.8348, 60.4787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.91, 45, 0.2930, 2.3164, 3.4973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 1, 11.63, 45, 8.7090, 2.3315, 42.0621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 2, 39.95, 45, 12.4325, 18.9701, 65.4056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 3, 11.09, 45, 6.0118, 3.5207, 29.8848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 4, 20.75, 45, 7.9467, 9.0010, 40.9504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 5, 16.57, 45, 10.7790, 3.9643, 48.8749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CX', NULL, 3.95, 45, 0.3188, 3.3045, 4.5894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 2, 30.00, 45, 11.3098, 12.6440, 55.9235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 3, 6.77, 45, 4.1658, 1.8824, 21.5457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 4, 1.77, 45, 1.4822, 0.3233, 9.1198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 5, 61.46, 45, 10.5766, 39.3376, 79.6848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.91, 45, 0.3295, 1.2499, 2.5780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 1, 50.01, 45, 9.8603, 31.1202, 68.8961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 2, 30.19, 45, 7.9816, 16.7801, 48.1282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 3, 1.47, 45, 0.8752, 0.4400, 4.8001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 4, 15.04, 45, 10.7760, 3.1362, 49.2020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 5, 3.28, 45, 3.5468, 0.3556, 24.3917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CX', NULL, 2.49, 44, 0.4046, 1.6746, 3.3067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 1, 33.87, 44, 11.5087, 15.3798, 59.0790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 2, 29.57, 44, 11.2017, 12.4265, 55.3995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 3, 7.34, 44, 4.8191, 1.8642, 24.8477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 4, 12.05, 44, 6.0955, 4.1151, 30.4101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 5, 17.17, 44, 7.8557, 6.3707, 38.7059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 44, 0.4080, 3.1776, 4.8233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 1, 2.90, 44, 2.9458, 0.3606, 19.7651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 2, 10.96, 44, 9.0671, 1.8544, 44.4966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 3, 17.86, 44, 8.8069, 6.0821, 42.1834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 4, 19.77, 44, 7.7788, 8.3958, 39.8504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 5, 48.52, 44, 15.4760, 21.2674, 76.6766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.09, 45, 0.4133, 3.2575, 4.9232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 1, 14.09, 45, 8.7510, 3.6814, 41.3175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 2, 2.38, 45, 1.8329, 0.4966, 10.6709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 3, 1.57, 45, 1.3030, 0.2893, 8.0335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 4, 24.31, 45, 8.3704, 11.3803, 44.5486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 5, 57.65, 45, 16.1544, 26.4013, 83.7767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CX', NULL, 4.36, 45, 0.1595, 4.0354, 4.6783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 1, 2.81, 45, 2.8465, 0.3511, 19.1317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 3, 9.94, 45, 5.2309, 3.2858, 26.3806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 4, 33.22, 45, 6.9643, 20.8993, 48.3602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 5, 54.04, 45, 8.6049, 36.9034, 70.2683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CX', NULL, 1.46, 45, 0.1589, 1.1370, 1.7776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 1, 68.14, 45, 12.6607, 39.7705, 87.3889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 2, 23.04, 45, 12.1915, 6.9668, 54.4785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 3, 3.76, 45, 2.3633, 1.0370, 12.7170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 4, 5.06, 45, 3.0274, 1.4724, 15.9532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CX', NULL, 4.43, 44, 0.1332, 4.1586, 4.6960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 2, 3.05, 44, 2.2483, 0.6724, 12.7284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 3, 9.22, 44, 4.7696, 3.1197, 24.2718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 4, 29.69, 44, 8.5998, 15.5353, 49.2138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 5, 58.05, 44, 9.0211, 39.5944, 74.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CX', NULL, 3.87, 45, 0.3196, 3.2230, 4.5113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 1, 7.03, 45, 4.2413, 2.0024, 21.8537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 2, 8.00, 45, 3.9538, 2.8588, 20.4284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 3, 20.49, 45, 9.2508, 7.5837, 44.7306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 4, 20.20, 45, 9.0834, 7.5206, 44.0740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 5, 44.28, 45, 11.8470, 23.1944, 67.6562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CX', NULL, 4.50, 44, 0.1780, 4.1369, 4.8549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 1, 2.81, 44, 2.8492, 0.3510, 19.1678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 3, 7.51, 44, 4.3016, 2.2783, 22.0636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 4, 24.15, 44, 8.1831, 11.4520, 43.9412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 5, 65.53, 44, 10.8428, 41.9283, 83.3455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CX', NULL, 2.91, 44, 0.3099, 2.2840, 3.5337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 1, 11.61, 44, 5.7297, 4.0872, 28.8253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 2, 23.28, 44, 8.6482, 10.2571, 44.6201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 3, 40.20, 44, 10.3561, 21.9958, 61.5772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 4, 12.42, 44, 6.9609, 3.7571, 34.0141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 5, 12.48, 44, 10.6224, 1.9682, 50.3347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CX', NULL, 3.93, 44, 0.2992, 3.3283, 4.5353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 2, 16.77, 44, 8.4905, 5.5802, 40.7279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 3, 11.67, 44, 5.3816, 4.4052, 27.4632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 4, 33.17, 44, 7.7770, 19.6532, 50.1739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 5, 38.39, 44, 14.1096, 15.7629, 67.4825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CX', NULL, 1.64, 44, 0.2366, 1.1582, 2.1124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 1, 76.74, 44, 7.7045, 58.0102, 88.7363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 2, 4.49, 44, 2.6887, 1.3119, 14.2696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 3, 6.92, 44, 4.3393, 1.8743, 22.4364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 4, 2.20, 44, 1.8463, 0.3961, 11.2712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 5, 9.65, 44, 5.1885, 3.1171, 26.1807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.4', 'CT', NULL, 1.51, 45, 0.1608, 1.1828, 1.8310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.4', 'CTP', 1, 49.31, 45, 16.0819, 21.0080, 78.0560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.4', 'CTP', 2, 50.69, 45, 16.0819, 21.9440, 78.9920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.8', 'CT', NULL, 2.53, 45, 0.1652, 2.1980, 2.8640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.8', 'CTP', 2, 46.90, 45, 16.5234, 18.8263, 77.0829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.8', 'CTP', 3, 53.10, 45, 16.5234, 22.9171, 81.1737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.68, 24, 0.1911, 1.2844, 2.0750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 1, 52.93, 24, 18.0177, 20.1214, 83.3876, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 2, 31.70, 24, 20.2400, 6.2871, 76.2455, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 3, 9.85, 24, 5.7771, 2.7665, 29.5637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 4, 5.52, 24, 3.6952, 1.3329, 20.1898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 24, 0.0504, 4.8229, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.82, 24, 0.8989, 0.0838, 7.5285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 4, 4.83, 24, 3.8276, 0.8965, 22.1346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 5, 94.35, 24, 4.0757, 77.4416, 98.7858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.52, 23, 0.4383, 3.6146, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 1, 11.43, 23, 10.9372, 1.3554, 54.8057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.38, 23, 0.4070, 0.0416, 3.4078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 4, 1.15, 23, 1.2288, 0.1251, 9.8247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 5, 87.03, 23, 11.0580, 46.8021, 98.0839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.33, 24, 0.3563, 1.5953, 3.0695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 1, 26.77, 24, 16.5068, 6.0173, 67.6013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 2, 44.89, 24, 18.6663, 14.6043, 79.5070, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 3, 10.84, 24, 5.6794, 3.4766, 29.0780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 4, 3.35, 24, 3.4653, 0.3774, 24.0813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 5, 14.16, 24, 8.5490, 3.7057, 41.4088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 24, 0.4361, 3.4378, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 1, 10.98, 24, 10.5403, 1.3094, 53.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.82, 24, 0.8989, 0.0838, 7.5285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 3, 7.85, 24, 7.4641, 0.9960, 41.8757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 4, 3.92, 24, 3.9114, 0.4748, 25.8944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 5, 76.43, 24, 12.7909, 42.7409, 93.3703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CX', NULL, 4.10, 24, 0.2387, 3.6016, 4.5893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 2, 3.92, 24, 3.9114, 0.4748, 25.8944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 3, 18.62, 24, 11.6640, 4.4500, 52.9332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 4, 41.44, 24, 18.4149, 12.8338, 77.2745, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 5, 36.02, 24, 15.3121, 12.4643, 68.9948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.55, 24, 0.3274, 2.8686, 4.2233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 1, 10.98, 24, 10.5403, 1.3094, 53.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 2, 8.95, 24, 7.2262, 1.5477, 38.0923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 3, 15.98, 24, 9.5718, 4.1732, 45.3893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 4, 42.64, 24, 19.2938, 12.6926, 79.1714, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 5, 21.44, 24, 8.8446, 8.4315, 44.7103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.20, 24, 0.4013, 3.3702, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 1, 3.87, 24, 4.1613, 0.3973, 28.9186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 2, 10.98, 24, 10.5403, 1.3094, 53.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 3, 9.08, 24, 8.0212, 1.3196, 42.7078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 4, 13.37, 24, 8.4945, 3.2735, 41.3023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 5, 62.70, 24, 15.9339, 29.1086, 87.3094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 24, 0.4317, 2.2192, 4.0051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 1, 22.75, 24, 12.6617, 6.2207, 56.6574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 2, 4.49, 24, 3.7308, 0.7727, 22.1302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 3, 26.00, 24, 10.6622, 10.0456, 52.5097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 4, 32.31, 24, 20.5582, 6.3919, 76.9405, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 5, 14.45, 24, 8.9330, 3.6481, 42.9586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CX', NULL, 2.45, 24, 0.4189, 1.5799, 3.3128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 1, 36.16, 24, 17.2661, 10.7609, 72.6899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 2, 14.19, 24, 6.8423, 4.9158, 34.5882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 3, 31.70, 24, 20.6711, 6.0510, 76.9846, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 4, 4.74, 24, 3.8808, 0.8349, 22.7424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 5, 13.20, 24, 8.7480, 3.0410, 42.4577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CX', NULL, 2.95, 24, 0.4730, 1.9669, 3.9239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 1, 28.60, 24, 12.8906, 9.7901, 59.6515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 2, 11.81, 24, 7.8144, 2.7605, 38.7334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 3, 9.24, 24, 7.0300, 1.7658, 36.5733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 4, 37.14, 24, 19.2207, 9.7160, 76.4397, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 5, 13.20, 24, 8.7480, 3.0410, 42.4577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CX', NULL, 3.20, 24, 0.3555, 2.4674, 3.9383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 1, 19.37, 24, 11.8997, 4.7314, 53.7430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 2, 9.20, 24, 5.4862, 2.5394, 28.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 3, 16.31, 24, 11.1054, 3.4969, 51.1913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 4, 42.01, 24, 17.7232, 13.8542, 76.5401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 5, 13.11, 24, 5.8970, 4.9147, 30.5676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CX', NULL, 2.92, 24, 0.2320, 2.4446, 3.4044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 1, 3.92, 24, 3.7321, 0.5237, 24.0506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 2, 29.02, 24, 14.1971, 8.9443, 62.9787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 3, 44.34, 24, 19.8479, 13.1110, 80.7864, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 4, 16.14, 24, 7.5330, 5.7334, 37.8340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 5, 6.59, 24, 4.2999, 1.6350, 23.0343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CX', NULL, 1.42, 24, 0.1994, 1.0124, 1.8374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 1, 57.72, 24, 19.9625, 20.0878, 88.1169, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 2, 42.07, 24, 19.9863, 11.7481, 79.8426, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 3, 0.21, 24, 0.2246, 0.0232, 1.8882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 24, 0.2820, 3.8592, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 1, 0.37, 24, 0.3905, 0.0403, 3.2498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 2, 8.42, 24, 7.5255, 1.2045, 40.9187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 3, 7.89, 24, 7.8553, 0.9078, 44.4832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 4, 13.26, 24, 8.8096, 3.0375, 42.7109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 5, 70.07, 24, 13.6947, 37.7493, 90.0380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CX', NULL, 2.12, 24, 0.3974, 1.2944, 2.9387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 1, 46.24, 24, 18.5745, 15.4963, 80.1419, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 2, 28.37, 24, 15.2067, 7.7693, 65.0634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 3, 1.03, 24, 0.9552, 0.1497, 6.7419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 4, 16.19, 24, 9.6017, 4.2808, 45.5042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 5, 8.16, 24, 4.6788, 2.3836, 24.4295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CX', NULL, 2.25, 24, 0.5243, 1.1676, 3.3369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 1, 61.74, 24, 15.4088, 29.5056, 86.1501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 2, 1.64, 24, 1.3715, 0.2860, 8.8282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 3, 8.10, 24, 7.8722, 0.9798, 43.9941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 4, 6.70, 24, 6.9306, 0.7197, 41.5735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 5, 21.82, 24, 11.7765, 6.2724, 53.7903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 24, 0.2278, 1.0000, 1.9069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 1, 78.28, 24, 10.2708, 50.8113, 92.6348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 2, 8.91, 24, 5.0452, 2.6338, 26.1392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 3, 7.89, 24, 7.8553, 0.9078, 44.4832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.78, 24, 0.6974, 0.1221, 4.8223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 5, 4.13, 24, 3.9318, 0.5506, 25.1379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 24, 0.0142, 1.0000, 1.0482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 1, 98.85, 24, 0.8331, 94.9632, 99.7466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.78, 24, 0.6976, 0.1220, 4.8250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.37, 24, 0.3905, 0.0403, 3.2498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CX', NULL, 3.20, 24, 0.3102, 2.5556, 3.8390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 1, 23.29, 24, 11.8281, 7.1661, 54.4278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 2, 7.89, 24, 7.8553, 0.9078, 44.4832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 3, 27.77, 24, 21.2432, 4.1232, 77.4687, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 4, 7.89, 24, 7.1480, 1.1061, 39.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 5, 33.16, 24, 13.1759, 12.6651, 62.9184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CX', NULL, 3.50, 23, 0.1952, 3.0905, 3.9002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 1, 4.08, 23, 4.2373, 0.4494, 28.6437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 2, 1.37, 23, 1.2810, 0.1957, 9.0037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 3, 40.41, 23, 15.1351, 15.5510, 71.4022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 4, 49.20, 23, 17.6266, 18.3231, 80.6991, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 5, 4.94, 23, 4.0381, 0.8640, 23.6264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.20, 23, 0.4508, 1.2654, 3.1351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 1, 46.99, 23, 18.5888, 15.8654, 80.6438, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 2, 11.86, 23, 9.2068, 2.1206, 45.5307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 3, 22.26, 23, 9.0402, 8.8362, 45.8316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 4, 11.92, 23, 7.8619, 2.7824, 39.0066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 5, 6.97, 23, 4.1666, 1.9392, 22.1195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CX', NULL, 2.55, 24, 0.5099, 1.4930, 3.6028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 1, 52.42, 24, 15.6330, 23.1507, 80.1133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 2, 3.92, 24, 3.7321, 0.5237, 24.0506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 3, 2.22, 24, 1.9376, 0.3554, 12.5927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 4, 19.33, 24, 11.2781, 5.0964, 51.6863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 5, 22.11, 24, 9.3941, 8.4105, 46.7328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 24, 0.3979, 1.2924, 2.9388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 1, 55.56, 24, 14.8186, 26.5408, 81.2309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 2, 4.49, 24, 3.7738, 0.7569, 22.4890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 3, 23.06, 24, 10.6979, 7.9247, 51.0577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 4, 6.59, 24, 4.6965, 1.4360, 25.4777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 5, 10.29, 24, 6.1258, 2.8272, 31.1589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CX', NULL, 3.18, 24, 0.3926, 2.3635, 3.9880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 1, 16.05, 24, 10.9441, 3.4394, 50.6435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 2, 7.22, 24, 4.3888, 1.9690, 23.1812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 3, 48.17, 24, 17.8419, 17.4880, 80.3012, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.21, 24, 0.2248, 0.0231, 1.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 5, 28.34, 24, 14.7235, 8.1129, 63.9264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CX', NULL, 3.18, 24, 0.3395, 2.4752, 3.8798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 1, 11.48, 24, 10.5890, 1.4789, 52.8252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 2, 7.27, 24, 5.0603, 1.6340, 27.0263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 3, 44.12, 24, 18.6089, 14.2155, 79.0055, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 4, 26.28, 24, 11.3761, 9.5645, 54.5657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 5, 10.85, 24, 7.5244, 2.3772, 37.8253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 24, 0.0452, 1.0000, 1.1555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 1, 94.37, 24, 4.2653, 76.1021, 98.8798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 2, 5.06, 24, 4.0896, 0.9071, 23.6729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.57, 24, 0.6277, 0.0580, 5.3630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 24, 0.0359, 1.0000, 1.1070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 1, 97.54, 24, 2.6901, 79.5801, 99.7530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 2, 1.64, 24, 1.7934, 0.1666, 14.2654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.82, 24, 0.8967, 0.0843, 7.4891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 24, 0.1203, 1.0000, 1.4378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 1, 85.03, 24, 8.6133, 58.3497, 95.8355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 2, 11.05, 24, 5.6163, 3.6709, 28.8315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 3, 3.92, 24, 3.7321, 0.5237, 24.0506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 24, 0.1740, 1.0000, 1.6225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 1, 86.30, 24, 8.5940, 58.3413, 96.5887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 2, 1.52, 24, 1.1906, 0.2986, 7.3986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 3, 11.81, 24, 8.7489, 2.3038, 43.2176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.37, 24, 0.3905, 0.0403, 3.2498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CX', NULL, 2.27, 24, 0.4870, 1.2649, 3.2799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 1, 37.18, 24, 15.7241, 12.8191, 70.4375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 2, 35.83, 24, 19.9031, 8.5203, 76.9931, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 3, 7.27, 24, 5.0603, 1.6340, 27.0263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 4, 2.01, 24, 1.4948, 0.4227, 8.9830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 5, 17.71, 24, 14.4031, 2.7112, 62.4407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.59, 24, 0.3315, 1.0000, 2.2792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 1, 77.31, 24, 11.8638, 45.6801, 93.2430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.82, 24, 0.8989, 0.0838, 7.5285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 3, 12.06, 24, 8.6790, 2.4618, 42.7044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 4, 4.86, 24, 3.7854, 0.9303, 21.7429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 5, 4.95, 24, 4.1151, 0.8471, 24.1199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.49, 24, 0.4847, 1.4913, 3.4965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 1, 32.44, 24, 15.3281, 10.1521, 67.1100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 2, 35.05, 24, 20.0366, 8.0334, 76.9203, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 3, 5.20, 24, 3.3925, 1.3039, 18.5507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 4, 5.31, 24, 3.9919, 1.0748, 22.4632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 5, 22.00, 24, 14.5948, 4.6312, 62.0989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 24, 0.3502, 1.3127, 2.7616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 1, 39.59, 24, 17.9813, 12.1530, 75.6329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 2, 27.22, 24, 10.5907, 11.0113, 53.0548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 3, 23.58, 24, 13.3131, 6.2722, 58.7218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 4, 9.12, 24, 5.5171, 2.4715, 28.4529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.49, 24, 0.5433, 0.0501, 4.6699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.92, 24, 0.3737, 3.1427, 4.6889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 2, 14.36, 24, 8.8733, 3.6313, 42.7246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 3, 19.66, 24, 12.9510, 4.2928, 57.1635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 4, 26.03, 24, 10.5450, 10.1812, 52.2123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 5, 39.95, 24, 17.9042, 12.4423, 75.7028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 24, 0.1607, 1.0000, 1.5517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 1, 85.97, 24, 8.7797, 57.6158, 96.5057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 2, 6.14, 24, 4.3889, 1.3351, 24.0214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 3, 7.89, 24, 7.8553, 0.9078, 44.4832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 24, 0.2151, 2.1793, 3.0694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 1, 4.42, 24, 3.7503, 0.7297, 22.5003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 2, 46.20, 24, 17.2226, 16.9980, 78.2622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 3, 40.65, 24, 19.8299, 11.1201, 78.9511, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 5, 8.73, 24, 5.8576, 2.0487, 30.4420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.70, 24, 0.4041, 1.8686, 3.5403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 1, 11.48, 24, 10.5890, 1.4789, 52.8252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 2, 50.03, 24, 17.5308, 19.0097, 81.0280, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 3, 8.21, 24, 5.2984, 2.0474, 27.6921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 4, 17.13, 24, 8.2075, 5.8805, 40.6017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 5, 13.15, 24, 8.2770, 3.2726, 40.4060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 24, 0.1821, 1.0782, 1.8316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 1, 62.35, 24, 13.7602, 33.0024, 84.7764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 2, 33.72, 24, 12.6499, 13.6298, 62.1329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 4, 3.92, 24, 3.7321, 0.5237, 24.0506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.24, 24, 0.4035, 3.4082, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 2, 23.29, 24, 13.2901, 6.1185, 58.5853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 4, 5.85, 24, 3.8169, 1.4595, 20.6720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 5, 70.86, 24, 14.1081, 37.1726, 90.9039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.58, 24, 0.2867, 1.9877, 3.1741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 1, 11.48, 24, 10.5890, 1.4789, 52.8252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 2, 54.07, 24, 14.8467, 25.4698, 80.2131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 3, 12.75, 24, 8.7664, 2.7835, 42.7250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 4, 8.30, 24, 5.2727, 2.1158, 27.5025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 5, 13.40, 24, 8.2122, 3.4575, 40.0805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.78, 24, 0.4519, 1.8477, 3.7173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 1, 20.20, 24, 11.9254, 5.1918, 53.9056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 2, 29.93, 24, 12.3948, 11.1690, 59.1909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 3, 7.89, 24, 7.8553, 0.9078, 44.4832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 4, 35.41, 24, 19.6677, 8.4729, 76.4570, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 5, 6.57, 24, 4.3791, 1.5848, 23.5209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CX', NULL, 2.00, 24, 0.3395, 1.2989, 2.7035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 1, 53.53, 24, 15.3843, 24.2680, 80.5444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 2, 11.15, 24, 5.8111, 3.5923, 29.6900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 3, 22.12, 24, 11.7636, 6.4665, 53.8389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 4, 8.10, 24, 7.1661, 1.1897, 39.2319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 5, 5.11, 24, 3.9204, 1.0005, 22.2896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 24, 0.0815, 1.0000, 1.2668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 1, 90.92, 24, 8.0212, 57.2922, 98.6804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 2, 8.71, 24, 7.9828, 1.1820, 43.2217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.37, 24, 0.3905, 0.0403, 3.2498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CX', NULL, 2.56, 24, 0.2722, 1.9963, 3.1226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 1, 24.04, 24, 13.1439, 6.6636, 58.3825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 2, 15.09, 24, 8.2132, 4.5055, 40.0944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 3, 51.03, 24, 16.2337, 21.3724, 79.9806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 4, 0.57, 24, 0.6277, 0.0580, 5.3630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 5, 9.27, 24, 5.9702, 2.2996, 30.7308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 24, 0.3608, 2.9480, 4.4409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 1, 14.91, 24, 10.8410, 2.9032, 50.6512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 2, 4.42, 24, 3.8020, 0.7116, 22.9454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 3, 10.35, 24, 7.5095, 2.1184, 38.1137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 4, 36.98, 24, 19.7613, 9.2173, 77.2235, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 5, 33.35, 24, 11.9572, 14.1219, 60.3585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.04, 24, 0.4702, 3.0707, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 1, 14.91, 24, 10.8410, 2.9032, 50.6512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 2, 4.42, 24, 3.8020, 0.7116, 22.9454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 3, 4.95, 24, 4.1151, 0.8471, 24.1199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 4, 12.88, 24, 7.8440, 3.3650, 38.5675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 5, 62.84, 24, 13.6754, 33.4919, 85.0310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CX', NULL, 4.54, 24, 0.1875, 4.1486, 4.9245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 2, 0.82, 24, 0.8967, 0.0843, 7.4891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 3, 4.42, 24, 3.8020, 0.7116, 22.9454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 4, 35.06, 24, 20.1327, 7.9734, 77.0781, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 5, 59.71, 24, 18.9889, 22.4531, 88.3522, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CX', NULL, 2.46, 23, 0.3415, 1.7539, 3.1701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 1, 33.26, 23, 14.1583, 11.7197, 65.1654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 2, 10.68, 23, 6.0991, 3.0804, 31.0472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 3, 41.72, 23, 18.0633, 13.2950, 76.9648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 4, 5.27, 23, 4.1035, 1.0025, 23.4233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 5, 9.07, 23, 8.3179, 1.2155, 44.6895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CX', NULL, 4.01, 24, 0.2420, 3.5050, 4.5062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 2, 10.98, 24, 10.5403, 1.3094, 53.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 3, 12.06, 24, 7.7151, 2.9559, 38.1799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 4, 42.36, 24, 18.6451, 13.1525, 78.1049, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 5, 34.59, 24, 12.0122, 14.9908, 61.3302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CX', NULL, 3.65, 24, 0.5268, 2.5631, 4.7427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 1, 23.05, 24, 12.2184, 6.7171, 55.4651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 2, 8.06, 24, 7.4721, 1.0756, 41.3879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 3, 6.34, 24, 3.9815, 1.6645, 21.3184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 4, 5.68, 24, 4.0049, 1.2660, 22.0411, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 5, 56.88, 24, 15.1269, 26.9136, 82.5296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CX', NULL, 4.42, 24, 0.1826, 4.0419, 4.7974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 2, 5.24, 24, 3.9692, 1.0446, 22.4270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 3, 3.92, 24, 3.9114, 0.4748, 25.8944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 4, 34.48, 24, 20.2686, 7.6016, 77.1013, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 5, 56.36, 24, 18.3458, 21.6319, 85.7998, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CX', NULL, 2.87, 24, 0.4189, 2.0081, 3.7412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 1, 27.26, 24, 16.5473, 6.2516, 67.8050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 2, 4.13, 24, 3.9318, 0.5506, 25.1379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 3, 36.23, 24, 19.5212, 9.0044, 76.5405, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 4, 18.63, 24, 7.3497, 7.7479, 38.4319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 5, 13.74, 24, 8.4414, 3.5234, 41.0061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CX', NULL, 4.24, 24, 0.3273, 3.5632, 4.9174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 1, 7.89, 24, 7.1671, 1.1020, 39.7127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 3, 16.30, 24, 11.0183, 3.5322, 50.8656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 4, 11.81, 24, 7.9590, 2.6820, 39.4189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 5, 64.00, 24, 13.7058, 34.1831, 85.8888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CX', NULL, 1.91, 24, 0.4168, 1.0477, 2.7722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 1, 65.38, 24, 15.0249, 32.3589, 88.1753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 2, 4.13, 24, 3.9318, 0.5506, 25.1379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 3, 15.16, 24, 9.2573, 3.8779, 44.1966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 4, 4.74, 24, 3.8838, 0.8338, 22.7665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 5, 10.58, 24, 5.9498, 3.1189, 30.2927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.4', 'CT', NULL, 1.18, 24, 0.1004, 1.0000, 1.3876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.4', 'CTP', 1, 82.00, 24, 10.0366, 52.7396, 94.8975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.4', 'CTP', 2, 18.00, 24, 10.0366, 5.1025, 47.2604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.8', 'CT', NULL, 2.18, 24, 0.1090, 1.9589, 2.4099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.8', 'CTP', 1, 0.21, 24, 0.2248, 0.0231, 1.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.8', 'CTP', 2, 81.14, 24, 10.9582, 49.4452, 94.9807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.8', 'CTP', 3, 18.65, 24, 10.9266, 4.9137, 50.4228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, 22, 0.1234, 1.1997, 1.7130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.c', 'CXP', 1, 62.61, 22, 9.3326, 42.2252, 79.3245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.c', 'CXP', 2, 29.15, 22, 10.0855, 12.9673, 53.1796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.c', 'CXP', 3, 8.24, 22, 6.3182, 1.5564, 33.7924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 22, 0.2804, 3.6550, 4.8211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.f', 'CXP', 1, 6.89, 22, 4.3117, 1.7954, 23.0415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.f', 'CXP', 3, 10.85, 22, 7.9571, 2.1540, 40.2388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.f', 'CXP', 4, 26.93, 22, 11.6744, 9.6911, 55.8630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.f', 'CXP', 5, 55.33, 22, 15.6683, 24.8919, 82.2339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.23, 22, 0.2918, 3.6214, 4.8352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.h', 'CXP', 1, 8.99, 22, 5.9267, 2.1428, 30.8225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.h', 'CXP', 3, 6.15, 22, 6.4410, 0.6405, 40.0088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.h', 'CXP', 4, 28.91, 22, 8.7825, 14.3245, 49.7213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.h', 'CXP', 5, 55.95, 22, 13.1143, 29.5782, 79.3422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.98, 21, 0.2541, 2.4542, 3.5141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.j', 'CXP', 1, 20.42, 21, 8.6721, 7.7754, 43.8560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.j', 'CXP', 2, 26.23, 21, 10.0379, 10.7516, 51.1996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.j', 'CXP', 3, 10.31, 21, 4.4133, 4.0746, 23.7272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.j', 'CXP', 4, 20.60, 21, 8.6071, 7.9660, 43.7444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.j', 'CXP', 5, 22.44, 21, 9.3788, 8.5951, 47.1007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 22, 0.1348, 4.4873, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.l', 'CXP', 3, 6.15, 22, 6.1840, 0.7022, 37.8094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.l', 'CXP', 4, 10.93, 22, 6.6502, 2.8800, 33.6853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.2.l', 'CXP', 5, 82.92, 22, 8.6445, 57.7027, 94.5250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.4', 'CX', NULL, 4.11, 22, 0.3005, 3.4856, 4.7354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.4', 'CXP', 2, 19.19, 22, 10.4455, 5.5251, 49.0761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.4', 'CXP', 4, 31.39, 22, 9.4396, 15.5344, 53.2365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.a.4', 'CXP', 5, 49.42, 22, 11.9226, 26.5994, 72.4876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 22, 0.2707, 3.7275, 4.8536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.e', 'CXP', 2, 10.94, 22, 8.2559, 2.0667, 41.7065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.e', 'CXP', 3, 6.07, 22, 5.8329, 0.7622, 35.1839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.e', 'CXP', 4, 25.98, 22, 8.9481, 11.7710, 48.0210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.e', 'CXP', 5, 57.01, 22, 12.1263, 32.1520, 78.7689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.66, 22, 0.3549, 2.9187, 4.3947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.f', 'CXP', 1, 8.38, 22, 5.0143, 2.2969, 26.2388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.f', 'CXP', 2, 4.20, 22, 3.5393, 0.6989, 21.4525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.f', 'CXP', 3, 37.56, 22, 15.3829, 13.3257, 70.1766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.f', 'CXP', 4, 13.10, 22, 8.2906, 3.2089, 40.6700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.f', 'CXP', 5, 36.76, 22, 16.1439, 12.0626, 71.1310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 22, 0.2416, 3.1963, 4.2012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.g', 'CXP', 1, 4.20, 22, 3.5393, 0.6989, 21.4525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.g', 'CXP', 2, 4.70, 22, 4.9954, 0.4827, 33.3996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.g', 'CXP', 3, 42.34, 22, 12.4043, 20.3318, 67.8670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.g', 'CXP', 4, 14.55, 22, 8.2885, 4.0849, 40.5174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.b.1.g', 'CXP', 5, 34.21, 22, 12.2783, 14.3267, 61.7884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.1', 'CX', NULL, 3.47, 22, 0.2962, 2.8553, 4.0872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.1', 'CXP', 1, 2.69, 22, 2.8377, 0.2888, 20.8593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.1', 'CXP', 2, 27.95, 22, 10.9045, 11.1744, 54.4664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.1', 'CXP', 3, 21.98, 22, 8.4497, 9.1846, 43.9771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.1', 'CXP', 4, 14.31, 22, 8.2755, 3.9408, 40.4609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.1', 'CXP', 5, 33.07, 22, 9.9383, 16.2640, 55.6948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.2', 'CX', NULL, 3.39, 22, 0.3443, 2.6730, 4.1052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.2', 'CXP', 1, 4.79, 22, 5.0857, 0.4923, 33.8419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.2', 'CXP', 2, 28.54, 22, 11.0451, 11.4636, 55.1903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.2', 'CXP', 3, 19.89, 22, 8.5677, 7.5085, 43.1702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.2', 'CXP', 4, 16.53, 22, 8.1710, 5.4658, 40.4270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.c.2', 'CXP', 5, 30.25, 22, 12.0435, 11.6839, 58.6989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.1', 'CX', NULL, 2.31, 22, 0.3100, 1.6620, 2.9513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.1', 'CXP', 1, 30.12, 22, 10.7729, 12.9417, 55.5464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.1', 'CXP', 2, 30.25, 22, 9.1335, 14.9838, 51.6167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.1', 'CXP', 3, 18.49, 22, 10.0431, 5.3670, 47.5592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.1', 'CXP', 4, 21.15, 22, 11.9387, 5.7065, 54.3107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.2', 'CX', NULL, 2.30, 22, 0.2671, 1.7457, 2.8565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.2', 'CXP', 1, 19.48, 22, 11.2739, 5.1467, 51.8894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.2', 'CXP', 2, 51.96, 22, 11.0193, 30.1647, 73.0396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.2', 'CXP', 3, 12.23, 22, 7.1353, 3.3781, 35.6990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.2', 'CXP', 4, 11.63, 22, 6.7427, 3.2529, 33.9938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.2', 'CXP', 5, 4.70, 22, 4.9954, 0.4827, 33.3996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.3', 'CX', NULL, 1.27, 22, 0.1428, 1.0000, 1.5691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.3', 'CXP', 1, 78.94, 22, 10.3034, 50.8109, 93.1508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.3', 'CXP', 2, 14.91, 22, 8.9756, 3.8666, 43.2807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.3', 'CXP', 3, 6.15, 22, 6.0042, 0.7488, 36.2990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.50, 22, 0.4382, 2.5916, 4.4144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.a', 'CXP', 1, 12.60, 22, 10.6180, 1.9042, 51.7077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.a', 'CXP', 2, 10.35, 22, 6.9996, 2.3502, 35.6585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.a', 'CXP', 3, 19.11, 22, 8.4413, 7.0514, 42.3774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.a', 'CXP', 4, 30.03, 22, 12.7663, 10.8171, 60.2907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.a', 'CXP', 5, 27.91, 22, 10.3565, 11.7197, 53.0349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.41, 22, 0.2662, 2.8571, 3.9642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.b', 'CXP', 1, 13.19, 22, 8.3331, 3.2365, 40.8350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.b', 'CXP', 2, 4.18, 22, 4.1931, 0.4916, 27.7942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.b', 'CXP', 3, 24.75, 22, 8.4597, 11.3382, 45.8250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.b', 'CXP', 4, 44.14, 22, 12.3691, 21.7787, 69.1653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.b', 'CXP', 5, 13.74, 22, 7.6177, 4.0166, 37.7440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.c', 'CX', NULL, 3.56, 21, 0.3448, 2.8429, 4.2814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.c', 'CXP', 2, 19.58, 21, 10.6696, 5.5904, 50.0163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.c', 'CXP', 3, 31.24, 21, 15.3980, 9.2412, 66.9577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.c', 'CXP', 4, 22.59, 21, 9.5735, 8.5181, 47.7593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.c', 'CXP', 5, 26.60, 21, 14.4682, 7.1714, 62.9665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.24, 21, 0.2619, 1.6985, 2.7911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.d', 'CXP', 1, 21.40, 21, 12.0204, 5.7746, 54.7276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.d', 'CXP', 2, 42.17, 21, 13.7755, 18.3336, 70.3212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.d', 'CXP', 3, 30.60, 21, 13.1615, 10.7942, 61.6289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.d', 'CXP', 4, 2.23, 21, 2.2467, 0.2637, 16.3920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.d', 'CXP', 5, 3.61, 21, 3.6155, 0.4263, 24.6609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.e', 'CX', NULL, 2.07, 22, 0.2500, 1.5521, 2.5919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.e', 'CXP', 1, 52.54, 22, 8.1832, 35.8777, 68.6601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.e', 'CXP', 2, 10.35, 22, 6.3125, 2.7307, 32.2092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.e', 'CXP', 3, 16.55, 22, 7.0813, 6.3949, 36.5517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.e', 'CXP', 4, 18.46, 22, 8.7015, 6.3705, 42.9647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.e', 'CXP', 5, 2.09, 22, 2.0965, 0.2526, 15.2403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.f', 'CX', NULL, 3.27, 22, 0.4676, 2.2980, 4.2427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.f', 'CXP', 1, 21.59, 22, 14.6024, 4.3790, 62.3427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.f', 'CXP', 2, 6.15, 22, 6.1840, 0.7022, 37.8094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.f', 'CXP', 3, 24.53, 22, 10.0656, 9.4924, 50.1692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.f', 'CXP', 4, 19.10, 22, 12.6208, 4.1383, 56.3424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.1.f', 'CXP', 5, 28.64, 22, 10.7069, 11.8915, 54.3991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.3', 'CX', NULL, 3.84, 21, 0.2214, 3.3766, 4.3001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.3', 'CXP', 2, 6.33, 21, 6.0402, 0.8011, 36.1311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.3', 'CXP', 3, 26.45, 21, 11.3733, 9.6021, 54.9041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.3', 'CXP', 4, 44.27, 21, 7.7826, 29.1504, 60.5374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.a.3', 'CXP', 5, 22.95, 21, 7.5879, 10.8460, 42.1615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.78, 22, 0.3562, 2.0395, 3.5211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.a', 'CXP', 1, 17.39, 22, 11.3494, 3.9120, 52.1165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.a', 'CXP', 2, 32.77, 22, 13.8961, 11.6044, 64.4064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.a', 'CXP', 3, 13.74, 22, 6.7743, 4.6276, 34.3345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.a', 'CXP', 4, 26.62, 22, 13.1835, 8.1873, 59.6195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.a', 'CXP', 5, 9.48, 22, 6.1874, 2.2836, 31.9326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.b', 'CX', NULL, 3.05, 22, 0.2881, 2.4489, 3.6474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.b', 'CXP', 2, 35.50, 22, 13.4952, 13.9082, 65.2145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.b', 'CXP', 3, 38.88, 22, 12.3766, 17.7203, 65.2669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.b', 'CXP', 4, 10.93, 22, 6.6502, 2.8800, 33.6853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.b', 'CXP', 5, 14.69, 22, 10.4733, 2.9392, 49.4716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.34, 22, 0.2987, 1.7148, 2.9570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.c', 'CXP', 1, 27.74, 22, 14.3835, 7.9483, 63.0629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.c', 'CXP', 2, 31.31, 22, 14.6092, 9.9933, 65.1828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.c', 'CXP', 3, 20.55, 22, 12.9895, 4.7117, 57.4990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.c', 'CXP', 4, 20.39, 22, 10.1200, 6.5478, 48.3623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.63, 21, 0.2486, 2.1080, 3.1453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.d', 'CXP', 1, 23.59, 21, 11.2741, 7.7283, 53.2314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.d', 'CXP', 2, 31.14, 21, 12.8912, 11.4304, 61.3136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.d', 'CXP', 3, 18.95, 21, 9.2385, 6.2492, 45.0519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.d', 'CXP', 4, 11.65, 21, 6.9258, 3.1372, 34.9238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.d', 'CXP', 5, 14.67, 21, 6.8737, 5.1854, 35.0853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.75, 21, 0.3367, 2.0520, 3.4565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.e', 'CXP', 1, 14.05, 21, 8.6991, 3.5127, 42.3475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.e', 'CXP', 2, 33.54, 21, 12.3482, 13.7091, 61.5755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.e', 'CXP', 3, 15.34, 21, 7.9009, 4.8465, 39.1948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.e', 'CXP', 4, 37.07, 21, 11.7283, 17.1086, 62.7031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.48, 22, 0.1431, 1.1849, 1.7803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.f', 'CXP', 1, 53.83, 22, 13.4595, 27.4334, 78.2402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.f', 'CXP', 2, 44.08, 22, 12.8923, 20.9895, 70.0527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.f', 'CXP', 3, 2.09, 22, 2.0965, 0.2526, 15.2403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.78, 22, 0.2015, 1.3611, 2.1992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.a', 'CXP', 1, 58.28, 22, 10.1363, 36.9910, 76.8763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.a', 'CXP', 2, 18.46, 22, 8.7015, 6.3705, 42.9647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.a', 'CXP', 3, 15.69, 22, 8.3245, 4.7891, 40.7875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.a', 'CXP', 4, 2.09, 22, 2.0965, 0.2526, 15.2403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.a', 'CXP', 5, 5.48, 22, 3.3277, 1.4984, 18.0719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 22, 0.1809, 1.0000, 1.5817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.b', 'CXP', 1, 85.60, 22, 12.1468, 43.3644, 97.8805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.b', 'CXP', 2, 8.24, 22, 6.3182, 1.5564, 33.7924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.b', 'CXP', 3, 6.15, 22, 6.0042, 0.7488, 36.2990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.c', 'CX', NULL, 3.09, 22, 0.2454, 2.5765, 3.5972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.c', 'CXP', 1, 4.20, 22, 3.5393, 0.6989, 21.4525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.c', 'CXP', 2, 30.68, 22, 11.7583, 12.2928, 58.2884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.c', 'CXP', 3, 29.93, 22, 10.2573, 13.3821, 54.1546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.c', 'CXP', 4, 22.61, 22, 8.7217, 9.3889, 45.1677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.c', 'CXP', 5, 12.58, 22, 7.5999, 3.3054, 37.7196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, 21, 0.2406, 1.2665, 2.2704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.d', 'CXP', 1, 44.90, 21, 15.5131, 18.0552, 75.0890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.d', 'CXP', 2, 43.53, 21, 14.6388, 18.2075, 72.7521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.d', 'CXP', 3, 3.61, 21, 3.6155, 0.4263, 24.6609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.d', 'CXP', 4, 5.73, 21, 6.0382, 0.5870, 38.4918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.d', 'CXP', 5, 2.23, 21, 2.2467, 0.2637, 16.3920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.e', 'CX', NULL, 2.75, 21, 0.2623, 2.2047, 3.2990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.e', 'CXP', 1, 20.61, 21, 9.3715, 7.2885, 46.1618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.e', 'CXP', 2, 28.19, 21, 11.7249, 10.4986, 56.7881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.e', 'CXP', 3, 12.43, 21, 7.0440, 3.5507, 35.3788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.e', 'CXP', 4, 32.93, 21, 10.7362, 15.1175, 57.5082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.e', 'CXP', 5, 5.83, 21, 3.5978, 1.5562, 19.5405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.f', 'CX', NULL, 2.15, 22, 0.2497, 1.6280, 2.6668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.f', 'CXP', 1, 40.29, 22, 12.1040, 19.1568, 65.7651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.f', 'CXP', 2, 19.20, 22, 6.9379, 8.5681, 37.5861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.f', 'CXP', 3, 30.19, 22, 8.3425, 15.9525, 49.6191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.f', 'CXP', 4, 6.15, 22, 6.0042, 0.7488, 36.2990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.c.1.f', 'CXP', 5, 4.18, 22, 4.1931, 0.4916, 27.7942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.74, 22, 0.2476, 2.2234, 3.2531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.a', 'CXP', 2, 49.33, 22, 13.1777, 24.5439, 74.4532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.a', 'CXP', 3, 27.51, 22, 11.0646, 10.6888, 54.6093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.a', 'CXP', 4, 23.16, 22, 13.9287, 5.5885, 60.5487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.96, 22, 0.2418, 2.4564, 3.4621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.b', 'CXP', 2, 33.51, 22, 13.9428, 12.0644, 64.9367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.b', 'CXP', 3, 39.14, 22, 13.4960, 16.5225, 67.6274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.b', 'CXP', 4, 25.26, 22, 12.8781, 7.5627, 58.2677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.b', 'CXP', 5, 2.09, 22, 2.0965, 0.2526, 15.2403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.c', 'CX', NULL, 2.20, 22, 0.2131, 1.7552, 2.6414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.c', 'CXP', 1, 10.35, 22, 6.3125, 2.7307, 32.2092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.c', 'CXP', 2, 75.90, 22, 9.5929, 51.4143, 90.3598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.c', 'CXP', 3, 2.09, 22, 2.0965, 0.2526, 15.2403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.c', 'CXP', 4, 6.88, 22, 5.6219, 1.1767, 31.4257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.c', 'CXP', 5, 4.78, 22, 3.6230, 0.9488, 20.8139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.64, 22, 0.2133, 2.1978, 3.0848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.d', 'CXP', 2, 54.28, 22, 15.5149, 24.4425, 81.3310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.d', 'CXP', 3, 30.00, 22, 13.0977, 10.4866, 61.0586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.d', 'CXP', 4, 13.03, 22, 7.7235, 3.5051, 38.2027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.d', 'CXP', 5, 2.69, 22, 2.8377, 0.2888, 20.8593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.27, 22, 0.1957, 1.8663, 2.6802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.e', 'CXP', 1, 10.94, 22, 7.3782, 2.4818, 37.2355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.e', 'CXP', 2, 64.41, 22, 9.7012, 42.8747, 81.3536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.e', 'CXP', 3, 13.72, 22, 7.3082, 4.2171, 36.4739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.e', 'CXP', 4, 8.24, 22, 6.3182, 1.5564, 33.7924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.e', 'CXP', 5, 2.69, 22, 2.8377, 0.2888, 20.8593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 22, 0.2433, 1.4093, 2.4213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.f', 'CXP', 1, 40.51, 22, 13.9185, 17.0054, 69.3572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.f', 'CXP', 2, 37.61, 22, 9.0203, 21.3261, 57.2837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.f', 'CXP', 3, 14.40, 22, 7.6938, 4.3892, 38.1205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.f', 'CXP', 4, 4.79, 22, 5.0857, 0.4923, 33.8419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.f', 'CXP', 5, 2.69, 22, 2.8377, 0.2888, 20.8593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.28, 22, 0.1880, 3.8930, 4.6750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.g', 'CXP', 3, 8.40, 22, 7.0787, 1.3356, 38.3195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.g', 'CXP', 4, 54.80, 22, 13.7597, 27.6348, 79.3774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.g', 'CXP', 5, 36.80, 22, 14.8753, 13.3437, 68.7679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.62, 22, 0.2328, 2.1364, 3.1046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.h', 'CXP', 2, 63.12, 22, 14.3770, 32.1486, 86.0789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.h', 'CXP', 3, 19.87, 22, 12.6244, 4.5513, 56.3279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.h', 'CXP', 4, 8.84, 22, 6.2990, 1.8739, 33.0069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.h', 'CXP', 5, 8.16, 22, 4.5586, 2.4492, 23.9426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.80, 22, 0.2143, 2.3514, 3.2429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.i', 'CXP', 1, 10.94, 22, 7.3782, 2.4818, 37.2355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.i', 'CXP', 2, 41.45, 22, 14.1408, 17.4088, 70.4008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.i', 'CXP', 3, 16.78, 22, 10.7437, 3.9110, 49.9675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.i', 'CXP', 4, 18.60, 22, 8.2589, 6.8430, 41.5352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.d.1.i', 'CXP', 5, 12.23, 22, 7.1353, 3.3781, 35.6990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.89, 22, 0.3821, 3.0942, 4.6835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.d', 'CXP', 2, 24.53, 22, 14.2119, 6.1759, 61.5996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.d', 'CXP', 3, 9.54, 22, 6.8050, 2.0048, 35.2166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.d', 'CXP', 4, 18.46, 22, 12.8088, 3.7143, 57.0567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.d', 'CXP', 5, 47.48, 22, 14.7797, 20.8552, 75.6117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.e', 'CX', NULL, 2.50, 22, 0.4506, 1.5655, 3.4396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.e', 'CXP', 1, 30.68, 22, 14.1246, 10.0077, 63.7841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.e', 'CXP', 2, 32.70, 22, 12.9851, 12.4678, 62.3695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.e', 'CXP', 3, 5.48, 22, 3.3277, 1.4984, 18.0719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.e', 'CXP', 4, 17.98, 22, 11.5334, 4.1312, 52.7154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.2.e.1.e', 'CXP', 5, 13.17, 22, 7.1016, 4.0010, 35.5590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.1', 'CX', NULL, 3.58, 22, 0.3575, 2.8401, 4.3270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.1', 'CXP', 1, 9.54, 22, 5.9846, 2.4324, 30.8478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.1', 'CXP', 2, 13.74, 22, 6.7743, 4.6276, 34.3345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.1', 'CXP', 3, 25.34, 22, 12.4639, 7.9385, 57.1871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.1', 'CXP', 4, 11.59, 22, 6.2645, 3.5453, 31.8550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.1', 'CXP', 5, 39.79, 22, 13.3355, 17.1982, 67.7748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 22, 0.4183, 2.6614, 4.4013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.a', 'CXP', 1, 6.15, 22, 6.0042, 0.7488, 36.2990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.a', 'CXP', 2, 26.55, 22, 10.9790, 10.0782, 53.8222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.a', 'CXP', 3, 8.24, 22, 6.3182, 1.5564, 33.7924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.a', 'CXP', 4, 26.12, 22, 9.4444, 11.3302, 49.4518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.a', 'CXP', 5, 32.94, 22, 12.8811, 12.7429, 62.2848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 22, 0.4646, 2.7063, 4.6386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.b', 'CXP', 1, 13.03, 22, 7.7235, 3.5051, 38.2027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.b', 'CXP', 2, 14.40, 22, 8.2688, 3.9996, 40.4342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.b', 'CXP', 3, 8.15, 22, 6.1280, 1.5937, 32.7399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.b', 'CXP', 4, 21.13, 22, 7.9900, 8.9946, 42.0655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.2.b', 'CXP', 5, 43.29, 22, 12.6835, 20.6769, 69.0903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.4', 'CX', NULL, 3.74, 22, 0.3788, 2.9557, 4.5311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.4', 'CXP', 1, 8.40, 22, 7.0787, 1.3356, 38.3195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.4', 'CXP', 2, 10.35, 22, 6.5982, 2.5657, 33.6223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.4', 'CXP', 3, 4.20, 22, 3.5393, 0.6989, 21.4525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.4', 'CXP', 4, 52.60, 22, 13.8434, 25.9109, 77.8809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.a.4', 'CXP', 5, 24.45, 22, 10.5139, 9.0126, 51.3860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.2', 'CX', NULL, 1.48, 21, 0.1387, 1.1933, 1.7721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.2', 'CXP', 1, 61.49, 21, 9.5347, 40.8087, 78.7175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.2', 'CXP', 2, 31.49, 21, 8.9953, 16.1539, 52.3125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.2', 'CXP', 3, 4.27, 21, 4.3739, 0.4756, 29.3737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.2', 'CXP', 4, 2.75, 21, 2.9022, 0.2918, 21.4094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.4', 'CX', NULL, 4.25, 22, 0.2338, 3.7685, 4.7412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.4', 'CXP', 2, 6.15, 22, 6.1840, 0.7022, 37.8094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.4', 'CXP', 3, 14.31, 22, 8.2755, 3.9408, 40.4609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.4', 'CXP', 4, 27.44, 22, 6.2886, 16.3918, 42.1737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.4', 'CXP', 5, 52.10, 22, 11.1456, 30.0543, 73.3577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.7', 'CX', NULL, 2.88, 22, 0.3806, 2.0895, 3.6726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.7', 'CXP', 1, 13.54, 22, 7.4978, 3.9712, 37.2364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.7', 'CXP', 2, 35.99, 22, 14.3437, 13.3440, 67.2370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.7', 'CXP', 3, 14.31, 22, 8.2755, 3.9408, 40.4609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.7', 'CXP', 4, 21.15, 22, 12.6972, 5.2184, 56.6464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.7', 'CXP', 5, 15.02, 22, 8.5902, 4.1751, 41.7402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.8', 'CX', NULL, 3.68, 22, 0.2931, 3.0694, 4.2883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.8', 'CXP', 1, 4.20, 22, 3.5393, 0.6989, 21.4525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.8', 'CXP', 2, 4.20, 22, 3.5393, 0.6989, 21.4525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.8', 'CXP', 3, 26.72, 22, 10.7888, 10.3893, 53.4197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.8', 'CXP', 4, 49.27, 22, 13.5975, 23.8601, 75.0694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.b.8', 'CXP', 5, 15.60, 22, 8.6058, 4.5354, 41.8484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.c.1', 'CX', NULL, 2.79, 22, 0.2373, 2.2992, 3.2861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.c.1', 'CXP', 1, 11.09, 22, 7.3609, 2.5723, 37.0737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.c.1', 'CXP', 2, 24.51, 22, 9.3190, 10.2225, 48.0602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.c.1', 'CXP', 3, 43.93, 22, 12.5937, 21.2981, 69.4118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.c.1', 'CXP', 4, 15.00, 22, 8.2646, 4.3801, 40.4534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.c.1', 'CXP', 5, 5.48, 22, 3.3277, 1.4984, 18.0719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.1', 'CX', NULL, 3.48, 22, 0.2772, 2.9003, 4.0531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.1', 'CXP', 1, 4.79, 22, 5.0857, 0.4923, 33.8419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.1', 'CXP', 2, 18.37, 22, 9.9927, 5.3300, 47.3614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.1', 'CXP', 3, 19.89, 22, 7.4719, 8.5639, 39.7018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.1', 'CXP', 4, 38.27, 22, 10.2412, 20.1070, 60.4304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.1', 'CXP', 5, 18.68, 22, 10.7029, 5.0365, 49.8569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.3', 'CX', NULL, 1.54, 22, 0.2009, 1.1271, 1.9629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.3', 'CXP', 1, 71.70, 22, 10.4006, 46.5975, 88.0334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.3', 'CXP', 2, 8.99, 22, 5.9267, 2.1428, 30.8225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.3', 'CXP', 3, 12.42, 22, 8.6041, 2.6650, 42.3531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.3', 'CXP', 4, 6.89, 22, 4.3117, 1.7954, 23.0415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.4', 'CT', NULL, 1.24, 22, 0.0908, 1.0500, 1.4277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.4', 'CTP', 1, 76.11, 22, 9.0828, 52.9965, 90.0062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.4', 'CTP', 2, 23.89, 22, 9.0828, 9.9938, 47.0035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.8', 'CT', NULL, 2.39, 22, 0.1415, 2.0915, 2.6800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.8', 'CTP', 2, 61.42, 22, 14.1476, 31.5078, 84.6433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.C.3.d.8', 'CTP', 3, 38.58, 22, 14.1476, 15.3567, 68.4922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CX', NULL, 1.71, 21, 0.4439, 1.0000, 2.6327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 1, 72.27, 21, 15.2987, 34.6489, 92.7593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 2, 5.64, 21, 4.8729, 0.8789, 28.7466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 3, 11.16, 21, 7.4355, 2.5629, 37.5149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 4, 0.99, 21, 1.0582, 0.1067, 8.6352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 5, 9.93, 21, 7.5343, 1.8657, 38.9898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 20, 0.1647, 4.3432, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 3, 10.03, 20, 10.8689, 0.8876, 58.1096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 4, 11.15, 20, 11.1021, 1.1891, 56.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 5, 78.82, 20, 8.8927, 54.9623, 91.9002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 21, 0.0978, 4.5675, 4.9757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.99, 21, 1.0582, 0.1067, 8.6352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 4, 19.86, 21, 8.2253, 7.7740, 42.1379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 5, 79.15, 21, 8.6469, 55.9959, 91.8852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.79, 21, 0.3389, 2.0841, 3.4981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 1, 19.86, 21, 6.0543, 10.0753, 35.3957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 2, 20.85, 21, 12.5297, 5.1289, 56.2122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 3, 22.96, 21, 5.3613, 13.6722, 35.9323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 4, 32.99, 21, 15.5061, 10.2296, 68.0145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 5, 3.34, 21, 2.3243, 0.7664, 13.4231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 21, 0.3842, 3.4927, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 2, 14.74, 21, 12.3912, 2.1612, 57.4867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 3, 10.92, 21, 7.6617, 2.3175, 38.7920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 4, 4.53, 21, 4.4537, 0.5499, 28.9151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 5, 69.81, 21, 14.1022, 36.4141, 90.3285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CX', NULL, 4.54, 21, 0.3310, 3.8455, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 2, 9.93, 21, 10.7463, 0.8907, 57.4809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 4, 16.62, 21, 7.4615, 6.0868, 37.9969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 5, 73.45, 21, 13.0930, 40.5433, 91.8223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 21, 0.4486, 2.8784, 4.7500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 1, 11.04, 21, 10.9742, 1.1930, 56.0690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 2, 9.93, 21, 7.5343, 1.8657, 38.9898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 4, 44.62, 21, 10.2806, 25.2794, 65.7440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 5, 34.41, 21, 14.8044, 11.7783, 67.3293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 21, 0.2173, 3.7750, 4.6814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 3, 23.20, 21, 12.7280, 6.3743, 57.2747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 4, 30.78, 21, 22.4356, 4.7109, 79.9975, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 5, 46.02, 21, 18.0474, 15.7757, 79.5091, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.01, 21, 0.3383, 2.2996, 3.7112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 1, 20.97, 21, 12.5040, 5.2131, 56.1469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 2, 10.92, 21, 7.4162, 2.4397, 37.5499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 3, 22.09, 21, 5.4261, 12.8044, 35.3684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 4, 38.64, 21, 10.7553, 19.6408, 61.8613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 5, 7.38, 21, 5.6954, 1.3833, 31.1774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CX', NULL, 3.26, 21, 0.4237, 2.3778, 4.1457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 1, 11.04, 21, 10.9742, 1.1930, 56.0690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 2, 14.27, 21, 7.2670, 4.5979, 36.4943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 3, 35.59, 21, 10.7148, 17.2448, 59.4285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 4, 15.68, 21, 8.5878, 4.5751, 41.8887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 5, 23.43, 21, 12.7297, 6.5092, 57.3434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CX', NULL, 2.61, 21, 0.4423, 1.6886, 3.5337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 1, 42.06, 21, 12.8038, 19.5268, 68.4765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 2, 12.38, 21, 7.5928, 3.1783, 37.8283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 3, 7.79, 21, 5.5033, 1.6810, 29.4597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 4, 17.91, 21, 8.8147, 5.8770, 43.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 5, 19.86, 21, 12.4133, 4.6423, 55.7703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CX', NULL, 3.00, 21, 0.3153, 2.3445, 3.6600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 1, 10.92, 21, 7.6957, 2.3011, 38.9653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 2, 22.31, 21, 9.2863, 8.5864, 46.7528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 3, 33.65, 21, 4.0847, 25.7226, 42.6239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 4, 21.85, 21, 5.4483, 12.5612, 35.2283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 5, 11.27, 21, 7.3960, 2.6424, 37.2711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CX', NULL, 3.23, 21, 0.3451, 2.5118, 3.9515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 2, 36.70, 21, 11.5979, 16.9888, 62.1599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 3, 16.69, 21, 6.7373, 6.7930, 35.5006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 4, 33.35, 21, 10.2441, 16.0640, 56.6871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 5, 13.26, 21, 7.2615, 3.9333, 36.3264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CX', NULL, 1.39, 21, 0.2238, 1.0000, 1.8567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 1, 62.36, 21, 22.4420, 18.3984, 92.4082, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 2, 36.30, 21, 22.5910, 6.9126, 81.3912, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 3, 1.34, 21, 1.4166, 0.1450, 11.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.08, 21, 0.3599, 2.3250, 3.8263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 1, 11.04, 21, 7.6724, 2.3763, 38.7659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 2, 31.02, 21, 22.4259, 4.8091, 80.0117, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 3, 19.86, 21, 12.4133, 4.6423, 55.7703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 4, 15.49, 21, 12.1361, 2.5807, 55.9036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 5, 22.59, 21, 8.5706, 9.5030, 44.7898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CX', NULL, 3.32, 21, 0.3868, 2.5117, 4.1253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 1, 12.26, 21, 7.5778, 3.1159, 37.7873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 2, 22.09, 21, 5.3279, 12.9379, 35.0968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 3, 11.27, 21, 11.0156, 1.2594, 55.8367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 4, 30.31, 21, 14.2160, 9.6509, 63.9050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 5, 24.08, 21, 14.7298, 5.5750, 63.0035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CX', NULL, 4.34, 21, 0.3096, 3.6895, 4.9810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 1, 1.99, 21, 2.1164, 0.2105, 16.3417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 2, 1.24, 21, 1.3302, 0.1286, 10.8390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 3, 24.51, 21, 11.6211, 8.0506, 54.6156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 4, 5.80, 21, 5.2816, 0.8140, 31.6170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 5, 66.47, 21, 15.6624, 31.3963, 89.5674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CX', NULL, 2.47, 21, 0.2968, 1.8495, 3.0876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 1, 34.23, 21, 10.2159, 16.8022, 57.2841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 2, 22.21, 21, 12.3387, 6.0452, 55.8779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 3, 15.97, 21, 8.1501, 5.0828, 40.2853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 4, 17.67, 21, 7.1717, 7.1245, 37.5044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 5, 9.93, 21, 7.7544, 1.7740, 40.2176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CX', NULL, 2.23, 21, 0.2564, 1.6915, 2.7612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 1, 48.74, 21, 15.2877, 20.9690, 77.3115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 2, 14.34, 21, 6.6342, 5.1443, 34.0561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 3, 13.39, 21, 7.7610, 3.6885, 38.4393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 4, 12.61, 21, 7.8053, 3.1867, 38.7367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 5, 10.92, 21, 7.4513, 2.4219, 37.7267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CX', NULL, 4.72, 21, 0.2412, 4.2188, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 1, 1.99, 21, 2.1164, 0.2105, 16.3417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 3, 9.93, 21, 10.7463, 0.8907, 57.4809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 5, 88.08, 21, 11.2230, 44.2774, 98.5662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CX', NULL, 3.49, 21, 0.4187, 2.6135, 4.3602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 1, 10.92, 21, 10.9600, 1.1563, 56.2439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 2, 3.41, 21, 4.0405, 0.2734, 31.2965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 3, 39.71, 21, 12.1086, 18.6574, 65.4198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 4, 17.96, 21, 7.1020, 7.4139, 37.4332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 5, 27.99, 21, 13.5827, 8.7034, 61.3207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.76, 21, 0.5818, 2.5428, 4.9699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 1, 9.93, 21, 10.7463, 0.8907, 57.4809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 2, 4.65, 21, 4.5231, 0.5769, 29.0599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 3, 31.89, 21, 22.9851, 4.8989, 80.9789, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 4, 6.92, 21, 5.3648, 1.2899, 29.7043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 5, 46.61, 21, 23.1662, 11.1294, 85.8895, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.84, 20, 0.4606, 2.8728, 4.8008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 1, 1.01, 20, 1.0743, 0.1069, 8.8352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 2, 22.39, 20, 14.9136, 4.5660, 63.4888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 3, 13.52, 20, 12.5003, 1.6418, 59.4308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 4, 18.08, 20, 13.1101, 3.3463, 58.4598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 5, 45.00, 20, 18.0081, 15.1416, 78.9552, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CX', NULL, 3.77, 21, 0.4575, 2.8124, 4.7213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 1, 14.68, 21, 12.6275, 2.0579, 58.4932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 2, 2.23, 21, 1.8019, 0.4052, 11.3378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 3, 9.93, 21, 7.7544, 1.7740, 40.2176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 4, 38.04, 21, 9.3403, 21.1748, 58.3908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 5, 35.12, 21, 10.4521, 17.2119, 58.4931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CX', NULL, 3.43, 21, 0.3918, 2.6137, 4.2485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 1, 24.26, 21, 13.6146, 6.3946, 60.0410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 2, 4.81, 21, 5.0316, 0.5071, 33.3520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 3, 11.16, 21, 7.6857, 2.4347, 38.7564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 4, 23.08, 21, 12.6763, 6.3375, 57.0930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 5, 36.68, 21, 9.6077, 19.6445, 57.8605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CX', NULL, 3.66, 21, 0.4775, 2.6591, 4.6511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 1, 12.26, 21, 11.2157, 1.5638, 55.1499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 2, 8.22, 21, 7.0562, 1.2574, 38.6533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 3, 3.34, 21, 1.8438, 1.0421, 10.2100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 4, 54.08, 21, 15.3930, 24.4302, 81.1037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 5, 22.09, 21, 12.3524, 5.9639, 55.8902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.40, 21, 0.1759, 1.0366, 1.7705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 1, 62.00, 21, 17.1306, 26.3621, 88.1438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 2, 35.65, 21, 16.8738, 10.6716, 71.9861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 3, 2.35, 21, 1.9015, 0.4255, 11.9361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 21, 0.1101, 1.0000, 1.3414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 1, 88.84, 21, 11.0141, 43.9667, 98.7760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 2, 11.16, 21, 11.0141, 1.2240, 56.0333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.86, 21, 0.4147, 1.0000, 2.7227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 1, 62.31, 21, 17.1681, 26.4581, 88.3644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 2, 12.16, 21, 7.3931, 3.1631, 36.9689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 3, 4.34, 21, 3.1374, 0.9289, 17.9980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 4, 19.86, 21, 12.1392, 4.8040, 54.8824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 5, 1.34, 21, 1.4166, 0.1450, 11.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CX', NULL, 3.37, 21, 0.5959, 2.1293, 4.6151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 1, 20.14, 21, 14.6181, 3.6487, 62.6753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 2, 12.28, 21, 7.6307, 3.0943, 38.0245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 3, 10.92, 21, 7.7073, 2.2955, 39.0243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 4, 23.55, 21, 12.7618, 6.5591, 57.4698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 5, 33.11, 21, 22.1739, 5.7791, 79.9842, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CX', NULL, 2.76, 21, 0.4162, 1.8929, 3.6292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 1, 37.64, 21, 10.6721, 18.9513, 60.9122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 2, 15.97, 21, 8.4756, 4.8442, 41.5083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 3, 12.04, 21, 7.2264, 3.1907, 36.2330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 4, 1.34, 21, 1.4166, 0.1450, 11.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 5, 33.01, 21, 10.4377, 15.5467, 56.8772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CX', NULL, 3.88, 21, 0.5416, 2.7466, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 1, 11.92, 21, 11.2230, 1.4338, 55.7226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 2, 10.45, 21, 7.7768, 2.0205, 39.7776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 3, 9.93, 21, 7.7544, 1.7740, 40.2176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 4, 13.50, 21, 7.7221, 3.7784, 38.2714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 5, 54.21, 21, 18.1093, 20.5356, 84.4278, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CX', NULL, 3.02, 20, 0.5079, 1.9531, 4.0790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 1, 22.87, 20, 12.9973, 5.9628, 58.0908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 2, 2.18, 20, 1.7772, 0.3898, 11.2977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 3, 38.12, 20, 9.8723, 20.4202, 59.6678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 4, 24.13, 20, 15.2109, 5.2917, 64.4153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 5, 12.70, 20, 11.7891, 1.5455, 57.3963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.44, 21, 0.1989, 2.0201, 2.8499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 2, 67.70, 21, 14.4677, 34.5240, 89.2864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 3, 22.09, 21, 12.6518, 5.7636, 56.7827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 4, 9.22, 21, 7.3352, 1.6041, 38.7291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.99, 21, 1.0582, 0.1067, 8.6352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.54, 21, 0.2054, 3.1118, 3.9687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 2, 10.21, 21, 7.7499, 1.9126, 39.8737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 3, 26.55, 21, 13.1414, 8.1389, 59.5814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 4, 62.25, 21, 15.6385, 29.1515, 86.8561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 5, 0.99, 21, 1.0805, 0.1018, 9.0142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CX', NULL, 2.68, 21, 0.5291, 1.5782, 3.7854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 1, 16.57, 21, 13.1991, 2.6374, 59.2737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 2, 40.39, 21, 22.3584, 8.8971, 82.4611, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 3, 12.26, 21, 7.3385, 3.2591, 36.7030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 4, 19.86, 21, 12.1392, 4.8040, 54.8824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 5, 10.92, 21, 7.4513, 2.4219, 37.7267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.84, 21, 0.3636, 2.0850, 3.6020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 1, 2.33, 21, 1.8600, 0.4340, 11.5879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 2, 53.27, 21, 12.4340, 28.6793, 76.3657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 3, 12.04, 21, 7.6368, 2.9502, 38.1212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 4, 22.43, 21, 14.7194, 4.7187, 62.8066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 5, 9.93, 21, 10.7463, 0.8907, 57.4809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CX', NULL, 2.86, 21, 0.2545, 2.3309, 3.3927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 1, 3.41, 21, 4.0405, 0.2734, 31.2965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 2, 39.46, 21, 10.7519, 20.3114, 62.4986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 3, 35.93, 21, 10.5061, 17.7952, 59.2343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 4, 9.93, 21, 10.7463, 0.8907, 57.4809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 5, 11.27, 21, 7.3960, 2.6424, 37.2711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.74, 21, 0.1423, 1.4444, 2.0383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 1, 32.88, 21, 14.6144, 10.9605, 66.1011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 2, 63.67, 21, 15.3555, 30.4973, 87.4977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.99, 21, 1.0805, 0.1018, 9.0142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 4, 1.34, 21, 1.4166, 0.1450, 11.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 5, 1.11, 21, 1.1937, 0.1176, 9.7408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CX', NULL, 4.33, 21, 0.3394, 3.6245, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 1, 1.24, 21, 1.3302, 0.1286, 10.8390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 2, 5.80, 21, 5.2462, 0.8249, 31.3260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 3, 14.46, 21, 12.5799, 1.9843, 58.5180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 4, 15.49, 21, 7.2780, 5.4334, 36.8891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 5, 63.02, 21, 16.1330, 28.6797, 87.8362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CX', NULL, 3.04, 21, 0.4134, 2.1816, 3.9064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 1, 10.92, 21, 10.9362, 1.1621, 56.1180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 2, 32.76, 21, 4.4525, 24.2211, 42.6207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 3, 20.85, 21, 5.7737, 11.2676, 35.3395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 4, 11.92, 21, 7.6225, 2.8890, 38.0940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 5, 23.55, 21, 12.4453, 6.7875, 56.5708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.21, 21, 0.4110, 2.3493, 4.0641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 2, 33.76, 21, 14.8112, 11.3468, 66.9846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 3, 33.01, 21, 11.0474, 14.8064, 58.2821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 4, 12.04, 21, 7.3257, 3.1308, 36.6863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 5, 21.20, 21, 12.2126, 5.5291, 55.2803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CX', NULL, 4.08, 21, 0.5560, 2.9228, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 1, 15.33, 21, 12.8573, 2.2422, 58.8381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 2, 6.04, 21, 5.3477, 0.8937, 31.4480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 4, 12.28, 21, 7.6307, 3.0943, 38.0245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 5, 66.35, 21, 14.8615, 32.9684, 88.7680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CX', NULL, 2.73, 21, 0.8092, 1.0394, 4.4154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 1, 37.54, 21, 17.0736, 11.6275, 73.2969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 2, 16.08, 21, 8.4349, 4.9417, 41.3758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 3, 13.27, 21, 11.4061, 1.9004, 54.7325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 4, 2.33, 21, 1.8898, 0.4224, 11.8699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 5, 30.78, 21, 22.4684, 4.6965, 80.0488, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CX', NULL, 2.64, 21, 0.2953, 2.0290, 3.2608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 1, 12.04, 21, 7.6368, 2.9502, 38.1212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 2, 44.52, 21, 5.7030, 33.1436, 56.5023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 3, 25.85, 21, 3.7281, 18.8497, 34.3380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 4, 2.11, 21, 0.8784, 0.8794, 4.9731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 5, 15.49, 21, 7.3454, 5.3784, 37.1395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 21, 0.1834, 3.7612, 4.5263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 2, 1.11, 21, 1.1937, 0.1176, 9.7408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 3, 10.92, 21, 7.6957, 2.3011, 38.9653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 4, 60.44, 21, 10.7408, 37.4419, 79.5882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 5, 27.53, 21, 12.9695, 8.9129, 59.5808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.67, 21, 0.2432, 4.1670, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 2, 1.11, 21, 1.1937, 0.1176, 9.7408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 3, 10.92, 21, 10.9600, 1.1563, 56.2439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 4, 7.38, 21, 5.6954, 1.3833, 31.1774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 5, 80.58, 21, 13.3411, 41.2068, 96.0882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CX', NULL, 4.47, 21, 0.1404, 4.1726, 4.7584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 2, 1.11, 21, 1.1937, 0.1176, 9.7408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 3, 3.41, 21, 4.0405, 0.2734, 31.2965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 4, 43.28, 21, 18.0573, 14.1282, 77.9721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 5, 52.19, 21, 15.5284, 22.9606, 79.9918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CX', NULL, 1.67, 21, 0.2312, 1.1828, 2.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 1, 38.16, 21, 22.4583, 7.8144, 81.7946, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 2, 58.51, 21, 22.2817, 17.2087, 90.5363, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 3, 1.99, 21, 1.6211, 0.3570, 10.3131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 4, 1.34, 21, 1.4166, 0.1450, 11.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CX', NULL, 4.16, 21, 0.2167, 3.7042, 4.6081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 2, 1.11, 21, 1.1937, 0.1176, 9.7408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 3, 20.85, 21, 12.5161, 5.1373, 56.1700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 4, 39.34, 21, 22.3826, 8.3988, 82.1059, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 5, 38.69, 21, 18.0228, 11.4539, 75.4833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CX', NULL, 3.89, 21, 0.1847, 3.5095, 4.2799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 1, 9.93, 21, 7.7544, 1.7740, 40.2176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 2, 2.35, 21, 1.9015, 0.4255, 11.9361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 3, 19.86, 21, 15.0687, 3.3231, 64.1047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 4, 24.05, 21, 10.1616, 9.0292, 50.2647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 5, 43.81, 21, 15.3947, 17.4609, 74.1865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CX', NULL, 3.77, 21, 0.2504, 3.2504, 4.2951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 2, 19.86, 21, 6.0543, 10.0753, 35.3957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 3, 15.69, 21, 6.7447, 6.0379, 35.0268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 4, 31.77, 21, 10.2627, 14.7833, 55.5607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 5, 32.68, 21, 14.0217, 11.3818, 64.7195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CX', NULL, 2.74, 21, 0.2212, 2.2753, 3.1980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 1, 20.85, 21, 12.5161, 5.1373, 56.1700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 2, 14.61, 21, 7.5986, 4.5842, 37.8724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 3, 48.93, 21, 24.1371, 11.3272, 87.7828, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 4, 1.24, 21, 1.3302, 0.1286, 10.8390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 5, 14.37, 21, 7.4189, 4.5553, 37.1168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CX', NULL, 4.12, 21, 0.2230, 3.6532, 4.5838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 3, 25.72, 21, 13.8146, 7.1191, 61.0125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 4, 36.70, 21, 10.2020, 18.8302, 59.1702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 5, 37.57, 21, 10.4848, 19.1532, 60.4623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CX', NULL, 1.11, 21, 0.0758, 1.0000, 1.2644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 1, 95.68, 21, 3.0665, 82.4996, 99.0464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 2, 0.99, 21, 1.0582, 0.1067, 8.6352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 3, 1.34, 21, 1.4166, 0.1450, 11.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 4, 0.99, 21, 1.0880, 0.1002, 9.1451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 5, 0.99, 21, 1.0582, 0.1067, 8.6352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.4', 'CT', NULL, 1.17, 21, 0.1245, 1.0000, 1.4270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.4', 'CTP', 1, 83.28, 21, 12.4539, 43.5354, 96.9850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.4', 'CTP', 2, 16.72, 21, 12.4539, 3.0150, 56.4646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.8', 'CT', NULL, 2.19, 21, 0.1915, 1.7861, 2.5850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.8', 'CTP', 1, 9.93, 21, 10.7463, 0.8907, 57.4809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.8', 'CTP', 2, 61.59, 21, 18.4359, 23.9852, 89.0675, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.8', 'CTP', 3, 28.48, 21, 15.4199, 7.5888, 65.8909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CX', NULL, 1.44, 29, 0.1847, 1.0598, 1.8165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 1, 72.20, 29, 10.6270, 46.7515, 88.4827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 2, 16.75, 29, 7.9422, 5.8938, 39.2503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 3, 8.42, 29, 4.6160, 2.6234, 23.8600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 4, 0.31, 29, 0.3204, 0.0372, 2.5351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 5, 2.33, 29, 2.2530, 0.3120, 15.3583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 29, 0.1970, 3.3486, 4.1559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 1, 2.33, 29, 2.2530, 0.3120, 15.3583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 2, 12.24, 29, 6.5837, 3.8197, 32.8618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 3, 16.60, 29, 7.9974, 5.7472, 39.3907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 4, 45.55, 29, 9.5153, 27.6012, 64.7350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 5, 23.28, 29, 7.9086, 10.9167, 42.9125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CX', NULL, 3.92, 29, 0.2460, 3.4160, 4.4238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 1, 13.70, 29, 7.7565, 3.9730, 37.8340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 3, 16.52, 29, 9.8679, 4.3719, 46.1497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 4, 20.18, 29, 8.1623, 8.2216, 41.6543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 5, 49.60, 29, 8.8186, 32.3281, 66.9625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CX', NULL, 2.31, 29, 0.2001, 1.8976, 2.7175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 1, 34.00, 29, 8.5225, 19.1323, 52.8611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 2, 37.21, 29, 13.8061, 15.0118, 66.5341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 3, 10.82, 29, 5.9630, 3.3052, 30.0821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 5, 17.98, 29, 7.9102, 6.8075, 39.6757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 29, 0.2530, 4.0646, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 1, 7.89, 29, 7.2951, 1.0858, 40.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 2, 3.38, 29, 3.5832, 0.3677, 24.8829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 5, 88.73, 29, 6.2308, 68.7211, 96.5750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CX', NULL, 4.08, 29, 0.3517, 3.3584, 4.7993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 1, 7.89, 29, 7.2951, 1.0858, 40.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 2, 10.16, 29, 5.9868, 2.8660, 30.2370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 4, 30.06, 29, 8.6806, 15.5712, 50.0298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 5, 51.89, 29, 13.7234, 25.9146, 76.8827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 29, 0.2514, 3.5367, 4.5666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 1, 7.89, 29, 7.2951, 1.0858, 40.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 2, 7.74, 29, 5.5341, 1.6851, 29.0977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 3, 9.08, 29, 7.4901, 1.5346, 39.0406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 4, 21.88, 29, 9.8104, 7.9551, 47.5768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 5, 53.41, 29, 10.6109, 32.3652, 73.3002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 29, 0.2756, 2.3952, 3.5244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 1, 17.42, 29, 8.6708, 5.7823, 42.0316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 2, 15.56, 29, 8.1492, 4.9154, 39.6308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 3, 35.99, 29, 10.5438, 18.0469, 58.9480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 4, 15.68, 29, 5.5123, 7.3389, 30.4053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 5, 15.35, 29, 7.2010, 5.5041, 36.0716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 29, 0.2341, 3.1963, 4.1552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 1, 5.41, 29, 5.2177, 0.7036, 31.5880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 2, 14.64, 29, 8.6599, 3.9803, 41.4928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 3, 11.71, 29, 5.7744, 4.0562, 29.3996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 4, 43.45, 29, 13.9340, 19.3827, 71.0535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 5, 24.79, 29, 8.5854, 11.3764, 45.8468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CX', NULL, 3.39, 29, 0.2770, 2.8222, 3.9569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 1, 5.41, 29, 5.2177, 0.7036, 31.5880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 2, 19.89, 29, 9.8930, 6.5073, 46.9695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 3, 27.79, 29, 11.0713, 11.0588, 54.3720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 4, 24.14, 29, 9.4185, 9.9917, 47.7173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 5, 22.76, 29, 6.9800, 11.5559, 39.9253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CX', NULL, 3.20, 29, 0.2557, 2.6782, 3.7256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 1, 10.00, 29, 5.8165, 2.8742, 29.4547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 2, 19.29, 29, 8.6831, 7.0873, 42.8305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 3, 32.93, 29, 9.5677, 16.8127, 54.3858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 4, 16.07, 29, 8.4590, 5.0288, 40.8935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 5, 21.71, 29, 6.8659, 10.8134, 38.8142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CX', NULL, 3.01, 29, 0.2145, 2.5718, 3.4506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 1, 20.57, 29, 8.7536, 7.9521, 43.6919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 2, 15.94, 29, 7.8835, 5.3785, 38.7590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 3, 23.01, 29, 9.0907, 9.4594, 46.0938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 4, 22.76, 29, 9.6865, 8.7042, 47.6724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 5, 17.72, 29, 8.1584, 6.4038, 40.3887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CX', NULL, 2.51, 29, 0.2301, 2.0401, 2.9827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 1, 19.38, 29, 8.7047, 7.1280, 42.9387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 2, 37.74, 29, 12.4447, 17.0007, 64.2046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 3, 22.75, 29, 8.6250, 9.7270, 44.5905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 4, 12.64, 29, 8.2338, 3.0476, 39.9919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 5, 7.49, 29, 5.3519, 1.6388, 28.2569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CX', NULL, 1.22, 29, 0.0839, 1.0513, 1.3951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 1, 77.68, 29, 8.3926, 56.3533, 90.3647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 2, 22.32, 29, 8.3926, 9.6353, 43.6467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 29, 0.3354, 3.4081, 4.7824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 1, 13.23, 29, 7.9437, 3.5623, 38.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 2, 4.13, 29, 3.8874, 0.5740, 24.3425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 3, 3.69, 29, 2.7326, 0.7848, 15.6251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 4, 17.79, 29, 6.9525, 7.5569, 36.4286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 5, 61.16, 29, 11.9099, 36.0557, 81.4739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CX', NULL, 3.11, 29, 0.4900, 2.1085, 4.1160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 1, 29.43, 29, 15.6450, 8.1836, 66.1158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 2, 11.10, 29, 6.5709, 3.0950, 32.8148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 3, 6.70, 29, 6.8468, 0.7557, 40.3722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 4, 24.35, 29, 7.1879, 12.6398, 41.7167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 5, 28.42, 29, 8.2965, 14.6916, 47.7948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CX', NULL, 2.68, 29, 0.4320, 1.7960, 3.5660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 1, 29.43, 29, 15.6450, 8.1836, 66.1158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 2, 22.56, 29, 8.3340, 9.8816, 43.6308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 3, 11.72, 29, 7.9980, 2.6531, 39.2750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 4, 23.06, 29, 8.5437, 10.0537, 44.5588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 5, 13.23, 29, 7.9437, 3.5623, 38.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CX', NULL, 2.12, 29, 0.4219, 1.2600, 2.9883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 1, 53.92, 29, 13.5382, 27.7089, 78.1311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 2, 17.23, 29, 6.9160, 7.1560, 35.9835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 3, 6.39, 29, 6.8096, 0.6583, 41.2817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 4, 7.44, 29, 4.4864, 2.0706, 23.3898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 5, 15.02, 29, 9.2337, 3.8631, 43.7530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CX', NULL, 2.34, 29, 0.4002, 1.5163, 3.1558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 1, 55.75, 29, 12.5312, 30.7971, 78.0981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 2, 2.42, 29, 2.4522, 0.2953, 17.2142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 3, 5.05, 29, 4.0758, 0.9224, 23.2824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 4, 26.05, 29, 10.3706, 10.4680, 51.4824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 5, 10.74, 29, 7.1170, 2.5604, 35.5081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CX', NULL, 2.00, 29, 0.3321, 1.3191, 2.6796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 1, 49.87, 29, 14.7983, 22.8346, 76.9836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 2, 20.30, 29, 9.2923, 7.2798, 45.2338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 3, 14.14, 29, 8.6221, 3.7002, 41.3637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 4, 11.41, 29, 5.9738, 3.6982, 30.1761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 5, 4.28, 29, 2.9540, 1.0124, 16.3728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CX', NULL, 3.63, 29, 0.1231, 3.3732, 3.8774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 2, 7.89, 29, 7.2951, 1.0858, 40.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 3, 34.99, 29, 12.5929, 14.7629, 62.5889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 4, 43.80, 29, 12.4656, 21.6415, 68.7403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 5, 13.31, 29, 7.8298, 3.6857, 38.1351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CX', NULL, 3.73, 29, 0.3198, 3.0762, 4.3864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 1, 16.12, 29, 9.9563, 4.0821, 46.4801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 2, 5.41, 29, 5.2177, 0.7036, 31.5880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 3, 8.40, 29, 5.2530, 2.2145, 27.0768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 4, 29.34, 29, 10.4033, 12.9324, 53.7164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 5, 40.73, 29, 8.8352, 24.5086, 59.2529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CX', NULL, 2.59, 29, 0.4064, 1.7606, 3.4255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 1, 32.81, 29, 14.3187, 11.4317, 64.8772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 2, 18.17, 29, 6.2112, 8.6235, 34.3184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 3, 23.45, 29, 10.1874, 8.7396, 49.4840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 4, 8.06, 29, 4.3185, 2.5862, 22.4350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 5, 17.52, 29, 10.1041, 4.8250, 47.0798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CX', NULL, 2.69, 29, 0.3716, 1.9250, 3.4475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 1, 31.76, 29, 15.1601, 9.9944, 66.1047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 2, 17.73, 29, 8.9650, 5.7675, 43.1495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 3, 16.29, 29, 7.3888, 6.0285, 37.1253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 4, 18.57, 29, 7.1595, 7.9570, 37.5570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 5, 15.65, 29, 6.8155, 6.0540, 34.8212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CX', NULL, 3.57, 29, 0.4286, 2.6951, 4.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 1, 15.79, 29, 14.5903, 1.9420, 63.9636, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 2, 2.33, 29, 2.2530, 0.3120, 15.3583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 3, 21.90, 29, 9.4009, 8.3382, 46.3665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 4, 28.74, 29, 8.8269, 14.2996, 49.3737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 5, 31.24, 29, 9.8545, 15.0744, 53.7618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CX', NULL, 3.13, 29, 0.5000, 2.1073, 4.1559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 1, 29.43, 29, 15.6450, 8.1836, 66.1158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 3, 18.93, 29, 8.5469, 6.9415, 42.2187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 4, 31.26, 29, 11.1695, 13.5584, 56.8785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 5, 20.38, 29, 9.2260, 7.3950, 45.0646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 29, 0.1164, 1.0188, 1.4956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 1, 77.97, 29, 11.0290, 48.7165, 92.9505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 2, 18.34, 29, 11.0808, 4.7045, 50.5528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 3, 3.69, 29, 2.7326, 0.7848, 15.6251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.39, 29, 0.0950, 1.1986, 1.5879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 1, 69.70, 29, 8.7136, 49.6996, 84.2692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 2, 23.23, 29, 9.7989, 8.9378, 48.2523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 3, 5.12, 29, 3.6757, 1.1299, 20.2757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 4, 1.96, 29, 1.9688, 0.2429, 14.0466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 29, 0.1170, 1.0000, 1.3613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 1, 93.92, 29, 5.8513, 65.4464, 99.2121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 3, 6.08, 29, 5.8513, 0.7879, 34.5536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CX', NULL, 2.42, 29, 0.3436, 1.7157, 3.1233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 1, 33.56, 29, 15.2202, 11.0948, 67.1577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 2, 24.06, 29, 9.3089, 10.0378, 47.3586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 3, 9.24, 29, 5.2471, 2.7500, 26.8344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 4, 33.14, 29, 11.3911, 14.7391, 58.6882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CX', NULL, 3.52, 29, 0.2448, 3.0175, 4.0202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 1, 12.01, 29, 7.7983, 2.9223, 38.2281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 2, 14.50, 29, 7.1138, 4.9783, 35.4593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 3, 17.13, 29, 9.3995, 5.0534, 44.5186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 4, 22.31, 29, 7.6512, 10.4139, 41.4961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 5, 34.05, 29, 10.1975, 16.9209, 56.6884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CX', NULL, 3.02, 29, 0.2781, 2.4546, 3.5939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 1, 18.78, 29, 8.7031, 6.7027, 42.6631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 2, 21.46, 29, 9.4381, 7.9833, 46.2470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 3, 18.21, 29, 9.3771, 5.7786, 44.7077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 4, 21.66, 29, 7.9646, 9.5583, 41.9655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 5, 19.89, 29, 9.0324, 7.2152, 44.2267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CX', NULL, 2.98, 29, 0.3419, 2.2841, 3.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 1, 28.91, 29, 9.7771, 13.3016, 51.8637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 2, 19.54, 29, 8.8353, 7.1316, 43.4338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 3, 4.65, 29, 3.3575, 1.0230, 18.7020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 4, 18.03, 29, 9.6549, 5.4575, 45.6089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 5, 28.87, 29, 9.9450, 13.0846, 52.2588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CX', NULL, 2.98, 29, 0.3642, 2.2308, 3.7230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 1, 2.33, 29, 2.3179, 0.2943, 16.1338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 2, 41.20, 29, 10.3662, 22.5760, 62.7306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 3, 28.72, 29, 10.7622, 12.0718, 54.1889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 4, 11.96, 29, 6.2238, 3.8931, 31.3150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 5, 15.79, 29, 14.5903, 1.9420, 63.9636, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CX', NULL, 3.11, 29, 0.3242, 2.4507, 3.7789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 1, 7.89, 29, 7.2951, 1.0858, 40.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 2, 24.14, 29, 8.3613, 11.1040, 44.7768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 3, 29.03, 29, 10.9500, 12.1003, 54.8509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 4, 26.47, 29, 8.8787, 12.3878, 47.8191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 5, 12.47, 29, 6.9460, 3.7247, 34.4095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CX', NULL, 2.17, 29, 0.2416, 1.6739, 2.6637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 1, 25.67, 29, 10.2600, 10.2949, 50.9553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 2, 48.85, 29, 10.5050, 28.7600, 69.3242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 3, 12.17, 29, 6.0548, 4.1584, 30.6581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 4, 9.56, 29, 7.2178, 1.8775, 36.8836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 5, 3.75, 29, 3.6406, 0.4914, 23.5182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CX', NULL, 2.48, 29, 0.2361, 2.0000, 2.9673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 1, 11.27, 29, 6.2308, 3.4250, 31.2789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 2, 58.30, 29, 9.8660, 37.8427, 76.2483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 3, 5.64, 29, 2.9818, 1.8629, 15.8486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 4, 20.36, 29, 10.4937, 6.3596, 49.0436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 5, 4.43, 29, 3.9284, 0.6860, 23.6857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CX', NULL, 2.65, 29, 0.3240, 1.9853, 3.3125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 1, 15.79, 29, 14.5903, 1.9420, 63.9636, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 2, 31.71, 29, 8.8211, 16.7772, 51.6822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 3, 30.11, 29, 12.4791, 11.3341, 59.2075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 4, 16.61, 29, 9.1550, 4.8921, 43.5460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 5, 5.78, 29, 4.2374, 1.2330, 23.1886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 29, 0.2630, 1.2691, 2.3465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 1, 48.92, 29, 14.2478, 22.9460, 75.4833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 2, 32.00, 29, 11.2820, 13.9931, 57.6459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 3, 9.83, 29, 6.6689, 2.2824, 33.7349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 4, 7.89, 29, 7.7052, 0.9685, 42.8953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 5, 1.36, 29, 1.4562, 0.1485, 11.3115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CX', NULL, 4.22, 29, 0.2655, 3.6721, 4.7597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 2, 13.98, 29, 7.7992, 4.1284, 38.0261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 3, 4.74, 29, 3.9485, 0.8215, 22.9895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 4, 26.99, 29, 9.4080, 12.2031, 49.5688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 5, 54.29, 29, 13.6936, 27.7248, 78.6260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CX', NULL, 2.85, 28, 0.3954, 2.0364, 3.6592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 1, 16.23, 28, 14.9668, 1.9827, 64.9687, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 2, 36.38, 28, 12.4842, 15.9007, 63.3633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 3, 13.26, 28, 4.9847, 5.9122, 27.1132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 4, 14.65, 28, 7.3887, 4.8594, 36.5905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 5, 19.48, 28, 9.6262, 6.4264, 46.0112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CX', NULL, 2.85, 28, 0.2165, 2.4082, 3.2965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 1, 18.09, 28, 7.6393, 7.1185, 38.8759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 2, 25.19, 28, 9.0377, 11.1800, 47.3912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 3, 14.36, 28, 8.9371, 3.6355, 42.6880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 4, 38.14, 28, 11.0457, 19.0880, 61.7023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 5, 4.23, 28, 4.0241, 0.5718, 25.3237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CX', NULL, 4.07, 28, 0.2920, 3.4696, 4.6681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 1, 5.56, 28, 5.3593, 0.7200, 32.3395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 2, 8.34, 28, 7.6502, 1.1540, 41.4919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 3, 6.26, 28, 4.3754, 1.4234, 23.5733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 4, 33.34, 28, 10.2042, 16.3177, 56.2009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 5, 46.50, 28, 10.4610, 26.8354, 67.3179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CX', NULL, 2.51, 28, 0.3475, 1.7994, 3.2255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 1, 36.21, 28, 13.6119, 14.4857, 65.5393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 2, 25.27, 28, 10.8286, 9.4419, 52.3057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 3, 7.49, 28, 5.1433, 1.7373, 27.0735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 4, 13.13, 28, 8.1727, 3.3551, 39.6685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 5, 17.90, 28, 9.6671, 5.3527, 45.6759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CX', NULL, 3.59, 27, 0.3913, 2.7880, 4.3965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 1, 17.56, 27, 7.2648, 7.0595, 37.4061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 2, 2.05, 27, 2.1085, 0.2415, 15.3324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 3, 20.71, 27, 8.6535, 8.1237, 43.5546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 4, 22.95, 27, 10.3057, 8.2451, 49.6688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 5, 36.73, 27, 13.1595, 15.3444, 65.0248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 28, 0.1560, 3.8289, 4.4692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 3, 29.66, 28, 9.5110, 14.1981, 51.7955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 4, 25.78, 28, 5.7371, 15.8047, 39.1188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 5, 44.56, 28, 6.9092, 31.1697, 58.7948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 28, 0.2096, 3.3169, 4.1770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 1, 4.23, 28, 4.0241, 0.5718, 25.3237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 2, 18.24, 28, 9.5276, 5.6703, 45.2804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 3, 20.08, 28, 8.8300, 7.5159, 43.7263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 4, 13.51, 28, 5.1663, 5.9340, 27.9026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 5, 43.94, 28, 7.6420, 29.3137, 59.6985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CX', NULL, 3.84, 28, 0.2820, 3.2594, 4.4167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 1, 8.11, 28, 7.4834, 1.1131, 40.9172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 2, 5.96, 28, 4.6177, 1.1557, 25.5742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 3, 15.76, 28, 8.6549, 4.6780, 41.6147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 4, 34.35, 28, 9.5442, 18.0026, 55.4936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 5, 35.82, 28, 10.9238, 17.3921, 59.6720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CX', NULL, 1.75, 29, 0.3208, 1.0950, 2.4094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 1, 51.18, 29, 13.6098, 25.5678, 76.1872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 2, 31.67, 29, 12.5286, 12.4037, 60.2768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 3, 7.89, 29, 7.2951, 1.0858, 40.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 4, 9.25, 29, 7.3585, 1.6656, 38.0358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CX', NULL, 4.42, 29, 0.0886, 4.2397, 4.6025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 3, 4.12, 29, 3.9192, 0.5580, 24.7148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 4, 49.66, 29, 9.5427, 31.0943, 68.3119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 5, 46.23, 29, 8.3294, 30.2063, 63.0711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CX', NULL, 2.88, 29, 0.2793, 2.3033, 3.4475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 1, 29.54, 29, 10.1399, 13.3898, 53.2141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 2, 10.07, 29, 5.6063, 3.0533, 28.4684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 3, 17.05, 29, 7.1662, 6.7824, 36.7194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 4, 29.99, 29, 10.9094, 12.8709, 55.3901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 5, 13.36, 29, 6.1862, 4.9043, 31.5441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CX', NULL, 3.82, 29, 0.1709, 3.4685, 4.1687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 2, 3.78, 29, 2.8830, 0.7688, 16.6139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 3, 32.89, 29, 12.2767, 13.5592, 60.4967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 4, 41.01, 29, 13.7697, 17.8091, 69.0504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 5, 22.32, 29, 8.1184, 9.9151, 42.8469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CX', NULL, 3.39, 29, 0.2553, 2.8660, 3.9120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 1, 7.37, 29, 5.5229, 1.4924, 29.4467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 2, 12.10, 29, 8.1799, 2.7672, 39.9507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 3, 27.72, 29, 7.3353, 15.3413, 44.8103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 4, 39.90, 29, 13.9534, 16.7774, 68.6182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 5, 12.91, 29, 6.5758, 4.2842, 32.9408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CX', NULL, 4.54, 29, 0.1366, 4.2588, 4.8183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 3, 7.96, 29, 5.0711, 2.0543, 26.3077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 4, 30.22, 29, 12.2055, 11.6863, 58.6319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 5, 61.82, 29, 11.9177, 36.5285, 81.9952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CX', NULL, 1.59, 29, 0.2474, 1.0870, 2.1008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 1, 63.46, 29, 12.4131, 36.7157, 83.8722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 2, 13.68, 29, 6.4470, 4.9263, 32.6573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 3, 22.85, 29, 13.1463, 6.0427, 57.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.4', 'CT', NULL, 1.21, 29, 0.0912, 1.0182, 1.3920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.4', 'CTP', 1, 79.49, 29, 9.1245, 55.1874, 92.4208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.4', 'CTP', 2, 20.51, 29, 9.1245, 7.5792, 44.8126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.8', 'CT', NULL, 2.56, 29, 0.1472, 2.2575, 2.8607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.8', 'CTP', 2, 44.09, 29, 14.7229, 18.8347, 72.8304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.8', 'CTP', 3, 55.91, 29, 14.7229, 27.1696, 81.1653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 24, 0.2669, 1.0000, 2.1008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 1, 72.33, 24, 7.6867, 54.1482, 85.2617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 2, 17.93, 24, 8.5348, 6.1754, 42.0366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 3, 1.02, 24, 1.1036, 0.1064, 9.0241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 5, 8.72, 24, 7.5779, 1.3172, 40.6322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CX', NULL, 3.79, 24, 0.3089, 3.1502, 4.4283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 1, 10.43, 24, 7.0374, 2.3912, 35.6185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 2, 1.64, 24, 1.7249, 0.1824, 13.2119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 3, 26.84, 24, 13.8682, 7.8411, 61.2584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 4, 20.77, 24, 7.1450, 9.6488, 39.1596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 5, 40.32, 24, 16.0348, 14.5489, 72.8388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CX', NULL, 2.74, 24, 0.3868, 1.9421, 3.5423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 1, 42.21, 24, 12.4308, 20.2864, 67.6983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 2, 8.72, 24, 7.0006, 1.5271, 37.0715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 3, 14.25, 24, 9.7950, 3.0679, 46.5942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 4, 2.28, 24, 2.3967, 0.2517, 17.7559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 5, 32.54, 24, 9.4243, 16.5582, 53.9669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CX', NULL, 2.64, 24, 0.1768, 2.2765, 3.0079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 1, 26.29, 24, 7.1132, 14.3044, 43.2517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 2, 33.87, 24, 10.1152, 16.7492, 56.5871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 3, 9.59, 24, 6.1030, 2.4115, 31.2717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 4, 9.85, 24, 7.5260, 1.8551, 38.6863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 5, 20.41, 24, 7.0302, 9.4821, 38.5661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 24, 0.1037, 4.4618, 4.8908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 4, 32.37, 24, 10.3686, 15.2279, 56.0412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 5, 67.63, 24, 10.3686, 43.9588, 84.7721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CX', NULL, 3.93, 24, 0.3228, 3.2641, 4.5997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 2, 22.78, 24, 8.9492, 9.3357, 45.8001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 3, 12.73, 24, 7.0805, 3.7570, 35.2835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 4, 13.01, 24, 7.6967, 3.5325, 37.9134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 5, 51.48, 24, 12.3937, 27.5449, 74.7574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 24, 0.1851, 3.6430, 4.4087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 2, 8.83, 24, 7.3226, 1.4532, 38.8699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 3, 22.32, 24, 10.0050, 8.0102, 48.6649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 4, 26.29, 24, 13.3213, 7.9223, 59.6553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 5, 42.56, 24, 7.6200, 27.9987, 58.5419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CX', NULL, 3.16, 24, 0.5364, 2.0513, 4.2707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 1, 28.00, 24, 13.0595, 9.2380, 59.7607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 2, 5.08, 24, 3.4652, 1.1978, 19.1334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 3, 14.79, 24, 6.5610, 5.5822, 33.7556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 4, 27.09, 24, 11.5096, 10.0146, 55.3636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 5, 25.04, 24, 11.3436, 8.7349, 53.8365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CX', NULL, 3.91, 24, 0.4074, 3.0643, 4.7499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 1, 14.25, 24, 9.7950, 3.0679, 46.5942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 2, 2.96, 24, 2.4188, 0.5324, 14.8253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 3, 14.75, 24, 7.2406, 4.9944, 36.2812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 4, 13.91, 24, 6.6631, 4.8606, 33.8094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 5, 54.13, 24, 11.1685, 31.7593, 74.9541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CX', NULL, 3.38, 24, 0.2710, 2.8200, 3.9412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 1, 20.53, 24, 10.2335, 6.5919, 48.6011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 2, 8.72, 24, 7.0006, 1.5271, 37.0715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 3, 21.47, 24, 8.9108, 8.3935, 44.9296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 4, 10.71, 24, 6.3497, 2.9477, 32.1443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 5, 38.57, 24, 7.8092, 24.0959, 55.3852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CX', NULL, 3.34, 24, 0.2581, 2.8033, 3.8712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 1, 29.25, 24, 8.4610, 15.0734, 49.0654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 2, 8.95, 24, 7.4052, 1.4768, 39.1803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 3, 2.98, 24, 2.2803, 0.5951, 13.5792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 4, 16.47, 24, 8.8344, 4.9643, 42.6716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 5, 42.35, 24, 8.1424, 26.9298, 59.4259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CX', NULL, 2.88, 24, 0.3315, 2.1988, 3.5705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 1, 19.33, 24, 10.8681, 5.3609, 50.3260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 2, 26.62, 24, 8.7263, 12.5830, 47.7529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 3, 3.30, 24, 2.7594, 0.5662, 16.9600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 4, 47.78, 24, 13.0326, 23.6988, 72.9442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 5, 2.98, 24, 2.2803, 0.5951, 13.5792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CX', NULL, 2.86, 24, 0.3352, 2.1651, 3.5520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 1, 18.84, 24, 6.8484, 8.4204, 36.9629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 2, 23.25, 24, 10.7506, 8.0163, 51.3030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 3, 19.83, 24, 8.8555, 7.2477, 43.9140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 4, 29.35, 24, 7.8149, 15.9998, 47.5297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 5, 8.72, 24, 7.5779, 1.3172, 40.6322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CX', NULL, 1.22, 24, 0.0825, 1.0495, 1.3907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 1, 80.27, 24, 7.6534, 59.9554, 91.7060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 2, 17.45, 24, 7.7875, 6.4609, 39.2753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 3, 2.28, 24, 2.3967, 0.2517, 17.7559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CX', NULL, 3.14, 24, 0.4353, 2.2444, 4.0452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 1, 36.05, 24, 11.7501, 16.4147, 61.8001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 2, 4.80, 24, 2.6253, 1.5146, 14.1982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 3, 9.19, 24, 7.5363, 1.5398, 39.5867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 4, 8.54, 24, 4.3265, 2.8817, 22.7008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 5, 41.42, 24, 12.6493, 19.3868, 67.5202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CX', NULL, 4.25, 24, 0.3681, 3.4884, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 1, 14.17, 24, 8.5539, 3.7114, 41.4276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 3, 7.31, 24, 7.1491, 0.8801, 41.1706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 4, 3.72, 24, 2.5862, 0.8609, 14.6792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 5, 74.80, 24, 11.2843, 46.2465, 91.1041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CX', NULL, 2.62, 24, 0.3696, 1.8514, 3.3805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 1, 24.78, 24, 8.8264, 11.0086, 46.7352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 2, 21.13, 24, 10.6962, 6.6341, 50.2670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 3, 31.59, 24, 13.4474, 11.3076, 62.5893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 4, 12.69, 24, 7.9409, 3.1947, 39.0305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 5, 9.80, 24, 7.5592, 1.8189, 38.9207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CX', NULL, 2.34, 24, 0.3601, 1.5930, 3.0828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 1, 42.48, 24, 11.6761, 21.5613, 66.4978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 2, 18.22, 24, 6.4228, 8.3706, 35.2114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 3, 19.77, 24, 9.7262, 6.4781, 46.6969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 4, 2.08, 24, 2.1767, 0.2326, 16.2277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 5, 17.45, 24, 7.7875, 6.4609, 39.2753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CX', NULL, 1.88, 24, 0.3800, 1.0925, 2.6647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 1, 70.47, 24, 12.6791, 40.3581, 89.3820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 2, 1.89, 24, 2.0280, 0.1986, 15.6539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 3, 4.18, 24, 3.1693, 0.8418, 18.3127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 4, 16.23, 24, 8.0960, 5.3507, 39.9063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 5, 7.23, 24, 4.8607, 1.7113, 25.8691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CX', NULL, 2.55, 24, 0.4880, 1.5443, 3.5635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 1, 50.57, 24, 12.8004, 26.1812, 74.6885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 2, 6.58, 24, 4.7740, 1.3947, 25.9862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 3, 6.99, 24, 4.9888, 1.5113, 26.8817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 4, 8.61, 24, 4.9356, 2.5115, 25.6416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 5, 27.25, 24, 13.5181, 8.3732, 60.5539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CX', NULL, 3.39, 22, 0.4038, 2.5454, 4.2248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 1, 16.28, 22, 8.7949, 4.8367, 42.6632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 2, 3.58, 22, 2.9455, 0.6245, 17.9703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 3, 27.76, 22, 9.4783, 12.5730, 50.6634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 4, 30.11, 22, 8.7834, 15.3175, 50.6501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 5, 22.27, 22, 15.6318, 4.1961, 65.2025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CX', NULL, 3.99, 24, 0.2849, 3.3973, 4.5759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 1, 9.85, 24, 7.5260, 1.8551, 38.6863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 3, 10.99, 24, 8.4761, 2.0135, 42.5758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 4, 39.98, 24, 11.0229, 20.4814, 63.2751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 5, 39.19, 24, 8.1076, 24.1711, 56.5688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CX', NULL, 3.42, 24, 0.4174, 2.5539, 4.2809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 1, 19.11, 24, 10.9527, 5.1739, 50.5715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 2, 15.15, 24, 6.6962, 5.7322, 34.4065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 3, 10.69, 24, 7.8230, 2.1506, 39.4658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 4, 14.97, 24, 6.7375, 5.5632, 34.4796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 5, 40.07, 24, 13.2720, 17.5711, 67.7186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CX', NULL, 3.01, 24, 0.4514, 2.0768, 3.9444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 1, 31.38, 24, 9.3408, 15.7110, 52.8692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 2, 11.63, 24, 6.4718, 3.4516, 32.6231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 3, 7.31, 24, 7.1491, 0.8801, 41.1706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 4, 23.93, 24, 8.8157, 10.3574, 46.1419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 5, 25.76, 24, 15.5320, 6.0711, 65.0575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CX', NULL, 4.59, 24, 0.1558, 4.2641, 4.9088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 3, 9.19, 24, 7.5363, 1.5398, 39.5867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 4, 22.97, 24, 9.8604, 8.6078, 48.5727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 5, 67.83, 24, 10.6408, 43.4707, 85.2581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CX', NULL, 2.91, 23, 0.4891, 1.8930, 3.9216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 1, 18.45, 23, 8.6319, 6.4404, 42.6444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 2, 26.17, 23, 9.2002, 11.6612, 48.7573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 3, 21.06, 23, 9.1194, 7.8804, 45.4215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 4, 14.85, 23, 8.2661, 4.3021, 40.3551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 5, 19.47, 23, 15.7757, 2.9136, 66.0801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CX', NULL, 1.63, 24, 0.2026, 1.2136, 2.0517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 1, 49.14, 24, 12.8823, 24.9617, 73.7284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 2, 38.46, 24, 8.1597, 23.4426, 56.0435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 3, 12.40, 24, 8.5147, 2.7232, 41.7360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CX', NULL, 2.02, 24, 0.3382, 1.3209, 2.7201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 1, 45.97, 24, 17.6020, 16.4171, 78.6594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 2, 30.82, 24, 12.0812, 12.1241, 58.9910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 3, 10.80, 24, 6.9997, 2.6255, 35.2435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 5, 12.40, 24, 8.5147, 2.7232, 41.7360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CX', NULL, 2.27, 24, 0.4716, 1.2982, 3.2495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 1, 37.20, 24, 12.9732, 15.8098, 65.1380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 2, 29.45, 24, 9.8912, 13.4874, 52.7761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 3, 10.85, 24, 7.6683, 2.3049, 38.5541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 4, 13.78, 24, 7.7718, 3.9668, 38.2130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 5, 8.72, 24, 7.5779, 1.3172, 40.6322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CX', NULL, 3.86, 24, 0.3169, 3.2025, 4.5135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 2, 19.33, 24, 13.3095, 3.9398, 58.3444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 3, 14.37, 24, 9.2765, 3.4083, 44.3893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 4, 27.45, 24, 12.1904, 9.6404, 57.3085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 5, 38.84, 24, 12.6143, 17.4725, 65.5771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CX', NULL, 3.97, 24, 0.3017, 3.3494, 4.5976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 1, 11.19, 24, 7.3631, 2.6517, 36.8449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 3, 10.61, 24, 6.4513, 2.8239, 32.6492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 4, 36.65, 24, 13.2024, 15.1443, 65.2301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 5, 41.54, 24, 16.6703, 14.6580, 74.6194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CX', NULL, 3.80, 23, 0.2449, 3.2963, 4.3122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 1, 6.71, 23, 4.9240, 1.3876, 26.8795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 2, 8.89, 23, 7.0627, 1.5751, 37.3113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 3, 19.42, 23, 8.4425, 7.2955, 42.4545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 4, 27.23, 23, 10.8024, 10.7765, 53.6816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 5, 37.75, 23, 7.9882, 23.0601, 55.1062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CX', NULL, 1.91, 24, 0.1777, 1.5428, 2.2780, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 1, 21.13, 24, 13.0630, 5.0268, 57.5519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 2, 66.70, 24, 13.2263, 36.8855, 87.2879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 3, 12.17, 24, 8.6431, 2.5348, 42.4657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CX', NULL, 4.40, 24, 0.2345, 3.9162, 4.8864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 2, 2.92, 24, 1.2124, 1.2240, 6.7903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 3, 12.17, 24, 8.6431, 2.5348, 42.4657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 4, 26.78, 24, 11.5975, 9.7149, 55.4215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 5, 58.13, 24, 15.7711, 26.6549, 84.1408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CX', NULL, 2.00, 23, 0.3743, 1.2253, 2.7776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 1, 42.72, 23, 13.1593, 19.6497, 69.4693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 2, 40.43, 23, 8.1226, 25.2137, 57.7295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 4, 7.68, 23, 7.5214, 0.9134, 42.8823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 5, 9.17, 23, 7.9196, 1.3858, 42.0399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CX', NULL, 2.90, 24, 0.1478, 2.5940, 3.2057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 2, 49.10, 24, 9.2162, 31.0230, 67.4074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 3, 13.72, 24, 9.0291, 3.1786, 43.5143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 4, 35.28, 24, 7.5703, 21.5446, 51.9802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 5, 1.90, 24, 1.9280, 0.2272, 14.1356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CX', NULL, 3.02, 23, 0.4168, 2.1527, 3.8814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 1, 7.68, 23, 7.5214, 0.9134, 42.8823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 2, 43.57, 23, 11.8851, 22.0798, 67.7862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 3, 8.45, 23, 4.9651, 2.3788, 25.8910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 4, 19.96, 23, 8.5929, 7.5585, 43.2104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 5, 20.34, 23, 15.7166, 3.3014, 65.6220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CX', NULL, 2.25, 23, 0.4003, 1.4221, 3.0826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 1, 32.77, 23, 10.0116, 15.9601, 55.5699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 2, 31.53, 23, 11.4165, 13.3317, 57.9653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 3, 24.55, 23, 10.7452, 8.8990, 52.0051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 5, 11.15, 23, 8.1093, 2.2474, 40.6613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 24, 0.1350, 4.3591, 4.9175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 2, 3.77, 24, 4.0560, 0.3867, 28.3488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 4, 24.86, 24, 8.1514, 11.8261, 44.9310, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 5, 71.37, 24, 8.4930, 51.3406, 85.4874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CX', NULL, 3.06, 23, 0.4443, 2.1370, 3.9797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 1, 8.94, 23, 7.1396, 1.5655, 37.7097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 2, 33.18, 23, 10.3829, 15.8242, 56.7368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 3, 15.64, 23, 7.0796, 5.7416, 36.0663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 4, 27.61, 23, 11.5330, 10.3357, 55.7945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 5, 14.64, 23, 8.8385, 3.8034, 42.6454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CX', NULL, 3.68, 23, 0.2267, 3.2111, 4.1513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 2, 22.93, 23, 9.2078, 9.1684, 46.7095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 3, 16.60, 23, 9.2561, 4.7419, 44.3326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 4, 29.89, 23, 12.5013, 11.0126, 59.5013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 5, 30.58, 23, 11.7908, 12.2179, 58.2231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CX', NULL, 4.67, 24, 0.2268, 4.2016, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 3, 8.72, 24, 7.5779, 1.3172, 40.6322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 4, 15.47, 24, 8.7526, 4.3833, 42.2238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 5, 75.80, 24, 15.4292, 35.4749, 94.6958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CX', NULL, 2.46, 24, 0.3358, 1.7665, 3.1558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 1, 24.34, 24, 11.2257, 8.3538, 53.1671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 2, 33.03, 24, 6.8633, 20.6068, 48.3743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 3, 15.89, 24, 10.0365, 3.8425, 47.1784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 4, 25.67, 24, 12.7536, 7.9718, 57.9192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 5, 1.08, 24, 1.1194, 0.1234, 8.7403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CX', NULL, 3.55, 23, 0.2883, 2.9542, 4.1499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 1, 1.72, 23, 1.7997, 0.1936, 13.6988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 2, 12.24, 23, 6.8373, 3.5892, 34.3024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 3, 46.84, 23, 12.7969, 23.2822, 71.8942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 4, 7.51, 23, 4.5603, 2.0364, 24.0631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 5, 31.69, 23, 13.4725, 11.3197, 62.7786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 23, 0.3866, 3.1523, 4.7560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 1, 8.89, 23, 7.0627, 1.5751, 37.3113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 2, 7.45, 23, 7.2965, 0.8877, 41.9570, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 3, 8.56, 23, 5.5075, 2.1316, 28.7112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 4, 29.55, 23, 12.6981, 10.5845, 59.7756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 5, 45.55, 23, 18.1363, 15.5114, 79.2159, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 22, 0.2600, 3.7665, 4.8479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 2, 19.23, 22, 8.9363, 6.7115, 44.0615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 3, 1.09, 22, 1.1938, 0.1104, 9.9177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 4, 9.42, 22, 5.3772, 2.7267, 27.8319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 5, 70.26, 22, 9.4053, 48.0942, 85.7659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CX', NULL, 4.11, 24, 0.2742, 3.5391, 4.6735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 2, 13.59, 24, 7.6931, 3.8955, 37.8821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 3, 4.25, 24, 3.3826, 0.7900, 19.8518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 4, 40.10, 24, 10.6631, 21.0907, 62.6481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 5, 42.06, 24, 14.5198, 17.4661, 71.3445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CX', NULL, 1.51, 22, 0.1528, 1.1946, 1.8302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 1, 66.17, 22, 10.2940, 42.9151, 83.5818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 2, 18.59, 22, 10.6791, 5.0027, 49.7644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 3, 13.05, 22, 6.9185, 4.0527, 34.7839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 4, 2.18, 22, 2.3875, 0.2173, 18.5955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CX', NULL, 4.51, 24, 0.1984, 4.0981, 4.9189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 3, 11.09, 24, 7.8108, 2.3664, 39.1045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 4, 26.97, 24, 11.6673, 9.7812, 55.7047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 5, 61.94, 24, 14.2777, 31.7379, 85.0679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CX', NULL, 3.25, 23, 0.2097, 2.8114, 3.6810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 1, 2.00, 23, 2.0319, 0.2359, 14.9312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 2, 29.80, 23, 10.0343, 13.5661, 53.4402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 3, 33.74, 23, 7.2754, 20.5882, 49.9980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 4, 10.52, 23, 6.5755, 2.6901, 33.3559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 5, 23.94, 23, 6.8204, 12.6478, 40.6358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CX', NULL, 3.92, 24, 0.3257, 3.2492, 4.5968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 1, 8.72, 24, 7.0006, 1.5271, 37.0715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 2, 4.86, 24, 4.9221, 0.5624, 31.5905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 3, 10.99, 24, 8.4761, 2.0135, 42.5758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 4, 36.24, 24, 10.9801, 17.5375, 60.3011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 5, 39.19, 24, 13.8548, 16.2176, 68.2056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CX', NULL, 3.29, 23, 0.2869, 2.6961, 3.8860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 1, 5.11, 23, 3.4333, 1.2248, 18.9530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 2, 18.99, 23, 9.2141, 6.3391, 44.8053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 3, 34.24, 23, 10.4282, 16.6193, 57.6403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 4, 25.00, 23, 7.0981, 13.1933, 42.2229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 5, 16.66, 23, 9.7086, 4.4787, 46.0142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CX', NULL, 4.04, 23, 0.2811, 3.4589, 4.6249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 2, 7.68, 23, 7.5214, 0.9134, 42.8823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 3, 18.07, 23, 10.6021, 4.7549, 49.3386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 4, 36.64, 23, 7.7866, 22.3871, 53.6915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 5, 37.61, 23, 11.2275, 18.2680, 61.9227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CX', NULL, 2.94, 22, 0.3982, 2.1133, 3.7694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 1, 30.75, 22, 11.3355, 12.7966, 57.3248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 2, 3.70, 22, 4.0903, 0.3503, 29.5213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 3, 17.61, 22, 10.4704, 4.5506, 48.9443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 4, 36.57, 22, 11.6505, 16.8632, 62.0978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 5, 11.38, 22, 8.3314, 2.2508, 41.7169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, 0.1092, 1.0192, 1.4709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.4', 'CTP', 1, 75.49, 24, 10.9173, 47.6107, 91.2586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.4', 'CTP', 2, 24.51, 24, 10.9173, 8.7414, 52.3893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.8', 'CT', NULL, 2.29, 24, 0.1904, 1.8984, 2.6861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.8', 'CTP', 1, 8.72, 24, 7.5779, 1.3172, 40.6322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.8', 'CTP', 2, 53.32, 24, 15.3586, 24.1710, 80.3717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.8', 'CTP', 3, 37.95, 24, 15.5478, 13.5000, 70.5623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 17, 0.3856, 1.0939, 2.7290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 1, 60.07, 17, 16.4214, 26.0605, 86.5293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 2, 12.67, 17, 6.1991, 4.2349, 32.2395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 3, 15.28, 17, 11.5243, 2.6579, 54.3516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 5, 11.98, 17, 9.1302, 2.1259, 46.0369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CX', NULL, 2.88, 17, 0.5146, 1.7903, 3.9719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 1, 30.31, 17, 11.8344, 11.7091, 58.7859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 2, 10.69, 17, 5.9166, 3.1155, 30.8094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 3, 9.62, 17, 5.7801, 2.5337, 30.3467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 4, 39.35, 17, 21.0826, 9.0681, 80.8462, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 5, 10.03, 17, 6.7683, 2.2254, 35.3422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CX', NULL, 3.20, 17, 0.5550, 2.0273, 4.3803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 1, 26.25, 17, 11.1631, 9.4865, 54.7189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 2, 10.69, 17, 5.9166, 3.1155, 30.8094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 3, 6.04, 17, 6.2199, 0.6268, 39.6114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 4, 30.48, 17, 16.0822, 8.0681, 68.6641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 5, 26.54, 17, 17.4407, 5.1431, 70.6468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CX', NULL, 2.43, 16, 0.2476, 1.9009, 2.9563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 1, 32.91, 16, 16.9806, 8.6937, 71.6455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 2, 29.83, 16, 17.1097, 6.9267, 70.8228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 3, 16.99, 16, 10.8359, 3.8298, 51.2815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 4, 2.04, 16, 2.2190, 0.1958, 18.1436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 5, 18.23, 16, 7.6543, 6.9431, 39.9773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 17, 0.4556, 3.5125, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 2, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 3, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 5, 79.13, 17, 18.2245, 26.7620, 97.5224, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CX', NULL, 4.04, 17, 0.2979, 3.4116, 4.6748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 2, 25.08, 17, 7.7449, 12.2598, 44.5091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 3, 1.98, 17, 2.1709, 0.1884, 17.7825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 4, 16.48, 17, 10.5122, 3.7595, 49.9036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 5, 56.46, 17, 15.9588, 24.6699, 83.7013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CX', NULL, 3.50, 17, 0.6442, 2.1317, 4.8628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 1, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 2, 28.92, 17, 16.6629, 6.7991, 69.4039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 3, 5.03, 17, 3.2225, 1.2513, 18.1227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 4, 11.73, 17, 5.8700, 3.8448, 30.6531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 5, 43.89, 17, 16.5510, 15.8353, 76.4766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CX', NULL, 2.10, 17, 0.3055, 1.4543, 2.7494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 1, 60.82, 17, 10.4327, 38.0290, 79.7046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 2, 1.98, 17, 2.1212, 0.1989, 17.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 3, 16.48, 17, 10.5122, 3.7595, 49.9036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 4, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 5, 13.08, 17, 7.8282, 3.3801, 39.3107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CX', NULL, 3.58, 17, 0.4330, 2.6639, 4.4998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 1, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 2, 10.69, 17, 5.9166, 3.1155, 30.8094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 3, 28.21, 17, 9.1536, 13.0997, 50.6030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 4, 11.60, 17, 5.8839, 3.7419, 30.6935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 5, 39.07, 17, 15.3858, 14.0094, 71.6214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CX', NULL, 4.13, 17, 0.2837, 3.5309, 4.7337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 2, 11.60, 17, 6.0018, 3.6552, 31.2143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 3, 14.53, 17, 9.5924, 3.2000, 46.6424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 4, 22.91, 17, 17.2865, 3.5992, 70.2971, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 5, 50.96, 17, 19.0161, 17.1534, 83.9077, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CX', NULL, 3.58, 17, 0.4013, 2.7261, 4.4274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 1, 18.07, 17, 7.9373, 6.6110, 40.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 2, 1.98, 17, 2.1709, 0.1884, 17.7825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 3, 14.65, 17, 6.4374, 5.4476, 33.8285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 4, 34.80, 17, 9.6745, 17.7753, 56.8591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 5, 30.50, 17, 17.8816, 6.8370, 72.4057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CX', NULL, 2.62, 16, 0.3793, 1.8131, 3.4301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 1, 15.77, 16, 9.7948, 3.7458, 47.4081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 2, 44.44, 16, 12.9873, 20.6814, 71.0535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 3, 7.79, 16, 5.8506, 1.4681, 32.4025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 4, 25.82, 16, 11.7074, 8.6432, 56.1572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 5, 6.17, 16, 6.3591, 0.6272, 40.6192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CX', NULL, 2.67, 16, 0.4258, 1.7666, 3.5817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 1, 33.75, 16, 10.1267, 16.2478, 57.2202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 2, 22.72, 16, 7.9727, 10.0507, 43.6294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 4, 29.42, 16, 18.2344, 6.0244, 73.0390, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 5, 14.11, 16, 7.5890, 4.1462, 38.4272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CX', NULL, 1.47, 16, 0.2520, 1.0000, 2.0090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 1, 74.47, 16, 11.2717, 45.1865, 91.1666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 2, 10.41, 16, 6.9630, 2.3139, 36.3259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 3, 8.57, 16, 7.2553, 1.2873, 40.2755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 4, 6.54, 16, 6.6485, 0.6851, 41.5399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CX', NULL, 3.79, 17, 0.5726, 2.5808, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 1, 24.56, 17, 12.5282, 7.2017, 57.7163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 3, 5.94, 17, 6.2347, 0.5889, 40.2210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 4, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 5, 59.07, 17, 20.2714, 19.6161, 89.5154, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CX', NULL, 3.91, 17, 0.3624, 3.1412, 4.6776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 1, 20.05, 17, 7.8325, 8.1747, 41.4035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 2, 9.62, 17, 5.7801, 2.5337, 30.3467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 5, 70.33, 17, 9.8657, 46.5252, 86.5917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CX', NULL, 4.01, 17, 0.2531, 3.4714, 4.5446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 1, 1.98, 17, 2.1212, 0.1989, 17.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 2, 3.96, 17, 3.2762, 0.6600, 20.3828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 3, 21.76, 17, 9.4108, 7.9329, 47.3052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 4, 35.88, 17, 15.3019, 12.0169, 69.6207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 5, 36.42, 17, 16.4159, 11.3058, 72.0260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CX', NULL, 2.03, 17, 0.3450, 1.2993, 2.7622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 1, 49.64, 17, 13.1074, 24.4928, 74.9731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 2, 21.12, 17, 7.7293, 9.1020, 41.7230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 3, 13.68, 17, 7.3985, 4.0307, 37.4274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 4, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 5, 7.92, 17, 6.8672, 1.1544, 38.7715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CX', NULL, 3.40, 17, 0.6317, 2.0578, 4.7359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 1, 20.44, 17, 11.0280, 5.7491, 51.9627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 2, 19.42, 17, 11.0354, 5.1277, 51.7994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 4, 20.31, 17, 11.2536, 5.5122, 52.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 5, 39.84, 17, 15.2110, 14.7078, 71.7714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CX', NULL, 2.88, 17, 0.6793, 1.4361, 4.3162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 1, 47.37, 17, 13.5895, 22.0812, 74.0802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 2, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 5, 44.99, 17, 18.2009, 14.6805, 79.5450, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CX', NULL, 3.15, 17, 0.5550, 1.9728, 4.3259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 1, 28.92, 17, 16.6629, 6.7991, 69.4039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 3, 20.05, 17, 8.0178, 7.9927, 41.9990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 4, 29.30, 17, 11.4402, 11.3864, 57.1948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 5, 21.74, 17, 9.0269, 8.2712, 46.1023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CX', NULL, 4.09, 17, 0.4404, 3.1569, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 1, 3.96, 17, 3.2683, 0.6629, 20.3113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 2, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 3, 12.55, 17, 9.3828, 2.2889, 46.7810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 4, 18.71, 17, 7.9442, 7.0691, 41.0555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 5, 54.35, 17, 16.4201, 22.6413, 82.8814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CX', NULL, 3.29, 17, 0.3473, 2.5549, 4.0276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 1, 1.98, 17, 2.1151, 0.2002, 16.9089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 2, 28.92, 17, 16.6629, 6.7991, 69.4039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 3, 27.69, 17, 10.1700, 11.5406, 52.9181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 4, 20.83, 17, 8.4217, 8.1803, 43.7166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 5, 20.59, 17, 8.2813, 8.1370, 43.1386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CX', NULL, 2.78, 17, 0.4497, 1.8255, 3.7322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 1, 40.22, 17, 15.7704, 14.3484, 72.9924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 2, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 3, 9.62, 17, 5.7801, 2.5337, 30.3467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 4, 10.69, 17, 5.9166, 3.1155, 30.8094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 5, 29.04, 17, 8.8521, 14.1344, 50.4293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CX', NULL, 4.19, 17, 0.4086, 3.3194, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 1, 1.98, 17, 2.1151, 0.2002, 16.9089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 2, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 3, 20.05, 17, 7.8325, 8.1747, 41.4035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 4, 2.12, 17, 2.3343, 0.1978, 19.0764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 5, 65.42, 17, 16.0219, 29.6533, 89.4626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CX', NULL, 3.91, 17, 0.4545, 2.9514, 4.8784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 1, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 3, 12.55, 17, 9.3828, 2.2889, 46.7810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 4, 41.68, 17, 15.1317, 16.0367, 72.7858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 5, 35.34, 17, 13.2255, 13.8086, 65.0837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CX', NULL, 1.68, 17, 0.2861, 1.0756, 2.2885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 1, 66.12, 17, 16.5878, 28.8816, 90.3632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 2, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 3, 21.21, 17, 11.9114, 5.6103, 54.9519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 4, 1.98, 17, 2.1709, 0.1884, 17.7825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 5, 3.05, 17, 3.1658, 0.3238, 23.3421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 17, 0.0911, 1.0000, 1.2975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 1, 89.57, 17, 9.1122, 52.0688, 98.5475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 2, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 17, 0.1066, 1.0000, 1.3896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 1, 83.63, 17, 10.6562, 49.5218, 96.3766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 2, 16.37, 17, 10.6562, 3.6234, 50.4782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CX', NULL, 2.18, 17, 0.2145, 1.7280, 2.6376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 1, 11.73, 17, 6.0769, 3.6913, 31.5607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 2, 72.27, 17, 9.9917, 47.5248, 88.2330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 3, 1.98, 17, 2.1212, 0.1989, 17.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 4, 14.02, 17, 9.2238, 3.1180, 45.2277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CX', NULL, 3.43, 17, 0.5257, 2.3132, 4.5422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 1, 9.62, 17, 5.7801, 2.5337, 30.3467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 2, 28.50, 17, 16.0893, 6.9574, 68.0062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 3, 9.75, 17, 5.9326, 2.5245, 31.0852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 4, 13.74, 17, 7.5402, 3.9683, 38.0272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 5, 38.39, 17, 19.3387, 9.9167, 77.9061, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CX', NULL, 3.89, 17, 0.5400, 2.7495, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 1, 1.98, 17, 2.1212, 0.1989, 17.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 2, 26.91, 17, 18.6653, 4.6930, 73.3524, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 3, 4.10, 17, 2.8078, 0.9301, 16.2723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 4, 13.74, 17, 7.5402, 3.9683, 38.0272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 5, 53.28, 17, 16.8847, 21.3047, 82.7673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CX', NULL, 3.76, 17, 0.6796, 2.3191, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 1, 20.44, 17, 11.0280, 5.7491, 51.9627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 2, 12.41, 17, 9.3279, 2.2476, 46.6275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 4, 5.03, 17, 4.0765, 0.8599, 24.4339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 5, 62.12, 17, 19.4752, 22.0996, 90.4576, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CX', NULL, 2.27, 17, 0.1946, 1.8597, 2.6846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 1, 15.28, 17, 11.5243, 2.6579, 54.3516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 2, 64.54, 17, 14.7237, 31.7550, 87.6807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 4, 18.07, 17, 7.9373, 6.6110, 40.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 5, 2.12, 17, 2.3343, 0.1978, 19.0764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CX', NULL, 3.98, 17, 0.1728, 3.6131, 4.3458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 2, 4.10, 17, 3.4519, 0.6588, 21.5761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 3, 13.48, 17, 9.3804, 2.7550, 46.1532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 4, 62.80, 17, 10.0161, 40.4877, 80.7311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 5, 19.62, 17, 9.1930, 6.6237, 45.6489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CX', NULL, 2.31, 17, 0.2021, 1.8798, 2.7368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 1, 3.96, 17, 3.2683, 0.6629, 20.3113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 2, 74.82, 17, 11.5036, 44.8855, 91.5588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 3, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 4, 13.58, 17, 7.5613, 3.8528, 38.1125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CX', NULL, 3.32, 17, 0.2565, 2.7757, 3.8632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 1, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 2, 22.03, 17, 7.9868, 9.5397, 43.0905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 3, 14.65, 17, 5.9020, 5.9345, 31.8272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 4, 42.11, 17, 17.5998, 13.5990, 77.0671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 5, 13.58, 17, 7.5613, 3.8528, 38.1125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CX', NULL, 3.86, 17, 0.3286, 3.1655, 4.5586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 2, 20.05, 17, 7.9692, 8.0401, 41.8426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 3, 12.55, 17, 9.3828, 2.2889, 46.7810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 4, 28.54, 17, 17.7915, 5.9139, 71.7382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 5, 38.86, 17, 16.5882, 12.6368, 73.6294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CX', NULL, 2.72, 17, 0.2776, 2.1358, 3.3129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 1, 4.10, 17, 3.3795, 0.6849, 20.9222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 2, 43.79, 17, 9.8603, 24.9963, 64.5567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 3, 27.69, 17, 10.3675, 11.3289, 53.4386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 4, 24.42, 17, 17.4987, 4.1508, 70.6840, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CX', NULL, 4.76, 17, 0.1822, 4.3746, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 3, 10.43, 17, 9.1122, 1.4525, 47.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 4, 3.05, 17, 3.1658, 0.3238, 23.3421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 5, 86.52, 17, 9.3804, 53.8468, 97.2450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CX', NULL, 3.75, 17, 0.2106, 3.3014, 4.1941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 2, 18.07, 17, 7.9373, 6.6110, 40.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 3, 12.67, 17, 6.0339, 4.3651, 31.5519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 4, 45.68, 17, 12.9198, 21.8062, 71.7194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 5, 23.58, 17, 9.7767, 8.8997, 49.3582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CX', NULL, 4.03, 17, 0.3123, 3.3682, 4.6924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 2, 22.03, 17, 7.9332, 9.5970, 42.9284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 4, 30.87, 17, 9.8941, 14.3222, 54.4078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 5, 47.09, 17, 16.2661, 18.2372, 78.0331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CX', NULL, 4.43, 17, 0.5000, 3.3657, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 2, 18.48, 17, 16.6402, 2.1349, 70.2099, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 4, 1.98, 17, 2.1885, 0.1848, 18.0653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 5, 79.54, 17, 16.8179, 30.3029, 97.2023, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CX', NULL, 1.88, 16, 0.2118, 1.4237, 2.3265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 1, 38.62, 16, 15.4182, 13.5921, 71.5664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 2, 42.40, 16, 16.2961, 15.0747, 75.3202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 3, 13.85, 16, 7.6157, 3.9614, 38.5241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 4, 3.11, 16, 3.2396, 0.3238, 24.0905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 5, 2.02, 16, 2.1652, 0.2000, 17.5055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CX', NULL, 3.68, 16, 0.1960, 3.2617, 4.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 1, 2.21, 16, 2.4519, 0.2013, 20.2238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 2, 20.89, 16, 8.0374, 8.5635, 42.6797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 3, 4.42, 16, 3.5471, 0.7676, 21.6774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 4, 51.70, 16, 13.1267, 25.8780, 76.6489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 5, 20.77, 16, 8.0739, 8.4378, 42.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 17, 0.3801, 2.5517, 4.1634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 1, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 2, 24.69, 17, 12.5649, 7.2582, 57.8669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 3, 20.05, 17, 7.8158, 8.1914, 41.3497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 4, 19.52, 17, 8.4177, 7.2244, 43.0280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 5, 28.10, 17, 15.0095, 7.4868, 65.3714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CX', NULL, 3.37, 16, 0.4298, 2.4585, 4.2907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 1, 18.68, 16, 7.8142, 7.1263, 40.7450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 2, 14.14, 16, 6.0873, 5.3558, 32.4111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 3, 18.43, 16, 12.8242, 3.5390, 58.1934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 4, 8.53, 16, 6.0400, 1.7583, 32.6884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 5, 40.22, 16, 15.3679, 14.6935, 72.4311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CX', NULL, 3.71, 17, 0.3363, 2.9995, 4.4256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 1, 5.94, 17, 6.2347, 0.5889, 40.2210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 2, 1.98, 17, 2.1709, 0.1884, 17.7825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 3, 38.12, 17, 15.6269, 13.1393, 71.5042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 4, 22.81, 17, 8.8111, 9.2779, 46.0516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 5, 31.15, 17, 14.7665, 9.5123, 66.0720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CX', NULL, 1.86, 17, 0.2444, 1.3420, 2.3782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 1, 49.73, 17, 10.7658, 28.4203, 71.1389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 2, 14.53, 17, 9.6023, 3.1948, 46.6844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 3, 35.74, 17, 15.1294, 12.0982, 69.2077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CX', NULL, 4.18, 17, 0.4964, 3.1279, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 2, 20.87, 17, 18.2245, 2.4776, 73.2380, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 4, 19.37, 17, 11.3373, 4.9047, 52.8153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 5, 59.76, 17, 15.5836, 27.3238, 85.4374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CX', NULL, 3.13, 17, 0.4372, 2.2044, 4.0582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 1, 12.67, 17, 6.0339, 4.3651, 31.5519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 2, 28.08, 17, 8.8960, 13.3006, 49.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 3, 22.17, 17, 8.0264, 9.6031, 43.2971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 4, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 5, 29.45, 17, 17.6919, 6.4245, 71.7384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CX', NULL, 3.97, 17, 0.2805, 3.3801, 4.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 1, 5.94, 17, 6.2347, 0.5889, 40.2210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 2, 7.01, 17, 4.1966, 1.8893, 22.7868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 3, 1.98, 17, 2.1885, 0.1848, 18.0653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 4, 53.78, 17, 16.0484, 22.8462, 82.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 5, 31.29, 17, 14.9334, 9.4549, 66.5035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CX', NULL, 2.63, 17, 0.3849, 1.8182, 3.4500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 1, 42.50, 17, 13.1960, 19.0432, 69.8952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 2, 11.60, 17, 5.7848, 3.8164, 30.2596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 3, 3.05, 17, 3.1658, 0.3238, 23.3421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 4, 25.71, 17, 10.4582, 9.7799, 52.4889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 5, 17.15, 17, 10.0754, 4.3994, 48.2053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CX', NULL, 4.48, 17, 0.2574, 3.9339, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 3, 15.46, 17, 9.7086, 3.6500, 46.8971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 4, 21.12, 17, 7.7293, 9.1020, 41.7230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 5, 63.42, 17, 16.3350, 28.0402, 88.5217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CX', NULL, 2.32, 17, 0.4129, 1.4408, 3.1915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 1, 45.93, 17, 17.7594, 15.7215, 79.4594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 2, 7.64, 17, 5.7622, 1.4428, 31.8416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 3, 30.87, 17, 9.8941, 14.3222, 54.4078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 5, 15.56, 17, 7.1298, 5.5089, 36.7948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.4', 'CT', NULL, 1.02, 17, 0.0219, 1.0000, 1.0662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.4', 'CTP', 1, 98.02, 17, 2.1885, 81.9347, 99.8152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.4', 'CTP', 2, 1.98, 17, 2.1885, 0.1848, 18.0653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.8', 'CT', NULL, 2.34, 17, 0.2342, 1.8393, 2.8323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.8', 'CTP', 1, 7.01, 17, 4.1856, 1.8959, 22.7243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.8', 'CTP', 2, 52.40, 17, 21.3842, 15.1703, 87.1432, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.8', 'CTP', 3, 40.59, 17, 22.0312, 8.9654, 82.5742, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 20, 0.3332, 1.5869, 2.9816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 1, 35.09, 20, 16.7316, 10.4065, 71.5515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 2, 22.74, 20, 12.5454, 6.1946, 56.7465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 3, 20.84, 20, 18.1385, 2.5669, 72.4477, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 4, 21.34, 20, 12.6890, 5.2799, 56.8958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CX', NULL, 3.46, 20, 0.5219, 2.3631, 4.5480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 1, 27.49, 20, 14.6819, 7.5059, 63.9168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 4, 44.48, 20, 12.1948, 22.1802, 69.2514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 5, 28.03, 20, 12.0784, 10.0081, 57.6919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CX', NULL, 4.30, 20, 0.2912, 3.6892, 4.9079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 1, 11.71, 20, 7.5785, 2.7829, 38.0830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 3, 1.86, 20, 1.9044, 0.2144, 14.3750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 4, 19.56, 20, 12.6045, 4.3485, 56.5297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 5, 66.86, 20, 12.4891, 38.2771, 86.7816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 20, 0.3040, 2.1097, 3.3823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 1, 11.14, 20, 5.2684, 3.9500, 27.6353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 2, 37.25, 20, 14.0713, 14.4144, 67.6690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 3, 24.73, 20, 12.1679, 7.7214, 56.3456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 4, 19.62, 20, 17.8516, 2.2332, 72.2911, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 5, 7.25, 20, 4.6571, 1.8032, 24.9844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 20, 0.1659, 4.2834, 4.9777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 3, 4.67, 20, 3.8420, 0.8005, 22.9603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 4, 27.60, 20, 16.4618, 6.3631, 68.1320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 5, 67.73, 20, 16.0709, 31.0532, 90.7228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CX', NULL, 4.36, 20, 0.2934, 3.7505, 4.9785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 2, 1.28, 20, 1.3442, 0.1387, 10.7519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 3, 29.83, 20, 14.5820, 9.0000, 64.6265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 4, 0.06, 20, 0.0666, 0.0069, 0.5734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 5, 68.83, 20, 14.6105, 34.6797, 90.1823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 20, 0.4374, 3.3435, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 1, 1.28, 20, 1.3442, 0.1387, 10.7519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 2, 22.57, 20, 14.9067, 4.6624, 63.4730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 4, 1.28, 20, 1.3442, 0.1387, 10.7519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 5, 74.87, 20, 14.5560, 37.1096, 93.7692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CX', NULL, 2.65, 20, 0.4057, 1.7966, 3.4947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 1, 35.05, 20, 16.4269, 10.6466, 70.9585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 2, 1.38, 20, 1.3665, 0.1707, 10.2715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 3, 27.53, 20, 14.0794, 7.9834, 62.4624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 4, 36.04, 20, 11.5874, 16.4410, 61.7391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 19, 0.3200, 2.7075, 4.0523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 1, 2.81, 19, 2.9382, 0.3002, 21.7114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 2, 21.49, 19, 14.8914, 4.1108, 63.6143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 3, 22.09, 19, 12.7812, 5.6221, 57.4400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 4, 42.11, 19, 12.3408, 20.0727, 67.8166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 5, 11.50, 19, 10.0873, 1.5922, 51.0470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CX', NULL, 3.05, 20, 0.4006, 2.2083, 3.8854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 1, 16.42, 20, 14.7357, 2.0331, 65.0245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 2, 21.04, 20, 12.6475, 5.1360, 56.7310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 3, 21.09, 20, 18.1921, 2.6413, 72.4802, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 4, 24.34, 20, 12.4878, 7.2224, 57.0829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 5, 17.11, 20, 10.3316, 4.2987, 48.6719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CX', NULL, 3.18, 20, 0.3852, 2.3778, 3.9901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 1, 4.62, 20, 3.5518, 0.8885, 20.7438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 2, 26.14, 20, 14.7254, 6.6898, 63.5896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 3, 36.87, 20, 11.7728, 16.8473, 62.7337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 4, 10.97, 20, 5.8837, 3.3767, 30.3031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 5, 21.40, 20, 12.6798, 5.3215, 56.8767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CX', NULL, 3.02, 20, 0.4420, 2.0984, 3.9487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 1, 26.39, 20, 15.4074, 6.3800, 65.3453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 2, 5.95, 20, 4.5724, 1.1320, 25.9146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 3, 16.42, 20, 12.9906, 2.6368, 58.7574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 4, 41.40, 20, 11.9393, 20.1437, 66.4342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 5, 9.84, 20, 9.7569, 1.0801, 52.1690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CX', NULL, 2.78, 20, 0.5863, 1.5515, 4.0058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 1, 26.64, 20, 15.4899, 6.4675, 65.6113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 2, 26.95, 20, 12.6059, 8.8098, 58.4944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 3, 16.42, 20, 12.9906, 2.6368, 58.7574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 4, 1.86, 20, 1.9044, 0.2144, 14.3750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 5, 28.12, 20, 20.5498, 4.4516, 76.6637, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CX', NULL, 1.25, 20, 0.1893, 1.0000, 1.6470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 1, 74.94, 20, 18.9345, 26.6037, 96.1027, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 2, 25.06, 20, 18.9345, 3.8973, 73.3963, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CX', NULL, 4.69, 20, 0.1933, 4.2829, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 1, 6.15, 20, 4.1537, 1.4343, 22.8079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 3, 1.28, 20, 1.3442, 0.1387, 10.7519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 4, 4.10, 20, 3.2952, 0.7327, 19.8189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 5, 88.47, 20, 7.1059, 64.0985, 97.0582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CX', NULL, 2.60, 20, 0.4941, 1.5634, 3.6318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 1, 43.02, 20, 13.4260, 19.3475, 70.3751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 2, 1.28, 20, 1.3442, 0.1387, 10.7519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 3, 22.61, 20, 12.5621, 6.1076, 56.7633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 4, 19.11, 20, 17.8090, 2.0763, 72.4788, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 5, 13.98, 20, 7.8925, 3.9506, 39.0961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CX', NULL, 2.25, 20, 0.6833, 1.0000, 3.6773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 1, 56.04, 20, 22.6367, 15.7023, 89.7141, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 2, 6.20, 20, 5.1165, 1.0359, 29.4242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 3, 4.78, 20, 3.8334, 0.8525, 22.6432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 4, 23.00, 20, 18.4284, 3.2711, 72.5051, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 5, 9.99, 20, 7.0053, 2.1291, 36.1727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CX', NULL, 2.09, 20, 0.6368, 1.0000, 3.4190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 1, 59.43, 20, 21.8012, 18.0842, 90.6747, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 2, 7.51, 20, 5.3514, 1.5950, 28.9354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 3, 2.68, 20, 2.7051, 0.3134, 19.4406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 4, 25.75, 20, 18.8522, 4.2185, 73.1996, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 5, 4.62, 20, 3.5518, 0.8885, 20.7438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CX', NULL, 1.49, 20, 0.2685, 1.0000, 2.0524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 1, 68.26, 20, 20.5225, 22.8503, 93.9838, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 2, 22.44, 20, 18.3543, 3.0849, 72.4527, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 3, 1.28, 20, 1.3442, 0.1387, 10.7519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 4, 8.02, 20, 4.7151, 2.2353, 24.9408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CX', NULL, 1.99, 20, 0.4994, 1.0000, 3.0353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 1, 55.95, 20, 12.6019, 30.3446, 78.7427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 2, 19.17, 20, 12.8167, 4.0322, 57.2540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 4, 19.66, 20, 17.7907, 2.2643, 72.1071, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 5, 5.21, 20, 4.3657, 0.8572, 25.9027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CX', NULL, 3.55, 20, 0.3819, 2.7543, 4.3532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 1, 4.03, 20, 3.2864, 0.7059, 19.9032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 2, 21.34, 20, 12.6890, 5.2799, 56.8958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 3, 17.73, 20, 14.7041, 2.5483, 63.9927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 4, 29.01, 20, 13.2735, 9.5881, 61.1618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 5, 27.88, 20, 19.2950, 4.9335, 74.2327, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CX', NULL, 4.07, 20, 0.4601, 3.1109, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 2, 17.70, 20, 12.8444, 3.2829, 57.6583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 3, 1.38, 20, 1.3665, 0.1707, 10.2715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 4, 36.77, 20, 14.1793, 13.9603, 67.5763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 5, 44.16, 20, 22.6678, 10.3502, 84.4121, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CX', NULL, 2.34, 20, 0.7009, 1.0000, 3.8042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 1, 56.04, 20, 22.6367, 15.7023, 89.7141, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 2, 1.34, 20, 1.3525, 0.1594, 10.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 3, 8.83, 20, 5.8984, 2.0469, 30.9808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 4, 20.45, 20, 18.0712, 2.4525, 72.4441, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 5, 13.34, 20, 8.3276, 3.2971, 41.0106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CX', NULL, 2.37, 20, 0.8410, 1.0000, 4.1288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 1, 60.96, 20, 22.4561, 17.8082, 91.8366, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 2, 2.62, 20, 2.6959, 0.2929, 19.7381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 3, 2.66, 20, 1.9960, 0.5397, 12.0706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 4, 6.15, 20, 4.1537, 1.4343, 22.8079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 5, 27.62, 20, 19.3103, 4.8084, 74.2367, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CX', NULL, 3.66, 20, 0.3217, 2.9844, 4.3311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 1, 6.78, 20, 5.3056, 1.2412, 29.6446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 2, 1.38, 20, 1.3665, 0.1707, 10.2715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 3, 40.17, 20, 13.7936, 16.8013, 69.0566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 4, 22.61, 20, 12.5621, 6.1076, 56.7633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 5, 29.06, 20, 19.9471, 5.1266, 75.6335, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CX', NULL, 3.01, 20, 0.4930, 1.9818, 4.0457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 1, 3.14, 20, 2.4522, 0.5966, 14.9094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 2, 50.57, 20, 23.9067, 12.1431, 88.3351, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 3, 1.34, 20, 1.3525, 0.1594, 10.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 4, 31.67, 20, 20.8704, 5.8000, 77.7230, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 5, 13.28, 20, 8.3184, 3.2658, 40.9844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CX', NULL, 1.55, 20, 0.1663, 1.2042, 1.9002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 1, 53.12, 20, 13.0044, 27.5299, 77.1731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 2, 40.39, 20, 11.8673, 19.4542, 65.5318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 3, 4.62, 20, 3.5518, 0.8885, 20.7438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 4, 1.86, 20, 1.9044, 0.2144, 14.3750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CX', NULL, 1.26, 20, 0.1556, 1.0000, 1.5878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 1, 77.58, 20, 14.8460, 36.6997, 95.3829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 2, 20.49, 20, 14.8465, 3.6854, 63.4464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 3, 0.06, 20, 0.0666, 0.0069, 0.5734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 4, 1.86, 20, 1.9044, 0.2144, 14.3750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 20, 0.0199, 1.0000, 1.0675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 1, 97.41, 20, 1.9866, 87.8686, 99.4890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 2, 2.59, 20, 1.9866, 0.5110, 12.1314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CX', NULL, 2.69, 20, 0.4944, 1.6506, 3.7202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 1, 20.88, 20, 14.4641, 4.0494, 62.2544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 2, 37.76, 20, 25.2137, 6.0339, 85.1402, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 3, 1.34, 20, 1.3525, 0.1594, 10.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 4, 32.01, 20, 19.6014, 6.6716, 75.6170, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 5, 8.02, 20, 4.7151, 2.2353, 24.9408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CX', NULL, 3.34, 20, 0.6300, 2.0167, 4.6538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 1, 16.48, 20, 14.7331, 2.0570, 64.9627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 2, 16.42, 20, 12.9906, 2.6368, 58.7574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 3, 17.73, 20, 12.8041, 3.3202, 57.5047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 4, 15.83, 20, 9.9579, 3.7865, 47.3353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 5, 33.54, 20, 20.8583, 6.6444, 78.1532, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CX', NULL, 3.61, 20, 0.5063, 2.5541, 4.6737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 1, 16.42, 20, 14.7357, 2.0331, 65.0245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 2, 2.66, 20, 1.9960, 0.5397, 12.0706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 3, 17.76, 20, 12.8349, 3.3175, 57.6050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 4, 29.45, 20, 12.4979, 10.5957, 59.5164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 5, 33.72, 20, 20.6100, 6.8752, 77.8042, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CX', NULL, 2.89, 20, 0.7218, 1.3789, 4.4002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 1, 19.82, 20, 12.7845, 4.3857, 57.1070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 2, 30.48, 20, 11.7112, 12.1163, 58.2291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 3, 8.99, 20, 5.3913, 2.4283, 28.1765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 4, 22.37, 20, 14.4950, 4.7821, 62.3113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 5, 18.34, 20, 17.6178, 1.8801, 72.4822, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CX', NULL, 2.66, 20, 0.4290, 1.7571, 3.5529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 2, 71.21, 20, 14.7814, 35.3539, 91.7918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 3, 8.50, 20, 4.9734, 2.3814, 26.1546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 4, 3.87, 20, 3.1079, 0.6962, 18.7843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 5, 16.42, 20, 14.7357, 2.0331, 65.0245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CX', NULL, 3.60, 20, 0.3326, 2.9061, 4.2985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 2, 19.07, 20, 14.4242, 3.2265, 62.4956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 3, 18.04, 20, 8.8343, 5.9261, 43.4594, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 4, 46.47, 20, 24.1646, 10.2057, 86.8965, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 5, 16.42, 20, 17.3642, 1.3708, 73.5174, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CX', NULL, 1.92, 20, 0.1726, 1.5565, 2.2791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 1, 18.28, 20, 14.7457, 2.7565, 63.8417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 2, 73.00, 20, 15.4205, 34.4598, 93.2912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 3, 7.38, 20, 6.1796, 1.1851, 34.5891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 4, 1.34, 20, 1.3525, 0.1594, 10.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CX', NULL, 3.04, 20, 0.2604, 2.4951, 3.5851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 2, 41.48, 20, 13.6943, 17.8762, 69.7780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 3, 17.94, 20, 7.5723, 6.9346, 39.0836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 4, 35.65, 20, 11.7024, 16.0031, 61.7097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 5, 4.92, 20, 4.8785, 0.5798, 31.4628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CX', NULL, 2.58, 20, 0.3090, 1.9372, 3.2306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 2, 62.52, 20, 21.3818, 19.8111, 91.8462, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 3, 21.49, 20, 18.1135, 2.8105, 72.1416, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 4, 11.07, 20, 5.2581, 3.9132, 27.5746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 5, 4.92, 20, 4.8785, 0.5798, 31.4628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 19, 0.4061, 1.0000, 2.5330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 1, 60.75, 19, 21.3950, 19.0264, 91.0675, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 2, 10.52, 19, 6.0265, 2.9711, 31.0948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 3, 28.73, 19, 19.6227, 5.1088, 75.1169, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CX', NULL, 4.00, 19, 0.6261, 2.6854, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 1, 16.43, 19, 12.9971, 2.6196, 58.9564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 2, 3.87, 19, 3.1102, 0.6920, 18.8986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 4, 22.59, 19, 12.4837, 6.1118, 56.6644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 5, 57.11, 19, 24.7028, 13.7956, 91.7228, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CX', NULL, 2.88, 20, 0.5782, 1.6662, 4.0866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 2, 60.40, 20, 21.9336, 18.2851, 91.2262, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 3, 13.24, 20, 9.5992, 2.5840, 46.7354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 4, 4.68, 20, 3.5602, 0.9170, 20.6866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 5, 21.68, 20, 18.2466, 2.8368, 72.4078, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CX', NULL, 3.18, 20, 0.6248, 1.8732, 4.4887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 2, 49.45, 20, 23.7581, 11.8023, 87.7321, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 3, 2.82, 20, 2.8866, 0.3188, 20.8350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 4, 27.92, 20, 14.8697, 7.6187, 64.5193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 5, 19.82, 20, 17.9910, 2.2581, 72.5531, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 20, 0.0007, 4.9980, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 4, 0.06, 20, 0.0666, 0.0069, 0.5734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 5, 99.94, 20, 0.0666, 99.4266, 99.9931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CX', NULL, 2.45, 20, 0.3585, 1.6968, 3.1975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 1, 34.70, 20, 14.9681, 11.7648, 67.9253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 2, 6.05, 20, 4.1877, 1.3614, 23.1312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 3, 45.86, 20, 12.3035, 23.0925, 70.5004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 4, 6.60, 20, 4.4140, 1.5551, 24.0273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 5, 6.78, 20, 5.2610, 1.2594, 29.3376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CX', NULL, 3.55, 20, 0.1468, 3.2425, 3.8571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 1, 6.54, 20, 4.4051, 1.5238, 24.0290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 3, 42.38, 20, 13.6319, 18.6057, 70.2881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 4, 34.11, 20, 11.5272, 15.0369, 60.2327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 5, 16.97, 20, 6.9873, 6.7530, 36.5924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CX', NULL, 3.47, 20, 0.4497, 2.5285, 4.4110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 1, 3.40, 20, 3.4970, 0.3767, 24.6485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 2, 16.42, 20, 14.7357, 2.0331, 65.0245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 3, 40.60, 20, 24.9242, 7.2840, 85.6009, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 4, 8.99, 20, 5.3913, 2.4283, 28.1765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 5, 30.60, 20, 19.6461, 5.9776, 75.3496, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 20, 0.4580, 2.4755, 4.3925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 1, 3.40, 20, 3.4970, 0.3767, 24.6485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 2, 21.04, 20, 14.8983, 3.9175, 63.5172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 3, 38.57, 20, 25.1687, 6.3642, 85.2949, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 4, 2.76, 20, 2.8796, 0.2982, 21.1707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 5, 34.24, 20, 21.1427, 6.7982, 78.7965, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CX', NULL, 4.25, 20, 0.2409, 3.7427, 4.7513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 3, 21.04, 20, 14.8983, 3.9175, 63.5172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 4, 33.23, 20, 11.3116, 14.6152, 59.1249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 5, 45.74, 20, 11.5003, 24.2168, 68.9741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CX', NULL, 2.36, 20, 0.6009, 1.1038, 3.6191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 1, 45.37, 20, 23.3351, 10.3764, 85.6304, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 2, 3.40, 20, 3.4970, 0.3767, 24.6485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 3, 25.86, 20, 12.2327, 8.4027, 57.0066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 4, 20.45, 20, 12.6962, 4.7801, 56.8340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 5, 4.92, 20, 4.8785, 0.5798, 31.4628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CX', NULL, 4.41, 20, 0.2229, 3.9481, 4.8810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 4, 58.55, 20, 22.2864, 17.1263, 90.6135, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 5, 41.45, 20, 22.2864, 9.3865, 82.8737, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CX', NULL, 3.29, 20, 0.3859, 2.4781, 4.0934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 1, 11.07, 20, 5.2581, 3.9132, 27.5746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 2, 23.02, 20, 12.4401, 6.4371, 56.5157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 3, 9.92, 20, 5.9710, 2.6502, 30.8392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 4, 38.22, 20, 14.6022, 14.5008, 69.3022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 5, 17.76, 20, 17.5594, 1.7136, 72.7834, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CX', NULL, 4.30, 20, 0.3593, 3.5438, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 2, 16.42, 20, 12.9906, 2.6368, 58.7574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 3, 1.28, 20, 1.3442, 0.1387, 10.7519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 4, 18.62, 20, 8.9269, 6.2488, 43.9818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 5, 63.69, 20, 12.3789, 36.3896, 84.3192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CX', NULL, 2.27, 20, 0.2760, 1.6938, 2.8491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 1, 27.83, 20, 15.8452, 6.8889, 66.7818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 2, 20.39, 20, 12.6264, 4.7880, 56.6100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 3, 48.57, 20, 13.2991, 23.6590, 74.2153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 4, 3.20, 20, 2.4158, 0.6442, 14.4569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CX', NULL, 3.16, 20, 0.5953, 1.9098, 4.4020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 1, 16.42, 20, 14.7357, 2.0331, 65.0245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 2, 21.68, 20, 12.6150, 5.5226, 56.7236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 3, 19.07, 20, 12.6583, 4.0640, 56.7385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 4, 15.55, 20, 6.7073, 5.9494, 34.9106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 5, 27.27, 20, 19.0299, 4.7934, 73.6388, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CX', NULL, 2.27, 20, 0.4171, 1.3979, 3.1439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 1, 43.35, 20, 22.9983, 9.7279, 84.4547, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 2, 19.17, 20, 12.8167, 4.0322, 57.2540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 3, 19.62, 20, 12.5955, 4.3872, 56.4987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 4, 2.76, 20, 2.8796, 0.2982, 21.1707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 5, 15.10, 20, 9.8984, 3.4133, 47.2347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.4', 'CT', NULL, 1.57, 20, 0.1269, 1.3075, 1.8389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.4', 'CTP', 1, 43.99, 20, 12.6438, 21.1570, 69.6908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.4', 'CTP', 2, 54.69, 20, 12.7388, 29.1562, 77.9737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.4', 'CTP', 3, 1.32, 20, 1.3593, 0.1491, 10.6489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.8', 'CT', NULL, 2.44, 20, 0.1157, 2.1956, 2.6800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.8', 'CTP', 2, 56.22, 20, 11.5713, 32.4352, 77.4545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.8', 'CTP', 3, 43.78, 20, 11.5713, 22.5455, 67.5648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 28, 0.4604, 1.0123, 2.9015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 1, 56.24, 28, 16.6738, 24.2439, 83.7648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 2, 17.70, 28, 8.7586, 5.8934, 42.4789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 3, 3.18, 28, 3.8871, 0.2443, 30.5078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 4, 19.92, 28, 15.3367, 3.3448, 64.1382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 5, 2.97, 28, 2.4220, 0.5418, 14.6591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CX', NULL, 4.43, 28, 0.1803, 4.0578, 4.7978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 3, 16.31, 28, 8.7629, 4.9631, 42.1143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 4, 24.59, 28, 4.6679, 16.2880, 35.3430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 5, 59.10, 28, 9.8333, 38.5381, 76.8982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CX', NULL, 4.43, 28, 0.2436, 3.9321, 4.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 1, 5.79, 28, 4.6838, 1.0442, 26.3564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 3, 7.14, 28, 4.9251, 1.6484, 26.0896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 4, 19.36, 28, 12.6321, 4.3670, 55.8091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 5, 67.70, 28, 12.8094, 38.6556, 87.4594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CX', NULL, 3.28, 28, 0.3335, 2.5955, 3.9641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 1, 12.68, 28, 6.5729, 4.1166, 32.9262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 2, 15.46, 28, 7.9423, 4.9949, 38.8865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 3, 20.72, 28, 8.2036, 8.5778, 42.1374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 4, 33.48, 28, 9.5439, 17.2781, 54.8005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 5, 17.66, 28, 10.7139, 4.5169, 49.3055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 28, 0.0683, 4.7464, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 3, 1.86, 28, 1.5085, 0.3480, 9.3535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 4, 7.62, 28, 6.4267, 1.2507, 34.9380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 5, 90.52, 28, 6.4571, 67.0958, 97.8116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CX', NULL, 4.73, 28, 0.1213, 4.4805, 4.9782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 3, 2.04, 28, 2.1228, 0.2337, 15.5749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 4, 22.99, 28, 11.9940, 6.9215, 54.5164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 5, 74.97, 28, 11.8738, 44.9853, 91.6488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 28, 0.1366, 4.3284, 4.8889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 3, 12.81, 28, 7.2465, 3.7331, 35.7406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 4, 13.52, 28, 6.7346, 4.5770, 33.7628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 5, 73.67, 28, 7.9641, 54.6496, 86.6633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CX', NULL, 2.52, 28, 0.3452, 1.8108, 3.2273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 1, 44.06, 28, 8.4146, 28.1086, 61.3462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 2, 9.15, 28, 5.1037, 2.7775, 26.1977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 3, 18.81, 28, 6.2985, 9.0431, 35.0670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 4, 6.77, 28, 5.9745, 1.0298, 33.6225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 5, 21.21, 28, 8.2654, 8.8876, 42.6154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CX', NULL, 4.44, 28, 0.1852, 4.0576, 4.8176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 1, 0.93, 28, 1.0271, 0.0957, 8.4477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 2, 7.62, 28, 6.4267, 1.2507, 34.9380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 3, 9.15, 28, 5.0992, 2.7804, 26.1766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 4, 11.36, 28, 6.8896, 3.0516, 34.2852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 5, 70.94, 28, 8.8426, 50.3103, 85.4792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CX', NULL, 4.52, 28, 0.1973, 4.1126, 4.9224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 3, 17.02, 28, 8.2984, 5.7894, 40.6472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 4, 14.20, 28, 8.2141, 3.9866, 39.7606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 5, 68.77, 28, 12.6321, 39.7154, 88.0429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CX', NULL, 3.69, 28, 0.3051, 3.0640, 4.3161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 2, 24.67, 28, 7.0254, 13.1060, 41.5692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 3, 13.70, 28, 7.2795, 4.2943, 35.9594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 4, 29.58, 28, 10.0113, 13.5425, 52.9623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 5, 32.05, 28, 15.8723, 9.5626, 67.7865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CX', NULL, 2.84, 28, 0.1750, 2.4830, 3.2011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 1, 13.62, 28, 5.9900, 5.2568, 30.9489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 2, 23.08, 28, 9.7948, 8.8205, 48.2072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 3, 32.52, 28, 10.6018, 15.1736, 56.4980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 4, 27.02, 28, 11.3224, 10.2327, 54.6004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 5, 3.75, 28, 2.8266, 0.7768, 16.2632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CX', NULL, 2.70, 28, 0.2920, 2.0982, 3.2963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 1, 17.84, 28, 7.5620, 7.0026, 38.4915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 2, 26.73, 28, 19.0123, 4.7398, 72.7790, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 3, 32.97, 28, 13.0098, 12.8158, 62.2077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 4, 12.81, 28, 6.0975, 4.5752, 31.0521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 5, 9.66, 28, 7.8316, 1.6655, 40.2759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CX', NULL, 1.22, 28, 0.1195, 1.0000, 1.4603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 1, 84.59, 28, 7.2551, 63.6652, 94.5077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 2, 13.37, 28, 6.3743, 4.7520, 32.3129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 5, 2.04, 28, 2.1228, 0.2337, 15.5749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CX', NULL, 3.87, 28, 0.1714, 3.5137, 4.2171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 1, 3.87, 28, 2.7372, 0.8816, 15.4106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 2, 9.79, 28, 5.2496, 3.1057, 26.8716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 3, 20.30, 28, 6.3159, 10.2616, 36.2017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 4, 28.01, 28, 6.2921, 17.0187, 42.4639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 5, 38.03, 28, 8.3358, 22.8991, 55.9089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CX', NULL, 4.11, 28, 0.2810, 3.5372, 4.6902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 1, 7.62, 28, 7.4368, 0.9347, 41.8896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 2, 3.75, 28, 2.8266, 0.7768, 16.2632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 4, 46.90, 28, 15.5008, 19.7591, 76.0026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 5, 41.73, 28, 13.9872, 18.0340, 69.9823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CX', NULL, 4.32, 28, 0.1781, 3.9518, 4.6825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 3, 17.25, 28, 9.2768, 5.2068, 44.1626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 4, 33.79, 28, 17.5951, 9.2274, 71.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 5, 48.96, 28, 15.0751, 21.7646, 76.7842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CX', NULL, 3.54, 28, 0.3290, 2.8611, 4.2114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 1, 12.13, 28, 8.2111, 2.7627, 40.1433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 2, 8.69, 28, 6.3847, 1.7952, 33.1530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 3, 18.91, 28, 9.2296, 6.3481, 44.4986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 4, 33.96, 28, 9.5189, 17.7152, 55.1293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 5, 26.31, 28, 10.5718, 10.4436, 52.2202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CX', NULL, 2.73, 28, 0.2475, 2.2217, 3.2375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 1, 25.65, 28, 10.5535, 9.9812, 51.7824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 2, 7.97, 28, 5.4018, 1.8743, 28.1854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 3, 42.82, 28, 17.0261, 15.2417, 75.7270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 4, 14.87, 28, 10.4669, 3.1011, 48.7944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 5, 8.68, 28, 5.2317, 2.3980, 26.9105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CX', NULL, 3.50, 27, 0.3909, 2.6969, 4.3037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 1, 14.18, 27, 5.9986, 5.6626, 31.2795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 2, 11.98, 27, 6.4012, 3.7611, 32.1580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 3, 9.79, 27, 5.8887, 2.6817, 29.9395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 4, 37.71, 27, 12.6660, 16.6546, 64.7136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 5, 26.34, 27, 7.9898, 13.2956, 45.4626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CX', NULL, 4.52, 28, 0.1167, 4.2822, 4.7613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 3, 5.33, 28, 4.8946, 0.7615, 29.1935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 4, 37.17, 28, 12.2826, 16.7451, 63.5141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 5, 57.50, 28, 10.9373, 35.0683, 77.2169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CX', NULL, 4.61, 28, 0.0835, 4.4370, 4.7798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 3, 4.45, 28, 3.0330, 1.0646, 16.7571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 4, 30.26, 28, 7.8098, 16.8815, 48.1137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 5, 65.29, 28, 7.4959, 48.8277, 78.7586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CX', NULL, 4.21, 28, 0.1626, 3.8795, 4.5466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 3, 20.72, 28, 5.4047, 11.7456, 33.9236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 4, 37.25, 28, 6.9987, 24.3073, 52.3187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 5, 42.03, 28, 11.2875, 21.8885, 65.2251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CX', NULL, 3.91, 28, 0.2595, 3.3755, 4.4405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 1, 5.84, 28, 5.8031, 0.7053, 35.1050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 3, 27.62, 28, 8.3666, 13.9148, 47.3823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 4, 30.62, 28, 11.2967, 12.9100, 56.7868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 5, 35.93, 28, 14.9572, 12.8779, 68.0189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CX', NULL, 4.01, 28, 0.2391, 3.5149, 4.4960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 2, 11.07, 28, 6.0586, 3.3997, 30.5579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 3, 17.48, 28, 8.3146, 6.0957, 40.8718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 4, 31.29, 28, 9.1929, 15.9256, 52.2690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 5, 40.16, 28, 11.1833, 20.5277, 63.5533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CX', NULL, 3.32, 28, 0.1474, 3.0201, 3.6249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 2, 21.21, 28, 9.7566, 7.5137, 47.1430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 3, 35.47, 28, 10.2191, 18.0308, 57.8785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 4, 33.17, 28, 9.9685, 16.4786, 55.5337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 5, 10.14, 28, 6.8649, 2.3506, 34.6154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CX', NULL, 1.87, 28, 0.1950, 1.4656, 2.2659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 1, 41.82, 28, 12.8198, 19.6016, 67.9363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 2, 34.83, 28, 10.5237, 17.1068, 58.0449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 3, 18.32, 28, 9.1090, 6.0430, 43.8856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 4, 5.04, 28, 4.8310, 0.6638, 29.6383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CX', NULL, 2.11, 28, 0.5175, 1.0452, 3.1687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 1, 60.86, 28, 16.7320, 26.8989, 86.7928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 2, 8.93, 28, 4.8016, 2.8369, 24.7727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 4, 19.07, 28, 9.8517, 5.9764, 46.6111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 5, 11.14, 28, 9.1991, 1.8296, 45.7627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CX', NULL, 1.62, 28, 0.1979, 1.2158, 2.0279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 1, 52.11, 28, 15.1464, 23.8527, 79.0824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 2, 40.62, 28, 15.1372, 15.8764, 71.2577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 3, 3.75, 28, 2.8266, 0.7768, 16.2632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 5, 3.52, 28, 2.7431, 0.6886, 16.0716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CX', NULL, 3.60, 28, 0.2069, 3.1766, 4.0255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 2, 7.32, 28, 6.0787, 1.2388, 33.1870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 3, 46.78, 28, 11.8469, 24.8759, 70.0037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 4, 24.39, 28, 11.8417, 7.9490, 54.6381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 5, 21.52, 28, 10.9691, 6.7422, 50.9675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CX', NULL, 4.25, 28, 0.2518, 3.7298, 4.7629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 1, 5.96, 28, 5.3056, 0.9012, 30.6497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 2, 5.11, 28, 4.5727, 0.7699, 27.1726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 3, 9.48, 28, 5.2211, 2.9160, 26.7372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 4, 17.24, 28, 12.6679, 3.2614, 56.2910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 5, 62.21, 28, 10.7458, 39.1893, 80.7897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CX', NULL, 3.94, 28, 0.3413, 3.2363, 4.6370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 1, 5.96, 28, 5.3056, 0.9012, 30.6497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 2, 6.82, 28, 4.7486, 1.5563, 25.3211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 3, 20.62, 28, 10.3208, 6.6481, 48.6439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 4, 20.79, 28, 13.0490, 4.9101, 57.1563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 5, 45.81, 28, 16.5824, 17.6736, 76.8983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CX', NULL, 3.27, 27, 0.3825, 2.4873, 4.0600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 1, 11.17, 27, 6.1084, 3.4269, 30.8305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 2, 25.82, 27, 9.2057, 11.4729, 48.3158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 3, 15.50, 27, 10.1068, 3.6186, 47.2593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 4, 19.49, 27, 13.1771, 4.1314, 57.6317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 5, 28.02, 27, 11.2399, 11.0153, 55.0329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CX', NULL, 2.28, 27, 0.1168, 2.0447, 2.5249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 1, 5.11, 27, 3.1090, 1.4185, 16.7507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 2, 61.31, 27, 10.4119, 39.1296, 79.6186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 3, 33.58, 27, 10.6188, 15.9696, 57.3630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CX', NULL, 3.71, 27, 0.2404, 3.2154, 4.2035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 2, 15.38, 27, 12.9606, 2.2933, 58.4650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 3, 25.89, 27, 12.0829, 8.7395, 56.0410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 4, 31.13, 27, 12.7995, 11.6966, 60.6600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 5, 27.60, 27, 8.2687, 14.0037, 47.1575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CX', NULL, 2.65, 27, 0.1937, 2.2537, 3.0501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 2, 67.88, 27, 7.0301, 52.1381, 80.3953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 3, 8.69, 27, 5.5370, 2.2176, 28.5419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 4, 13.78, 27, 6.6002, 4.8571, 33.3648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 5, 9.64, 27, 5.1474, 3.0711, 26.4402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CX', NULL, 3.20, 27, 0.3018, 2.5775, 3.8183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 2, 33.49, 27, 15.0819, 11.1232, 66.9425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 3, 27.23, 27, 10.5580, 11.1232, 52.8032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 4, 25.29, 27, 8.8867, 11.4072, 47.0949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 5, 13.99, 27, 6.0494, 5.4723, 31.3744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CX', NULL, 2.64, 27, 0.1928, 2.2430, 3.0357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 2, 59.84, 27, 8.3241, 42.2330, 75.2271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 3, 24.36, 27, 9.7049, 9.8350, 48.7404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 4, 7.83, 27, 4.8752, 2.0728, 25.4067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 5, 7.97, 27, 4.9406, 2.1254, 25.6938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 27, 0.2402, 1.6246, 2.6120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 1, 30.94, 27, 9.8444, 14.8091, 53.6001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 2, 46.33, 27, 10.7239, 26.2385, 67.6867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 3, 7.83, 27, 4.9391, 2.0362, 25.7536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 4, 9.75, 27, 6.5885, 2.2634, 33.4894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 5, 5.15, 27, 4.6138, 0.7746, 27.4417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CX', NULL, 4.12, 27, 0.1588, 3.7927, 4.4454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 2, 7.69, 27, 6.4803, 1.2597, 35.2339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 3, 12.04, 27, 10.7061, 1.6829, 52.2379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 4, 40.95, 27, 12.5127, 19.3162, 66.7675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 5, 39.32, 27, 7.4658, 25.4080, 55.2157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CX', NULL, 2.76, 27, 0.1544, 2.4467, 3.0813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 2, 49.51, 27, 7.6726, 34.2840, 64.8206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 3, 35.70, 27, 9.3511, 19.3803, 56.1955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 4, 3.67, 27, 2.1839, 1.0609, 11.9418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 5, 11.12, 27, 6.0299, 3.4439, 30.4816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CX', NULL, 2.83, 27, 0.2747, 2.2700, 3.3995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 1, 6.87, 27, 6.0324, 1.0510, 33.8768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 2, 42.55, 27, 10.6338, 23.2481, 64.4278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 3, 22.46, 27, 8.5837, 9.5183, 44.3774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 4, 16.47, 27, 8.8643, 4.9808, 42.5740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 5, 11.65, 27, 6.0063, 3.8209, 30.4381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 28, 0.0212, 4.9361, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 4, 2.04, 28, 2.1228, 0.2337, 15.5749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 5, 97.96, 28, 2.1228, 84.4251, 99.7663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CX', NULL, 3.47, 28, 0.1518, 3.1611, 3.7838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 2, 2.04, 28, 2.1228, 0.2337, 15.5749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 3, 57.51, 28, 11.7153, 33.6063, 78.3566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 4, 31.62, 28, 9.5761, 15.7075, 53.4294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 5, 8.83, 28, 5.2350, 2.4882, 26.8879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CX', NULL, 4.55, 28, 0.2542, 4.0314, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 1, 8.55, 28, 6.4686, 1.6836, 33.7959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 2, 1.08, 28, 1.1129, 0.1268, 8.5107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 3, 2.04, 28, 2.1228, 0.2337, 15.5749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 4, 3.20, 28, 2.4191, 0.6590, 14.1081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 5, 85.14, 28, 6.7703, 65.6487, 94.5007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CX', NULL, 4.41, 28, 0.2294, 3.9358, 4.8771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 1, 1.48, 28, 1.5581, 0.1671, 11.8679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 2, 8.81, 28, 6.3774, 1.8573, 33.0028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 3, 3.11, 28, 2.4679, 0.5953, 14.6938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 4, 20.80, 28, 9.2762, 7.6379, 45.4704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 5, 65.81, 28, 11.1105, 41.1333, 84.1280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CX', NULL, 4.16, 27, 0.3123, 3.5142, 4.7980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 1, 7.47, 27, 6.2165, 1.2542, 33.8992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 2, 11.09, 27, 5.5540, 3.7717, 28.4199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 3, 4.13, 27, 2.7669, 1.0124, 15.3414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 4, 12.99, 27, 6.6794, 4.2421, 33.4674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 5, 64.32, 27, 10.8534, 40.5478, 82.6590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CX', NULL, 3.51, 27, 0.2986, 2.8993, 4.1269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 1, 8.16, 27, 5.1303, 2.1319, 26.6244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 2, 13.35, 27, 5.9256, 5.0983, 30.6294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 3, 19.95, 27, 9.3122, 6.9932, 45.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 4, 36.09, 27, 11.7382, 16.5527, 61.6464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 5, 22.45, 27, 12.7684, 6.0242, 56.6571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CX', NULL, 2.37, 27, 0.3086, 1.7313, 3.0001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 1, 31.87, 27, 8.6212, 17.1414, 51.4130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 2, 27.44, 27, 12.8874, 9.0872, 58.8564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 3, 20.26, 27, 8.9653, 7.5085, 44.2885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 4, 13.10, 27, 7.6835, 3.6301, 37.6415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 5, 7.33, 27, 6.4179, 1.1201, 35.5576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CX', NULL, 4.74, 28, 0.1175, 4.4957, 4.9778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 3, 5.11, 28, 4.5727, 0.7699, 27.1726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 4, 16.11, 28, 9.2226, 4.5201, 43.7856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 5, 78.79, 28, 9.5198, 53.5782, 92.2776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CX', NULL, 4.19, 28, 0.2675, 3.6410, 4.7386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 1, 1.72, 28, 1.7474, 0.2080, 12.7617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 2, 13.70, 28, 9.1204, 3.1560, 43.5955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 3, 2.01, 28, 1.5931, 0.3870, 9.7427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 4, 29.05, 28, 11.5959, 11.4302, 56.4968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 5, 53.53, 28, 12.1842, 29.6615, 75.8883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CX', NULL, 3.68, 28, 0.2904, 3.0878, 4.2793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 2, 17.96, 28, 10.2023, 5.0225, 47.5436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 3, 22.95, 28, 9.1966, 9.2927, 46.4048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 4, 31.87, 28, 11.5812, 13.5365, 58.2871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 5, 27.22, 28, 13.6303, 8.3564, 60.5465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CX', NULL, 3.43, 28, 0.3196, 2.7748, 4.0862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 1, 11.25, 28, 8.0228, 2.3785, 39.7313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 2, 9.71, 28, 5.1805, 3.1032, 26.5528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 3, 31.34, 28, 7.5799, 18.1394, 48.4648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 4, 20.13, 28, 9.6500, 6.8507, 46.3394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 5, 27.57, 28, 12.1351, 9.8583, 56.9774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CX', NULL, 4.17, 28, 0.1969, 3.7664, 4.5744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 3, 13.00, 28, 8.2860, 3.2150, 40.1864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 4, 56.97, 28, 16.6840, 24.6769, 84.2497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 5, 30.04, 28, 16.2588, 8.0682, 67.7413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CX', NULL, 2.12, 28, 0.1934, 1.7258, 2.5193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 1, 52.64, 28, 9.1998, 34.2637, 70.3239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 2, 13.81, 28, 7.3924, 4.2851, 36.4269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 3, 13.15, 28, 6.8895, 4.2046, 34.2981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 4, 9.48, 28, 6.3990, 2.2183, 32.5985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 5, 10.93, 28, 6.9135, 2.7778, 34.5068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.4', 'CT', NULL, 1.61, 27, 0.1092, 1.3824, 1.8312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.4', 'CTP', 1, 43.61, 27, 9.5085, 25.8914, 63.1327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.4', 'CTP', 2, 52.09, 27, 10.0752, 32.1682, 71.3747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.4', 'CTP', 3, 4.29, 27, 4.4664, 0.4777, 29.5325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.8', 'CT', NULL, 2.34, 28, 0.1683, 1.9903, 2.6809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.8', 'CTP', 2, 66.44, 28, 16.8271, 29.6194, 90.3038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.8', 'CTP', 3, 33.56, 28, 16.8271, 9.6962, 70.3806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 24, 0.3539, 1.3055, 2.7698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 1, 40.90, 24, 12.0293, 19.8171, 65.9541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 2, 32.92, 24, 14.4390, 11.2632, 65.4960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 3, 16.94, 24, 9.1811, 5.0209, 44.0268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 5, 9.24, 24, 7.0155, 1.7729, 36.4881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 24, 0.4527, 2.8123, 4.6855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 1, 14.43, 24, 7.5267, 4.5635, 37.3083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 2, 14.43, 24, 7.5267, 4.5635, 37.3083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 4, 24.07, 24, 13.4408, 6.4762, 59.2063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 5, 47.06, 24, 12.1725, 24.4453, 70.9515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CX', NULL, 2.95, 23, 0.4661, 1.9858, 3.9192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 1, 23.84, 23, 9.4787, 9.5839, 48.0297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 2, 13.43, 23, 7.4501, 3.9462, 36.9460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 3, 13.68, 23, 7.4794, 4.0880, 37.0853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 4, 41.74, 23, 19.1427, 12.2829, 78.5688, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 5, 7.31, 23, 5.6484, 1.3791, 30.7679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CX', NULL, 2.20, 24, 0.2901, 1.6046, 2.8050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 1, 49.23, 24, 13.4407, 24.1714, 74.6790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 2, 3.91, 24, 2.4447, 1.0461, 13.5227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 3, 26.05, 24, 13.4143, 7.6987, 59.7990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 4, 18.79, 24, 7.2425, 7.9764, 38.1807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 5, 2.03, 24, 2.1554, 0.2185, 16.3466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 24, 0.4533, 3.4056, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 1, 10.66, 24, 7.6180, 2.2288, 38.4340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 2, 0.58, 24, 0.6153, 0.0625, 5.0834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 3, 10.66, 24, 7.6180, 2.2288, 38.4340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 5, 78.11, 24, 15.1089, 36.4502, 95.6889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CX', NULL, 3.69, 24, 0.5159, 2.6233, 4.7578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 1, 10.66, 24, 7.6180, 2.2288, 38.4340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 2, 18.27, 24, 7.1865, 7.6312, 37.6953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 3, 4.98, 24, 4.5487, 0.7126, 27.6833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 4, 23.54, 24, 7.7252, 11.2439, 42.7951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 5, 42.55, 24, 18.4114, 13.4906, 77.8657, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 24, 0.2475, 3.7277, 4.7516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 2, 6.65, 24, 3.5700, 2.1226, 18.9681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 3, 17.07, 24, 11.6392, 3.6185, 53.0020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 4, 21.95, 24, 6.6768, 11.1598, 38.6447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 5, 54.33, 24, 11.4339, 31.4405, 75.5271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CX', NULL, 3.42, 24, 0.4733, 2.4447, 4.4030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 1, 15.55, 24, 7.3904, 5.4329, 37.0992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 2, 3.78, 24, 3.9137, 0.4210, 26.7013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 3, 37.39, 24, 14.4833, 14.2426, 68.2299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 4, 9.32, 24, 5.7062, 2.4806, 29.3493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 5, 33.97, 24, 16.7377, 9.8981, 70.6597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 24, 0.3195, 2.7223, 4.0440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 1, 13.35, 24, 10.6073, 2.2598, 50.6625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 2, 16.48, 24, 7.3128, 6.1714, 37.1963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 3, 1.81, 24, 1.5327, 0.3100, 9.8795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 4, 55.20, 24, 9.3767, 35.9972, 72.9737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 5, 13.15, 24, 7.5414, 3.7186, 37.2436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CX', NULL, 3.16, 24, 0.3356, 2.4653, 3.8539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 1, 13.41, 24, 10.5941, 2.2907, 50.5570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 2, 8.76, 24, 3.6108, 3.6312, 19.6418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 3, 47.79, 24, 18.6091, 16.3653, 81.0674, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 4, 8.57, 24, 5.6099, 2.0842, 29.1913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 5, 21.48, 24, 12.0731, 5.8584, 54.6012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CX', NULL, 2.82, 24, 0.3844, 2.0198, 3.6103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 1, 37.20, 24, 9.8969, 19.7818, 58.7281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 2, 2.77, 24, 2.3824, 0.4535, 15.0915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 3, 26.62, 24, 14.3521, 7.3502, 62.3843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 4, 8.16, 24, 5.4335, 1.9431, 28.4776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 5, 25.26, 24, 12.7475, 7.7141, 57.7357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CX', NULL, 3.12, 24, 0.1903, 2.7242, 3.5115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 1, 1.11, 24, 1.1811, 0.1218, 9.3984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 2, 35.23, 24, 13.9944, 13.2656, 65.9200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 3, 28.38, 24, 13.4883, 9.1246, 60.9944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 4, 21.32, 24, 14.1214, 4.5355, 60.7238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 5, 13.96, 24, 7.2071, 4.4766, 35.9534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CX', NULL, 3.38, 24, 0.1195, 3.1372, 3.6316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 2, 12.87, 24, 7.2771, 3.7143, 36.1227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 3, 49.75, 24, 12.2251, 26.4683, 73.1344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 4, 23.46, 24, 13.8935, 5.8260, 60.3032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 5, 13.92, 24, 7.2072, 4.4536, 35.9468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CX', NULL, 1.49, 24, 0.1125, 1.2541, 1.7193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 1, 55.10, 24, 9.3763, 35.9134, 72.8875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 2, 41.12, 24, 8.9448, 24.5401, 59.9941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 3, 3.78, 24, 3.9137, 0.4210, 26.7013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CX', NULL, 3.13, 24, 0.7442, 1.5864, 4.6654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 1, 45.62, 24, 18.9844, 14.6980, 80.3377, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 4, 4.91, 24, 4.4997, 0.6988, 27.4869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 5, 49.46, 24, 17.8468, 18.2673, 81.0844, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CX', NULL, 3.96, 23, 0.5215, 2.8783, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 1, 21.18, 23, 12.2028, 5.5725, 55.0285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 2, 0.97, 23, 1.0428, 0.1031, 8.5112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 3, 7.82, 23, 5.7303, 1.6046, 30.6105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 4, 0.76, 23, 0.8086, 0.0813, 6.6521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 5, 69.28, 23, 14.4939, 35.4527, 90.2492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CX', NULL, 2.26, 24, 0.1771, 1.8893, 2.6219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 1, 19.45, 24, 9.2353, 6.6563, 44.9759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 2, 45.42, 24, 9.9736, 26.5848, 65.6718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 3, 27.31, 24, 7.7872, 14.3008, 45.8216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 4, 5.76, 24, 3.1736, 1.7904, 17.0024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 5, 2.06, 24, 2.1908, 0.2222, 16.5800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 24, 0.1923, 1.0000, 1.7553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 1, 76.49, 24, 13.1621, 41.7183, 93.6675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 2, 16.55, 24, 11.2053, 3.5682, 51.5131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 3, 3.74, 24, 4.1454, 0.3586, 29.5877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 4, 1.16, 24, 1.2415, 0.1241, 9.9489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 5, 2.06, 24, 2.1908, 0.2222, 16.5800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CX', NULL, 2.13, 24, 0.3650, 1.3775, 2.8877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 1, 42.74, 24, 11.9855, 21.3249, 67.2773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 2, 35.04, 24, 11.3272, 16.1521, 60.1576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 4, 10.66, 24, 10.3179, 1.2521, 52.8818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 5, 11.56, 24, 7.3295, 2.8828, 36.5454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CX', NULL, 4.66, 24, 0.2244, 4.1955, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 2, 10.66, 24, 7.6180, 2.2288, 38.4340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 4, 2.06, 24, 2.1908, 0.2222, 16.5800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 5, 87.28, 24, 7.4132, 63.2888, 96.4687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CX', NULL, 3.30, 24, 0.2845, 2.7141, 3.8911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 2, 21.32, 24, 10.0897, 7.2397, 48.4620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 3, 36.85, 24, 13.0810, 15.4288, 65.1184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 4, 32.09, 24, 17.1155, 8.5139, 70.5793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 5, 9.74, 24, 5.7142, 2.7380, 29.2785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CX', NULL, 4.67, 24, 0.1702, 4.3179, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 3, 5.84, 24, 4.6592, 1.0617, 26.3633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 4, 21.32, 24, 13.9874, 4.6048, 60.3290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 5, 72.85, 24, 14.8665, 36.1717, 92.7001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CX', NULL, 3.05, 24, 0.3983, 2.2264, 3.8741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 1, 7.18, 24, 6.6718, 0.9663, 38.0226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 2, 36.56, 24, 10.0892, 18.9849, 58.6309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 3, 24.92, 24, 14.3458, 6.3642, 61.8525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 4, 6.72, 24, 3.7037, 2.0788, 19.6511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 5, 24.61, 24, 14.6183, 6.0141, 62.4903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CX', NULL, 2.61, 24, 0.4027, 1.7756, 3.4415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 1, 30.83, 24, 7.2055, 18.1346, 47.2721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 2, 36.14, 24, 16.3034, 11.6041, 70.9326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 3, 3.23, 24, 2.6350, 0.5795, 16.0349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 4, 0.95, 24, 1.0224, 0.1014, 8.3185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 5, 28.85, 24, 14.0266, 8.9796, 62.5026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CX', NULL, 4.54, 24, 0.1804, 4.1622, 4.9084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 2, 0.58, 24, 0.6153, 0.0625, 5.0834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 3, 3.16, 24, 3.3241, 0.3445, 23.5746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 4, 38.42, 24, 15.7634, 13.5879, 71.2302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 5, 57.84, 24, 16.5006, 25.2836, 84.7615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CX', NULL, 3.92, 24, 0.1666, 3.5715, 4.2610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 1, 17.84, 24, 7.3915, 7.1062, 38.1297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 4, 37.02, 24, 16.6194, 11.8556, 71.9726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 5, 45.14, 24, 10.6152, 25.3213, 66.6391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 24, 0.1051, 1.1009, 1.5357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 1, 70.20, 24, 10.0204, 46.6525, 86.3842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 2, 27.78, 24, 9.9839, 12.0771, 51.8470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 3, 2.03, 24, 2.1554, 0.2185, 16.3466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 24, 0.0789, 1.0000, 1.2716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 1, 95.15, 24, 3.1825, 82.4846, 98.7938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 2, 2.03, 24, 2.1554, 0.2185, 16.3466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 3, 1.24, 24, 1.3271, 0.1324, 10.5902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 5, 1.58, 24, 1.6620, 0.1760, 12.7687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 24, 0.1866, 1.0442, 1.8161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 1, 70.94, 24, 14.7790, 35.6517, 91.4950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 2, 18.32, 24, 13.5733, 3.3210, 59.4261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 3, 7.52, 24, 2.9127, 3.3053, 16.2048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 4, 3.22, 24, 2.6474, 0.5699, 16.1743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CX', NULL, 2.22, 24, 0.2405, 1.7228, 2.7177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 1, 46.67, 24, 9.5249, 28.3903, 65.8847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 2, 16.97, 24, 7.2746, 6.5601, 37.2892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 3, 19.01, 24, 11.7416, 4.6207, 53.2020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 4, 2.40, 24, 1.9319, 0.4422, 11.9407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 5, 14.96, 24, 7.1107, 5.2484, 35.8600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CX', NULL, 2.99, 24, 0.3849, 2.1976, 3.7899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 1, 38.90, 24, 10.3746, 20.5101, 61.0945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 2, 0.58, 24, 0.6153, 0.0625, 5.0834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 3, 11.76, 24, 10.4363, 1.6358, 51.6314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 4, 19.80, 24, 9.4856, 6.6959, 45.9312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 5, 28.97, 24, 13.9791, 9.0948, 62.4454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CX', NULL, 3.47, 24, 0.2431, 2.9683, 3.9739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 1, 10.66, 24, 7.6180, 2.2288, 38.4340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 2, 29.73, 24, 14.7237, 8.9662, 64.5163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 3, 2.53, 24, 2.0498, 0.4636, 12.6509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 4, 15.99, 24, 7.6757, 5.5167, 38.2982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 5, 41.08, 24, 7.8777, 26.2349, 57.7552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CX', NULL, 2.07, 23, 0.0757, 1.9167, 2.2306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 1, 2.80, 23, 2.2369, 0.5205, 13.6780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 2, 87.03, 23, 7.7932, 61.5801, 96.5650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 3, 10.17, 23, 7.3484, 2.0891, 37.5138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CX', NULL, 4.09, 24, 0.2126, 3.6455, 4.5251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 3, 16.64, 24, 8.8239, 5.0852, 42.6691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 4, 58.18, 24, 10.9421, 35.4293, 77.9094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 5, 25.18, 24, 14.4212, 6.4597, 62.1148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 24, 0.1265, 1.0000, 1.5063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 1, 79.93, 24, 11.0297, 48.9902, 94.2901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 2, 16.85, 24, 10.4258, 4.1673, 48.5766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 3, 2.06, 24, 2.1908, 0.2222, 16.5800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 4, 1.16, 24, 1.2415, 0.1241, 9.9489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CX', NULL, 3.42, 24, 0.3571, 2.6769, 4.1544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 2, 25.17, 24, 14.0919, 6.6797, 61.2592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 3, 21.49, 24, 14.4870, 4.4257, 61.7894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 4, 39.94, 24, 13.5033, 17.1900, 68.0628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 5, 13.40, 24, 7.1928, 4.1138, 35.8051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CX', NULL, 3.25, 24, 0.2283, 2.7742, 3.7187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 1, 0.58, 24, 0.6153, 0.0625, 5.0834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 2, 20.11, 24, 7.0321, 9.2354, 38.3653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 3, 43.14, 24, 12.7445, 20.5691, 68.9660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 4, 26.46, 24, 12.9075, 8.3604, 58.6620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 5, 9.72, 24, 5.9923, 2.5555, 30.6584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, 24, 0.1899, 1.4999, 2.2857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 1, 42.74, 24, 11.6684, 21.7741, 66.6805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 2, 33.92, 24, 6.7144, 21.6477, 48.8247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 3, 19.00, 24, 7.2175, 8.1627, 38.2267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 5, 4.34, 24, 3.0426, 0.9867, 17.1232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 24, 0.1764, 4.2772, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 2, 7.18, 24, 6.6718, 0.9663, 38.0226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 3, 1.24, 24, 1.3271, 0.1324, 10.5902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 4, 11.76, 24, 7.4495, 2.9283, 37.0457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 5, 79.82, 24, 7.0360, 61.5760, 90.7129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CX', NULL, 3.73, 23, 0.1382, 3.4442, 4.0174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 2, 19.92, 23, 7.1705, 8.9228, 38.7232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 3, 9.84, 23, 4.1453, 3.9770, 22.3374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 4, 47.47, 23, 9.9509, 28.3137, 67.3979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 5, 22.77, 23, 7.2679, 11.1183, 40.9916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CX', NULL, 3.99, 23, 0.2290, 3.5105, 4.4603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 1, 3.86, 23, 4.0049, 0.4248, 27.3741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 2, 5.76, 23, 4.8409, 0.9523, 27.9811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 3, 25.64, 23, 9.9705, 10.4376, 50.4924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 4, 17.49, 23, 11.6922, 3.7981, 53.2209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 5, 47.26, 23, 12.8757, 23.4868, 72.3444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CX', NULL, 4.21, 23, 0.2110, 3.7774, 4.6524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 1, 3.14, 23, 2.0804, 0.7795, 11.8091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 2, 7.33, 23, 6.8136, 0.9792, 38.7675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 3, 0.59, 23, 0.6300, 0.0630, 5.2447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 4, 42.78, 23, 11.1359, 22.5400, 65.7567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 5, 46.16, 23, 10.7883, 25.8449, 67.8404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CX', NULL, 1.85, 23, 0.3917, 1.0384, 2.6629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 1, 61.86, 23, 16.1249, 28.2166, 87.0013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 2, 4.17, 23, 2.5601, 1.1367, 14.1146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 3, 21.02, 23, 12.1579, 5.5081, 54.8610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 4, 12.95, 23, 10.8433, 1.9842, 52.2331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CX', NULL, 3.39, 23, 0.3119, 2.7394, 4.0330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 2, 30.03, 23, 15.3663, 8.6070, 66.1673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 3, 25.55, 23, 12.0167, 8.4721, 55.9857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 4, 20.20, 23, 7.5419, 8.7535, 40.0464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 5, 24.22, 23, 7.5229, 12.0212, 42.7879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 23, 0.3496, 3.0359, 4.4861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 2, 19.35, 23, 9.3754, 6.4558, 45.4743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 3, 12.73, 23, 7.4243, 3.5215, 36.8395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 4, 40.39, 23, 12.6840, 18.5133, 66.8902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 5, 27.53, 23, 15.1688, 7.2790, 64.7686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CX', NULL, 4.04, 23, 0.2226, 3.5786, 4.5017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 1, 0.76, 23, 0.8090, 0.0813, 6.6549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 2, 15.33, 23, 7.5437, 5.1420, 37.6667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 3, 14.74, 23, 11.3143, 2.6016, 52.7976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 4, 17.51, 23, 12.1059, 3.5987, 54.6926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 5, 51.67, 23, 12.1685, 28.0150, 74.6003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CX', NULL, 4.14, 23, 0.2268, 3.6651, 4.6058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 2, 0.97, 23, 1.0431, 0.1031, 8.5137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 3, 14.74, 23, 7.6291, 4.6777, 37.8435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 4, 54.07, 23, 12.3599, 29.5464, 76.7690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 5, 30.22, 23, 16.6675, 7.7566, 69.0480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CX', NULL, 1.60, 24, 0.1785, 1.2280, 1.9665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 1, 69.35, 24, 8.8757, 48.8158, 84.2918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 2, 1.58, 24, 1.6620, 0.1760, 12.7687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 3, 29.07, 24, 9.0502, 14.1877, 50.4017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CX', NULL, 4.71, 24, 0.1522, 4.3908, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 2, 1.84, 24, 1.5021, 0.3341, 9.4813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 3, 0.58, 24, 0.6153, 0.0625, 5.0834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 4, 22.77, 24, 13.7158, 5.5461, 59.6793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 5, 74.82, 24, 14.0958, 38.7280, 93.3176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CX', NULL, 3.46, 24, 0.1561, 3.1338, 3.7798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 1, 3.07, 24, 2.0597, 0.7486, 11.7115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 2, 7.34, 24, 3.9204, 2.3507, 20.6986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 3, 39.49, 24, 13.2039, 17.2260, 67.1817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 4, 41.04, 24, 12.1035, 19.8251, 66.2017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 5, 9.06, 24, 5.8748, 2.2287, 30.3368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CX', NULL, 3.92, 24, 0.3733, 3.1521, 4.6966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 2, 1.32, 24, 0.9163, 0.3086, 5.4290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 3, 43.58, 24, 20.7990, 11.8365, 81.6339, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 4, 16.46, 24, 7.1860, 6.2621, 36.7393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 5, 38.65, 24, 17.6163, 11.9294, 74.5496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CX', NULL, 3.06, 24, 0.2419, 2.5579, 3.5589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 1, 11.82, 24, 7.4421, 2.9670, 36.9941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 2, 19.31, 24, 13.1526, 4.0067, 57.8404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 3, 31.53, 24, 12.2379, 12.4738, 59.7996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 4, 25.92, 24, 9.7153, 10.9387, 49.9116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 5, 11.43, 24, 6.4766, 3.3219, 32.6486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CX', NULL, 4.53, 24, 0.1404, 4.2365, 4.8174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 1, 1.24, 24, 1.3271, 0.1324, 10.5902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 2, 0.74, 24, 0.7901, 0.0806, 6.4530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 3, 5.27, 24, 4.5755, 0.8280, 27.0341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 4, 29.60, 24, 9.0430, 14.6245, 50.7795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 5, 63.16, 24, 9.9648, 41.4127, 80.6098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CX', NULL, 2.18, 24, 0.3574, 1.4363, 2.9149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 1, 54.77, 24, 13.0889, 28.8680, 78.3158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 2, 8.34, 24, 6.7941, 1.4262, 36.3915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 3, 13.29, 24, 7.3172, 3.9603, 36.3083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 4, 11.78, 24, 8.0666, 2.6084, 39.9481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 5, 11.83, 24, 7.4172, 2.9873, 36.8757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.4', 'CT', NULL, 1.13, 23, 0.0703, 1.0000, 1.2803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.4', 'CTP', 1, 90.34, 23, 4.2592, 77.2669, 96.2604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.4', 'CTP', 2, 5.87, 23, 4.7054, 1.0557, 26.7201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.4', 'CTP', 3, 3.79, 23, 4.2017, 0.3589, 30.0792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.8', 'CT', NULL, 2.73, 24, 0.0716, 2.5819, 2.8781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.8', 'CTP', 1, 1.69, 24, 1.3705, 0.3114, 8.6489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.8', 'CTP', 2, 23.62, 24, 6.5966, 12.6741, 39.7173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.8', 'CTP', 3, 74.69, 24, 6.7452, 58.5170, 86.0599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 15, 0.5832, 1.0000, 3.2873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 1, 54.49, 15, 15.0717, 24.5380, 81.5128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 2, 26.13, 15, 13.9316, 6.9943, 62.4514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 5, 19.38, 15, 16.0065, 2.6023, 68.3891, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 15, 0.1760, 4.4006, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 1, 0.86, 15, 0.8977, 0.0897, 7.6905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 4, 18.76, 15, 16.8715, 2.1033, 71.2736, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 5, 80.39, 15, 16.9862, 28.9043, 97.6366, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CX', NULL, 4.58, 15, 0.1305, 4.2989, 4.8585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 1, 2.29, 15, 2.7329, 0.1699, 24.3693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 4, 32.98, 15, 13.2327, 11.9893, 63.9875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 5, 64.74, 15, 12.3072, 36.6142, 85.3684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 15, 0.3170, 2.7421, 4.1018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 1, 4.00, 15, 3.3611, 0.6346, 21.3960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 2, 12.82, 15, 10.1980, 2.0351, 51.0014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 3, 22.02, 15, 17.9097, 2.9271, 72.5622, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 4, 59.30, 15, 22.4632, 16.5220, 91.4703, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 5, 1.86, 15, 1.3412, 0.3902, 8.3953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 15, 0.2293, 3.9927, 4.9763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 4, 51.55, 15, 22.9300, 12.9302, 88.4017, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 5, 48.45, 15, 22.9300, 11.5983, 87.0698, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CX', NULL, 3.62, 15, 0.3750, 2.8146, 4.4231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 2, 32.98, 15, 13.2327, 11.9893, 63.9875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 3, 9.78, 15, 7.5726, 1.6893, 40.5895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 4, 19.64, 15, 12.1271, 4.4915, 55.9481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 5, 37.61, 15, 16.0083, 12.2456, 72.2537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CX', NULL, 3.93, 15, 0.4602, 2.9471, 4.9213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 1, 7.75, 15, 8.2017, 0.7121, 49.5939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 2, 3.37, 15, 3.9813, 0.2520, 32.4628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 3, 22.91, 15, 12.5967, 6.0500, 57.8441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 4, 19.65, 15, 12.1119, 4.5067, 55.8973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 5, 46.32, 15, 23.6539, 10.0841, 86.9077, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CX', NULL, 4.47, 15, 0.2416, 3.9557, 4.9922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 3, 2.29, 15, 2.7329, 0.1699, 24.3693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 4, 48.03, 15, 24.7988, 9.8872, 88.6136, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 5, 49.69, 15, 24.3303, 10.9097, 88.8432, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 15, 0.2692, 2.9230, 4.0776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 1, 7.75, 15, 8.2017, 0.7121, 49.5939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 2, 0.86, 15, 0.9003, 0.0891, 7.7369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 3, 28.57, 15, 11.7488, 10.4223, 57.8934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 4, 59.26, 15, 14.4665, 28.6914, 84.0234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 5, 3.56, 15, 1.6451, 1.3054, 9.3519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CX', NULL, 3.18, 15, 0.1833, 2.7899, 3.5762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 1, 0.86, 15, 0.9003, 0.0891, 7.7369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 2, 24.34, 15, 12.2696, 7.1582, 57.3203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 3, 32.98, 15, 19.0739, 7.1774, 75.8007, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 4, 39.27, 15, 14.4930, 14.9372, 70.4191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 5, 2.55, 15, 1.4201, 0.7613, 8.1851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CX', NULL, 3.56, 15, 0.2421, 3.0384, 4.0770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 1, 7.75, 15, 8.2017, 0.7121, 49.5939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 2, 6.41, 15, 5.6956, 0.8853, 34.4210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 3, 27.39, 15, 13.8105, 7.8392, 62.5846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 4, 39.23, 15, 22.2453, 8.0252, 82.6880, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 5, 19.22, 15, 12.4532, 4.0865, 57.0654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CX', NULL, 2.23, 15, 0.4286, 1.3114, 3.1500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 1, 35.26, 15, 12.3072, 14.6316, 63.3858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 2, 25.96, 15, 13.9401, 6.8897, 62.4212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 3, 19.23, 15, 12.4072, 4.1145, 56.9092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 4, 19.55, 15, 16.0019, 2.6682, 68.2973, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CX', NULL, 2.58, 15, 0.3835, 1.7531, 3.3984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 1, 18.76, 15, 16.8715, 2.1033, 71.2736, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 2, 26.82, 15, 13.9235, 7.4076, 62.6606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 3, 32.52, 15, 14.0157, 10.9135, 65.4743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 4, 21.90, 15, 16.8089, 3.2965, 69.7674, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CX', NULL, 1.50, 15, 0.1448, 1.1914, 1.8127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 1, 49.80, 15, 14.4841, 22.2572, 77.4610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 2, 50.20, 15, 14.4841, 22.5390, 77.7428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CX', NULL, 3.49, 15, 0.4985, 2.4179, 4.5564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 1, 1.01, 15, 1.0699, 0.1040, 9.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 2, 19.84, 15, 16.9715, 2.4468, 70.9414, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 3, 34.04, 15, 15.7751, 10.2596, 69.9580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 4, 19.65, 15, 12.1119, 4.5067, 55.8973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 5, 25.46, 15, 12.2875, 7.8518, 57.7981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CX', NULL, 2.95, 15, 0.2173, 2.4880, 3.4201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 1, 16.51, 15, 12.8637, 2.6007, 59.4092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 2, 23.83, 15, 17.3415, 3.8739, 70.8288, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 3, 32.69, 15, 17.8359, 7.8678, 73.4268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 4, 1.70, 15, 1.2125, 0.3650, 7.5718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 5, 25.27, 15, 14.0070, 6.4453, 62.4004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CX', NULL, 3.78, 15, 0.4217, 2.8796, 4.6885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 1, 8.61, 15, 8.3403, 0.9596, 47.7889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 2, 7.25, 15, 5.8021, 1.2153, 33.2111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 3, 19.64, 15, 12.1271, 4.4915, 55.9481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 4, 26.13, 15, 13.9316, 6.9943, 62.4514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 5, 38.37, 15, 22.2040, 7.6737, 82.3475, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CX', NULL, 3.11, 15, 0.6995, 1.6124, 4.6128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 1, 28.48, 15, 13.7890, 8.5276, 62.9754, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 2, 9.54, 15, 6.9819, 1.8270, 37.4185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 3, 19.22, 15, 12.4532, 4.0865, 57.0654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 4, 7.75, 15, 8.2017, 0.7121, 49.5939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 5, 35.01, 15, 21.9132, 6.3894, 80.9530, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CX', NULL, 1.74, 15, 0.6419, 1.0000, 3.1181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 1, 81.46, 15, 16.0466, 31.0292, 97.7236, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 5, 18.54, 15, 16.0466, 2.2764, 68.9708, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CX', NULL, 3.89, 15, 0.5943, 2.6196, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 1, 18.21, 15, 12.6217, 3.4893, 57.8203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 2, 4.21, 15, 4.2565, 0.4559, 29.6980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 4, 25.11, 15, 13.9981, 6.3622, 62.3357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 5, 52.47, 15, 24.4645, 11.8653, 90.0490, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CX', NULL, 3.71, 15, 0.2719, 3.1276, 4.2937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 2, 3.37, 15, 3.9813, 0.2520, 32.4628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 3, 42.44, 15, 15.1534, 16.3115, 73.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 4, 33.95, 15, 14.0883, 11.7869, 66.4203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 5, 20.24, 15, 15.9509, 2.9580, 67.8711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CX', NULL, 3.01, 15, 0.4324, 2.0854, 3.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 2, 45.79, 15, 14.5989, 19.3101, 74.8904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 3, 29.81, 15, 14.1210, 9.0784, 64.3604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 4, 1.71, 15, 1.3278, 0.3208, 8.6374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 5, 22.68, 15, 16.4885, 3.7593, 68.7865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CX', NULL, 3.20, 15, 0.6236, 1.8610, 4.5358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 1, 24.26, 15, 14.0673, 5.8361, 62.3282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 2, 2.56, 15, 1.6085, 0.6547, 9.4814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 3, 25.19, 15, 12.2127, 7.7385, 57.4805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 4, 25.08, 15, 19.4289, 3.5144, 75.4617, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 5, 22.92, 15, 16.8182, 3.7153, 69.6132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CX', NULL, 2.83, 15, 0.6200, 1.5051, 4.1644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 1, 19.65, 15, 12.1163, 4.5041, 55.9120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 2, 22.90, 15, 12.6089, 6.0348, 57.8775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 3, 33.67, 15, 19.1864, 7.4432, 76.2160, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 4, 1.87, 15, 1.3362, 0.3988, 8.3256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 5, 21.90, 15, 16.8089, 3.2965, 69.7674, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CX', NULL, 3.61, 15, 0.5573, 2.4137, 4.8044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 1, 20.50, 15, 12.0239, 5.0302, 55.6516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 2, 3.37, 15, 3.9813, 0.2520, 32.4628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 3, 7.75, 15, 8.2017, 0.7121, 49.5939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 4, 31.51, 15, 14.0335, 10.2375, 64.9827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 5, 36.88, 15, 21.9602, 7.1700, 81.5460, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CX', NULL, 3.47, 14, 0.2868, 2.8499, 4.0889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 2, 10.98, 14, 9.4677, 1.4978, 49.9994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 3, 37.56, 14, 24.6211, 5.8612, 85.3174, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 4, 45.01, 14, 23.7901, 9.3076, 86.7187, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 5, 6.45, 14, 5.7516, 0.8726, 35.0825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CX', NULL, 1.38, 15, 0.1447, 1.0740, 1.6947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 1, 63.25, 15, 14.6654, 30.7868, 86.9486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 2, 35.90, 15, 14.8437, 12.3120, 69.0780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 4, 0.85, 15, 0.8939, 0.0866, 7.7436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 15, 0.0796, 1.0000, 1.2381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 1, 96.63, 15, 3.9813, 67.5372, 99.7480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 3, 3.37, 15, 3.9813, 0.2520, 32.4628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CX', NULL, 2.63, 15, 0.6984, 1.1304, 4.1261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 1, 33.97, 15, 14.0860, 11.7969, 66.4220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 2, 21.58, 15, 11.8703, 5.7586, 55.3313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 3, 8.60, 15, 8.3441, 0.9546, 47.8474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 4, 19.39, 15, 15.9954, 2.6105, 68.3508, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 5, 16.47, 15, 16.8640, 1.4023, 73.2136, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CX', NULL, 2.79, 15, 0.7356, 1.2104, 4.3657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 1, 39.72, 15, 24.2880, 6.9599, 85.3023, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 2, 3.37, 15, 3.9813, 0.2520, 32.4628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 3, 8.61, 15, 8.3375, 0.9603, 47.7699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 4, 35.01, 15, 21.9132, 6.3894, 80.9530, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 5, 13.30, 15, 10.1943, 2.2518, 50.5355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CX', NULL, 2.61, 15, 0.4744, 1.5942, 3.6292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 1, 34.81, 15, 14.0923, 12.3548, 66.9198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 2, 5.07, 15, 4.4963, 0.7151, 28.3701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 3, 24.26, 15, 14.0673, 5.8361, 62.3282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 4, 35.86, 15, 21.9225, 6.7516, 81.1971, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CX', NULL, 2.79, 15, 0.8027, 1.0689, 4.5122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 1, 37.00, 15, 24.6796, 5.7170, 85.0513, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 2, 11.97, 15, 10.0187, 1.7403, 51.0941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 3, 6.40, 15, 5.7000, 0.8793, 34.4902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 4, 24.22, 15, 19.3180, 3.2350, 75.3395, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 5, 20.41, 15, 15.9454, 3.0281, 67.7976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CX', NULL, 2.29, 15, 0.1705, 1.9202, 2.6517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 1, 2.29, 15, 2.7329, 0.1699, 24.3693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 2, 68.54, 15, 17.9171, 26.8268, 92.8312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 3, 27.46, 15, 17.2159, 5.5960, 70.7287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 4, 1.71, 15, 1.3278, 0.3208, 8.6374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CX', NULL, 3.93, 15, 0.2438, 3.4050, 4.4507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 2, 9.46, 15, 8.4825, 1.2351, 46.6317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 3, 26.27, 15, 12.1305, 8.5080, 57.7196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 4, 26.29, 15, 17.4933, 4.8917, 71.2014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 5, 37.98, 15, 12.3073, 16.6445, 65.2541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CX', NULL, 3.25, 15, 0.5032, 2.1683, 4.3268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 1, 17.53, 15, 12.0487, 3.4333, 55.9475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 2, 29.26, 15, 13.7452, 9.0539, 63.2160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 4, 17.36, 15, 12.7316, 3.0376, 58.4922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 5, 35.85, 15, 21.9366, 6.7384, 81.2139, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CX', NULL, 2.74, 15, 0.6815, 1.2797, 4.2030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 1, 16.51, 15, 12.8637, 2.6007, 59.4092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 2, 44.33, 15, 12.3635, 21.3774, 69.9872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 3, 4.16, 15, 3.3961, 0.6932, 21.2475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 4, 18.54, 15, 16.0466, 2.2764, 68.9708, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 5, 16.47, 15, 16.8640, 1.4023, 73.2136, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CX', NULL, 3.25, 15, 0.1736, 2.8792, 3.6237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 2, 13.68, 15, 10.3944, 2.3415, 51.1475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 3, 48.34, 15, 14.7136, 20.9161, 76.8061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 4, 37.13, 15, 12.3055, 16.0161, 64.6594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 5, 0.85, 15, 0.8939, 0.0866, 7.7436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CX', NULL, 2.06, 15, 0.4646, 1.0672, 3.0601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 1, 37.24, 15, 24.4600, 5.9142, 84.8469, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 2, 19.16, 15, 11.9986, 4.3076, 55.5228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 3, 43.60, 15, 23.5120, 9.0456, 85.7338, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CX', NULL, 3.97, 15, 0.3709, 3.1719, 4.7630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 2, 20.72, 15, 11.9580, 5.1989, 55.4634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 3, 0.86, 15, 0.9003, 0.0891, 7.7369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 4, 39.38, 15, 13.2475, 16.5012, 68.1128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 5, 39.04, 15, 17.0696, 12.0899, 74.8895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CX', NULL, 3.36, 15, 0.2697, 2.7832, 3.9403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 2, 10.31, 15, 8.6218, 1.5321, 45.9226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 3, 44.22, 15, 23.2184, 9.5242, 85.6512, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 4, 44.46, 15, 23.5484, 9.3812, 86.0902, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 5, 1.01, 15, 1.0699, 0.1040, 9.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CX', NULL, 2.94, 15, 0.5553, 1.7503, 4.1325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 2, 62.28, 15, 21.9647, 18.1836, 92.4605, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 3, 0.86, 15, 0.8977, 0.0897, 7.6905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 4, 17.31, 15, 16.9560, 1.6245, 72.6450, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 5, 19.55, 15, 16.0019, 2.6682, 68.2973, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CX', NULL, 2.87, 15, 0.5587, 1.6762, 4.0727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 1, 29.55, 15, 18.7803, 5.7112, 74.3836, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 2, 25.10, 15, 14.0144, 6.3445, 62.3765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 3, 0.86, 15, 0.8977, 0.0897, 7.6905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 4, 17.35, 15, 12.7450, 3.0264, 58.5455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 5, 27.14, 15, 17.4876, 5.2951, 71.2849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CX', NULL, 1.52, 15, 0.1959, 1.1024, 1.9427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 1, 56.35, 15, 15.3441, 25.3020, 83.1093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 2, 35.04, 15, 15.0388, 11.5660, 68.9939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 3, 8.61, 15, 8.3375, 0.9603, 47.7699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CX', NULL, 2.28, 15, 0.5929, 1.0100, 3.5532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 1, 40.76, 15, 25.6799, 6.5690, 87.0698, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 2, 23.71, 15, 18.1122, 3.5025, 72.6900, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 3, 4.00, 15, 3.3611, 0.6346, 21.3960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 4, 29.65, 15, 18.5628, 5.8833, 73.9760, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 5, 1.87, 15, 1.3362, 0.3988, 8.3256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CX', NULL, 2.88, 15, 0.5096, 1.7868, 3.9725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 1, 16.51, 15, 12.8637, 2.6007, 59.4092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 2, 32.98, 15, 13.2327, 11.9893, 63.9875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 3, 3.99, 15, 3.3194, 0.6442, 21.0424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 4, 39.11, 15, 17.5289, 11.6949, 75.6929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 5, 7.42, 15, 5.8373, 1.2798, 33.1471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CX', NULL, 2.79, 15, 0.6337, 1.4355, 4.1539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 1, 33.01, 15, 25.7275, 3.9056, 85.6632, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 2, 18.76, 15, 16.8715, 2.1033, 71.2736, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 3, 0.86, 15, 0.8977, 0.0897, 7.6905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 4, 30.50, 15, 18.6095, 6.2585, 74.2561, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 5, 16.87, 15, 10.7781, 3.7596, 51.3364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CX', NULL, 4.12, 15, 0.1011, 3.8988, 4.3324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 3, 18.79, 15, 12.2087, 3.9956, 56.2736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 4, 50.86, 15, 23.9920, 11.6634, 89.0233, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 5, 30.35, 15, 13.7785, 9.7211, 63.8146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CX', NULL, 2.20, 15, 0.2383, 1.6927, 2.7150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 1, 47.63, 15, 13.0504, 22.8471, 73.6393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 2, 0.86, 15, 0.8977, 0.0897, 7.6905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 3, 35.01, 15, 21.9132, 6.3894, 80.9530, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 4, 16.51, 15, 12.8637, 2.6007, 59.4092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CX', NULL, 3.76, 15, 0.1420, 3.4545, 4.0635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 3, 26.82, 15, 13.8863, 7.4355, 62.5655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 4, 70.47, 15, 13.7359, 36.6800, 90.7655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 5, 2.72, 15, 1.5182, 0.8080, 8.7372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CX', NULL, 2.69, 15, 0.1984, 2.2607, 3.1115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 1, 18.79, 15, 12.2087, 3.9956, 56.2736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 2, 20.09, 15, 12.6387, 4.4371, 57.6359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 3, 35.85, 15, 21.9366, 6.7384, 81.2139, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 4, 24.26, 15, 14.0673, 5.8361, 62.3282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 5, 1.01, 15, 1.0699, 0.1040, 9.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CX', NULL, 4.17, 15, 0.4216, 3.2679, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 2, 2.29, 15, 2.7329, 0.1699, 24.3693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 3, 24.22, 15, 19.3180, 3.2350, 75.3395, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 4, 27.49, 15, 16.1335, 6.2647, 68.2676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 5, 46.00, 15, 24.6134, 9.2323, 87.7059, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CX', NULL, 2.92, 15, 0.3017, 2.2772, 3.5712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 1, 6.40, 15, 5.7000, 0.8793, 34.4902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 2, 16.47, 15, 16.8640, 1.4023, 73.2136, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 3, 56.47, 15, 12.6496, 30.0800, 79.6396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 4, 19.65, 15, 12.1119, 4.5067, 55.8973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 5, 1.01, 15, 1.0699, 0.1040, 9.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CX', NULL, 3.82, 15, 0.2579, 3.2680, 4.3742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 2, 16.51, 15, 12.8637, 2.6007, 59.4092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 3, 20.57, 15, 9.0830, 7.2868, 46.0402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 4, 27.23, 15, 16.8552, 5.6943, 69.8766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 5, 35.69, 15, 13.1063, 14.0220, 65.3834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CX', NULL, 1.68, 15, 0.5119, 1.0000, 2.7750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 1, 82.65, 15, 12.7450, 41.4545, 96.9736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 3, 0.85, 15, 0.8939, 0.0866, 7.7436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 5, 16.51, 15, 12.8637, 2.6007, 59.4092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.4', 'CT', NULL, 1.79, 15, 0.2646, 1.2205, 2.3557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.4', 'CTP', 1, 39.72, 15, 14.4123, 15.3434, 70.5583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.4', 'CTP', 2, 41.74, 15, 15.1674, 15.8254, 73.1891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.4', 'CTP', 3, 18.54, 15, 16.0466, 2.2764, 68.9708, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.8', 'CT', NULL, 1.96, 15, 0.1719, 1.5924, 2.3296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.8', 'CTP', 1, 16.67, 15, 11.8701, 3.1001, 55.5662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.8', 'CTP', 2, 70.57, 15, 13.3147, 37.7424, 90.4590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.8', 'CTP', 3, 12.77, 15, 9.7693, 2.1810, 48.9927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CX', NULL, 2.22, 23, 0.6138, 1.0000, 3.4922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 1, 43.80, 23, 16.9672, 15.7268, 76.4996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 2, 25.47, 23, 11.8345, 8.5720, 55.4563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 3, 6.76, 23, 4.3484, 1.7049, 23.2642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 4, 12.95, 23, 9.6391, 2.4622, 46.7040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 5, 11.02, 23, 9.5839, 1.6072, 48.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 23, 0.0238, 4.9292, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 3, 1.07, 23, 1.1899, 0.1060, 9.9800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 5, 98.93, 23, 1.1899, 90.0200, 99.8940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CX', NULL, 4.13, 23, 0.4629, 3.1715, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 1, 15.37, 23, 9.6180, 3.7685, 45.7007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 3, 2.15, 23, 1.7655, 0.3823, 11.1407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 4, 21.10, 23, 10.1276, 7.0413, 48.5690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 5, 61.39, 23, 18.5673, 23.8504, 88.9741, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CX', NULL, 3.53, 23, 0.4309, 2.6405, 4.4276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 1, 14.63, 23, 9.9192, 3.1947, 47.0821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 2, 19.67, 23, 10.3625, 5.9119, 48.8256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 3, 6.85, 23, 5.5921, 1.1824, 31.1563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 4, 15.37, 23, 9.6180, 3.7685, 45.7007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 5, 43.48, 23, 16.9148, 15.5829, 76.2284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 23, 0.1846, 4.3529, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 4, 26.44, 23, 18.4552, 4.7829, 72.0038, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 5, 73.56, 23, 18.4552, 27.9962, 95.2171, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CX', NULL, 4.55, 23, 0.2070, 4.1202, 4.9787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 2, 3.11, 23, 3.2645, 0.3371, 23.3077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 3, 11.02, 23, 9.2938, 1.7071, 46.9208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 4, 13.68, 23, 6.8788, 4.5217, 34.6599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 5, 72.19, 23, 11.1219, 45.1389, 89.1157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 23, 0.0797, 3.8867, 4.2175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 3, 18.58, 23, 10.0979, 5.4102, 47.6724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 4, 57.62, 23, 19.8132, 20.1743, 87.9741, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 5, 23.79, 23, 11.2299, 7.9550, 53.0060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CX', NULL, 4.30, 23, 0.2694, 3.7396, 4.8571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 1, 2.31, 23, 1.9893, 0.3773, 12.8372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 2, 2.15, 23, 1.7655, 0.3823, 11.1407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 3, 12.10, 23, 9.3103, 2.1905, 45.8218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 4, 30.30, 23, 10.1417, 13.8352, 54.0612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 5, 53.15, 23, 16.9230, 21.6994, 82.2826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 23, 0.3566, 3.3294, 4.8083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 2, 4.34, 23, 3.7505, 0.6923, 22.8020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 3, 28.82, 23, 19.8028, 5.1855, 74.9853, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 4, 22.45, 23, 10.4343, 7.7119, 50.0844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 5, 44.38, 23, 16.6088, 16.5074, 76.3111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CX', NULL, 3.80, 23, 0.2555, 3.2715, 4.3313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 1, 1.23, 23, 1.3948, 0.1162, 11.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 2, 4.18, 23, 3.5653, 0.6839, 21.6510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 3, 29.29, 23, 18.7659, 5.9489, 73.0614, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 4, 43.81, 23, 17.3052, 15.3598, 77.0140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 5, 21.49, 23, 9.4919, 7.8507, 46.7799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CX', NULL, 3.90, 23, 0.0933, 3.7049, 4.0918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 1, 1.07, 23, 1.1750, 0.1092, 9.7215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 2, 5.41, 23, 4.0475, 1.0990, 22.7703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 3, 25.39, 23, 10.4263, 9.8025, 51.5875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 4, 38.85, 23, 19.6754, 10.2353, 77.9695, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 5, 29.28, 23, 10.1911, 12.9790, 53.4628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CX', NULL, 3.14, 23, 0.3394, 2.4326, 3.8405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 1, 3.22, 23, 2.8149, 0.5083, 17.8042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 2, 27.74, 23, 18.3973, 5.4111, 72.0308, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 3, 21.21, 23, 10.2476, 7.0187, 48.9862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 4, 47.83, 23, 16.8997, 18.3717, 78.8808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CX', NULL, 3.13, 23, 0.3333, 2.4436, 3.8263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 1, 14.40, 23, 8.9605, 3.5943, 43.1700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 2, 4.45, 23, 3.0721, 1.0324, 17.2404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 3, 34.38, 23, 10.6403, 16.4606, 58.2201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 4, 46.76, 23, 16.8780, 17.7134, 78.1796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CX', NULL, 1.16, 23, 0.0890, 1.0000, 1.3459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 1, 85.80, 23, 7.7313, 61.8400, 95.7484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 2, 12.28, 23, 6.9610, 3.5348, 34.8414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 3, 1.92, 23, 2.0188, 0.2126, 15.2901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CX', NULL, 3.86, 23, 0.1489, 3.5496, 4.1672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 3, 27.21, 23, 10.8776, 10.6861, 53.8648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 4, 59.75, 23, 11.8183, 34.8822, 80.4393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 5, 13.05, 23, 7.8993, 3.4200, 38.8697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CX', NULL, 3.92, 23, 0.2619, 3.3776, 4.4639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 2, 13.56, 23, 9.7076, 2.7364, 46.6391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 3, 4.29, 23, 3.1659, 0.8992, 18.1491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 4, 58.67, 23, 11.7585, 34.1809, 79.5128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 5, 23.48, 23, 11.3580, 7.6386, 53.2356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CX', NULL, 3.43, 23, 0.1653, 3.0871, 3.7729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 2, 12.10, 23, 9.3316, 2.1816, 45.9250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 3, 45.26, 23, 16.9677, 16.6517, 77.3841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 4, 30.19, 23, 10.4862, 13.3512, 54.8235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 5, 12.45, 23, 7.6934, 3.1881, 38.0658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CX', NULL, 2.52, 23, 0.2211, 2.0620, 2.9790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 1, 14.40, 23, 9.5337, 3.2748, 45.5492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 2, 40.01, 23, 17.2220, 13.0868, 74.7042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 3, 26.99, 23, 11.2159, 10.1992, 54.6206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 4, 16.33, 23, 9.5440, 4.3822, 45.3819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 5, 2.27, 23, 2.4006, 0.2449, 17.9882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CX', NULL, 1.47, 23, 0.2324, 1.0000, 1.9550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 1, 75.03, 23, 11.8513, 44.7270, 91.7730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 2, 6.34, 23, 4.4207, 1.4233, 24.0729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 3, 16.17, 23, 9.6282, 4.2327, 45.6962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 4, 1.23, 23, 1.3948, 0.1162, 11.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 5, 1.23, 23, 1.3948, 0.1162, 11.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CX', NULL, 4.33, 23, 0.4019, 3.4943, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 1, 15.09, 23, 9.7900, 3.5179, 46.4310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 2, 1.92, 23, 2.0188, 0.2126, 15.2901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 4, 1.07, 23, 1.1377, 0.1174, 9.1013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 5, 81.91, 23, 10.2513, 51.8861, 95.0026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CX', NULL, 3.52, 23, 0.1981, 3.1095, 3.9309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 2, 15.09, 23, 9.7900, 3.5179, 46.4310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 3, 24.14, 23, 10.6847, 8.6688, 51.6261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 4, 54.41, 23, 11.7562, 30.8743, 76.1290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 5, 6.35, 23, 4.6926, 1.3039, 25.8311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CX', NULL, 3.77, 22, 0.5333, 2.6606, 4.8785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 1, 17.45, 22, 11.8213, 3.6952, 53.8061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 2, 2.55, 22, 2.6662, 0.2795, 19.6060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 3, 7.54, 22, 4.9425, 1.8306, 26.2682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 4, 30.52, 22, 12.6511, 11.2733, 60.3033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 5, 41.94, 22, 21.2181, 10.5524, 81.5612, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CX', NULL, 3.49, 23, 0.3444, 2.7738, 4.2024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 2, 13.56, 23, 9.3164, 2.9268, 44.9205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 3, 42.73, 23, 17.2931, 14.6980, 76.3617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 4, 25.07, 23, 11.1124, 8.9313, 53.2917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 5, 18.65, 23, 10.3975, 5.2442, 48.7091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CX', NULL, 2.92, 23, 0.6081, 1.6583, 4.1803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 1, 28.13, 23, 19.8187, 4.8760, 74.9322, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 2, 11.02, 23, 9.5839, 1.6072, 48.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 3, 19.16, 23, 9.8383, 5.9720, 46.9460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 4, 24.14, 23, 11.0334, 8.3608, 52.6114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 5, 17.54, 23, 10.0705, 4.7782, 47.4056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CX', NULL, 2.87, 23, 0.5387, 1.7504, 3.9847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 1, 24.53, 23, 19.9428, 3.3628, 75.2176, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 2, 14.41, 23, 9.7274, 3.1734, 46.3582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 3, 26.12, 23, 10.1276, 10.6381, 51.2153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 4, 19.68, 23, 9.9231, 6.2475, 47.3894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 5, 15.27, 23, 9.8353, 3.5912, 46.5782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CX', NULL, 2.94, 23, 0.2956, 2.3224, 3.5486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 1, 11.02, 23, 9.5839, 1.6072, 48.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 2, 27.06, 23, 19.7934, 4.4300, 74.8035, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 3, 23.50, 23, 10.8505, 8.0794, 51.7868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 4, 34.17, 23, 10.7697, 16.1271, 58.3490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 5, 4.25, 23, 3.7803, 0.6403, 23.3729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CX', NULL, 1.66, 23, 0.2565, 1.1281, 2.1919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 1, 68.31, 23, 9.8508, 45.6171, 84.7042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 2, 8.41, 23, 5.3950, 2.1033, 28.1839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 3, 12.26, 23, 9.3896, 2.2343, 46.0650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 4, 11.02, 23, 9.5839, 1.6072, 48.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CX', NULL, 1.80, 23, 0.3479, 1.0790, 2.5221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 1, 51.43, 23, 17.0544, 20.4439, 81.3517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 2, 19.23, 23, 10.6378, 5.4422, 49.6320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 3, 27.19, 23, 18.7658, 4.9704, 72.7277, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 4, 2.15, 23, 1.7655, 0.3823, 11.1407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CX', NULL, 3.11, 23, 0.3703, 2.3469, 3.8829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 2, 36.63, 23, 17.9538, 10.4102, 74.1889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 3, 18.64, 23, 10.1109, 5.4331, 47.7278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 4, 41.36, 23, 19.4589, 11.7838, 78.8307, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 5, 3.38, 23, 2.9547, 0.5331, 18.5932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CX', NULL, 2.07, 23, 0.1823, 1.6885, 2.4447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 1, 27.58, 23, 10.5772, 11.2654, 53.3141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 2, 42.96, 23, 17.2033, 14.9400, 76.3608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 3, 25.92, 23, 11.1594, 9.4884, 53.8710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 4, 2.31, 23, 1.7749, 0.4591, 10.7866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 5, 1.23, 23, 1.3948, 0.1162, 11.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CX', NULL, 2.79, 23, 0.2661, 2.2398, 3.3435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 1, 16.55, 23, 9.9326, 4.2734, 46.8448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 2, 32.05, 23, 19.5434, 6.8328, 75.2052, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 3, 19.34, 23, 9.9840, 5.9779, 47.4828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 4, 19.80, 23, 10.4206, 5.9550, 49.0529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 5, 12.26, 23, 9.2296, 2.3027, 45.2999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CX', NULL, 2.42, 23, 0.3728, 1.6482, 3.1943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 1, 36.63, 23, 18.0578, 10.3239, 74.3664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 2, 21.00, 23, 10.4210, 6.7358, 49.4432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 3, 21.49, 23, 10.3109, 7.1529, 49.2927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 4, 5.41, 23, 4.0475, 1.0990, 22.7703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 5, 15.48, 23, 9.2204, 4.0729, 44.1290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CX', NULL, 1.66, 23, 0.1947, 1.2574, 2.0650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 1, 40.86, 23, 17.3955, 13.4363, 75.4552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 2, 52.17, 23, 17.1210, 20.8145, 81.9025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 3, 6.98, 23, 5.7875, 1.1657, 32.2835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CX', NULL, 4.33, 23, 0.1979, 3.9222, 4.7432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 3, 10.58, 23, 6.7732, 2.6105, 34.3073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 4, 45.57, 23, 17.1135, 16.6780, 77.7845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 5, 43.85, 23, 17.2175, 15.4808, 76.9063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CX', NULL, 3.46, 23, 0.5097, 2.4067, 4.5210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 1, 11.02, 23, 9.5839, 1.6072, 48.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 2, 7.40, 23, 5.8776, 1.3310, 32.1273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 3, 34.50, 23, 10.7367, 16.4353, 58.5257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 4, 18.31, 23, 9.8632, 5.4035, 46.8067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 5, 28.76, 23, 19.7641, 5.1769, 74.9032, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CX', NULL, 2.76, 23, 0.5198, 1.6869, 3.8429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 1, 24.53, 23, 19.9428, 3.3628, 75.2176, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 2, 22.22, 23, 10.7873, 7.2603, 51.0384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 3, 18.82, 23, 9.6612, 5.8787, 46.2490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 4, 21.10, 23, 10.1262, 7.0425, 48.5644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 5, 13.33, 23, 9.4158, 2.7599, 45.4647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CX', NULL, 2.12, 23, 0.2899, 1.5188, 2.7211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 1, 24.53, 23, 19.9428, 3.3628, 75.2176, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 2, 49.57, 23, 16.9704, 19.3882, 80.0717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 3, 17.59, 23, 9.6262, 5.1067, 45.8290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 4, 6.01, 23, 3.4875, 1.7446, 18.7045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 5, 2.31, 23, 1.7749, 0.4591, 10.7866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 23, 0.2387, 1.4279, 2.4178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 1, 40.01, 23, 17.5667, 12.7517, 75.2628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 2, 35.17, 23, 18.9387, 8.8317, 75.2308, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 3, 18.43, 23, 9.5396, 5.7169, 45.7249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 4, 5.32, 23, 3.9188, 1.1060, 22.0045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 5, 1.07, 23, 1.1899, 0.1060, 9.9800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CX', NULL, 3.75, 23, 0.4884, 2.7392, 4.7651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 2, 27.68, 23, 19.7894, 4.6971, 74.8344, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 3, 3.11, 23, 3.2645, 0.3371, 23.3077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 4, 35.52, 23, 11.0970, 16.7822, 60.0735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 5, 33.69, 23, 10.2076, 16.4550, 56.7204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CX', NULL, 2.36, 23, 0.3672, 1.6005, 3.1236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 1, 24.53, 23, 19.9428, 3.3628, 75.2176, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 2, 38.55, 23, 11.0514, 19.2495, 62.2734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 3, 18.43, 23, 9.5712, 5.6934, 45.8331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 4, 13.17, 23, 9.3025, 2.7309, 45.0414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 5, 5.32, 23, 4.0992, 1.0276, 23.3060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 23, 0.2931, 1.7810, 2.9968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 1, 11.02, 23, 9.5839, 1.6072, 48.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 2, 64.15, 23, 10.4935, 40.9888, 82.1727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 3, 4.19, 23, 3.2877, 0.7942, 19.2893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 4, 16.18, 23, 10.0057, 4.0133, 47.1318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 5, 4.45, 23, 3.3046, 0.9226, 18.9180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 23, 0.2354, 4.0852, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 1, 2.15, 23, 2.3500, 0.2150, 18.2526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 2, 5.78, 23, 5.2566, 0.8224, 31.2254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 3, 6.33, 23, 4.6271, 1.3199, 25.4300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 4, 4.07, 23, 3.3326, 0.7171, 19.9453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 5, 81.68, 23, 9.9555, 52.8724, 94.6553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CX', NULL, 2.31, 23, 0.2526, 1.7830, 2.8307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 1, 13.33, 23, 9.2514, 2.8402, 44.7339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 2, 43.89, 23, 11.6726, 22.6423, 67.6413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 3, 41.54, 23, 17.1587, 14.1027, 75.4695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 4, 1.23, 23, 1.3948, 0.1162, 11.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CX', NULL, 3.61, 23, 0.5320, 2.5091, 4.7157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 1, 4.45, 23, 3.3046, 0.9226, 18.9180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 2, 33.48, 23, 19.2436, 7.7371, 75.1270, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 3, 1.07, 23, 1.1377, 0.1174, 9.1013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 4, 18.36, 23, 9.9230, 5.3917, 47.0236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 5, 42.63, 23, 17.0596, 14.8878, 75.9464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CX', NULL, 4.61, 23, 0.1432, 4.3136, 4.9077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 1, 1.07, 23, 1.1899, 0.1060, 9.9800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 3, 2.31, 23, 1.9422, 0.3939, 12.3599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 4, 30.03, 23, 11.8497, 11.7589, 58.0221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 5, 66.59, 23, 12.4489, 38.4438, 86.4146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CX', NULL, 4.75, 23, 0.1131, 4.5168, 4.9859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 2, 1.07, 23, 1.1377, 0.1174, 9.1013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 4, 21.64, 23, 10.5048, 7.1019, 49.9509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 5, 77.28, 23, 10.6592, 49.1307, 92.2977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CX', NULL, 4.49, 22, 0.2081, 4.0526, 4.9180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 2, 2.20, 22, 2.4125, 0.2168, 18.8390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 4, 44.88, 22, 19.6028, 13.5492, 80.8849, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 5, 52.92, 22, 19.7192, 17.8135, 85.3568, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CX', NULL, 1.43, 23, 0.2075, 1.0000, 1.8596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 1, 77.39, 23, 10.3874, 49.9813, 92.1375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 2, 2.31, 23, 1.7749, 0.4591, 10.7866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 3, 20.31, 23, 10.4389, 6.2684, 49.2631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CX', NULL, 4.33, 23, 0.1982, 3.9235, 4.7456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 2, 1.23, 23, 1.3948, 0.1162, 11.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 3, 17.88, 23, 10.1374, 4.9431, 47.6850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 4, 27.08, 23, 10.9747, 10.5000, 54.0445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 5, 53.80, 23, 11.8861, 30.1677, 75.8444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CX', NULL, 3.05, 22, 0.2620, 2.5006, 3.5902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 1, 6.50, 22, 5.8984, 0.9142, 34.3551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 2, 14.59, 22, 7.9196, 4.3601, 39.0446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 3, 61.76, 22, 13.7144, 32.5599, 84.3852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 4, 2.16, 22, 2.2627, 0.2381, 16.9760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 5, 14.98, 22, 9.9580, 3.3517, 47.2479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CX', NULL, 4.39, 23, 0.2256, 3.9258, 4.8617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 2, 1.07, 23, 1.1750, 0.1092, 9.7215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 3, 10.20, 23, 6.3916, 2.5997, 32.5641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 4, 37.01, 23, 18.7741, 9.9589, 75.7385, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 5, 51.72, 23, 19.4889, 17.5114, 84.3885, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CX', NULL, 3.38, 23, 0.3064, 2.7408, 4.0118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 1, 2.15, 23, 2.3798, 0.2088, 18.6957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 2, 16.81, 23, 10.2809, 4.2111, 48.1386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 3, 22.32, 23, 11.0612, 7.1086, 51.8980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 4, 58.73, 23, 19.6586, 20.9272, 88.4395, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CX', NULL, 4.08, 23, 0.1629, 3.7388, 4.4144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 2, 5.78, 23, 5.2566, 0.8224, 31.2254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 3, 14.63, 23, 9.3544, 3.4979, 44.7535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 4, 45.74, 23, 17.0483, 16.8624, 77.7951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 5, 33.85, 23, 10.5335, 16.1711, 57.5814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CX', NULL, 1.14, 22, 0.1089, 1.0000, 1.3705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 1, 94.86, 22, 3.5728, 80.0847, 98.8323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 2, 1.21, 22, 1.2971, 0.1268, 10.5086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 4, 2.55, 22, 2.6935, 0.2735, 19.9647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 5, 1.39, 22, 1.5261, 0.1379, 12.5268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.4', 'CT', NULL, 1.24, 23, 0.1052, 1.0191, 1.4555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.4', 'CTP', 1, 76.27, 23, 10.5216, 49.0489, 91.4772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.4', 'CTP', 2, 23.73, 23, 10.5216, 8.5228, 50.9511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.8', 'CT', NULL, 2.55, 23, 0.2023, 2.1327, 2.9719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.8', 'CTP', 1, 2.15, 23, 2.2755, 0.2314, 17.1803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.8', 'CTP', 2, 40.48, 23, 19.9563, 10.8764, 79.1195, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.8', 'CTP', 3, 57.38, 23, 19.9661, 19.8468, 87.9784, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 31, 0.1673, 1.3149, 1.9983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 1, 46.63, 31, 17.0721, 17.7139, 78.0078, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 2, 41.08, 31, 19.8920, 11.5141, 78.8790, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 3, 12.29, 31, 6.8076, 3.7149, 33.7269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.59, 31, 0.5289, 2.5052, 4.6656, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 1, 27.77, 31, 12.5806, 9.6485, 58.0540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.76, 31, 0.7860, 0.0912, 6.0429, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 3, 2.58, 31, 1.8657, 0.5802, 10.7562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 4, 22.94, 31, 10.6563, 7.9941, 50.4837, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 5, 45.95, 31, 17.7927, 16.4460, 78.5966, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CX', NULL, 2.50, 31, 0.3148, 1.8606, 3.1464, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 1, 33.76, 31, 15.6230, 10.8993, 67.9757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 2, 5.42, 31, 5.2006, 0.7153, 31.2829, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 3, 42.15, 31, 19.2718, 12.6688, 78.5432, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 4, 14.07, 31, 8.3003, 3.8730, 39.9530, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 5, 4.60, 31, 2.9435, 1.2136, 15.9432, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.47, 31, 0.2053, 2.0478, 2.8863, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 1, 25.21, 31, 12.7439, 7.8161, 57.2726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 2, 40.95, 31, 21.1588, 10.4055, 80.5502, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 3, 9.51, 31, 6.1677, 2.3758, 31.2331, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 4, 10.56, 31, 6.8364, 2.6221, 34.1130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 5, 13.76, 31, 7.4037, 4.2727, 36.3278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 31, 0.2363, 3.7580, 4.7231, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 1, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 3, 5.68, 31, 4.5961, 1.0316, 25.7833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 4, 45.05, 31, 19.4119, 14.1850, 80.2644, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 5, 44.39, 31, 16.4674, 16.9685, 75.7120, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CX', NULL, 3.45, 31, 0.4698, 2.4873, 4.4064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 2, 42.91, 31, 18.5133, 13.8338, 77.8634, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 3, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 4, 16.84, 31, 9.2200, 5.0103, 43.7219, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 5, 35.38, 31, 12.0854, 15.6805, 61.7053, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.31, 31, 0.7262, 1.8285, 4.7947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 1, 29.74, 31, 22.2539, 4.5899, 78.8410, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 2, 4.88, 31, 4.9239, 0.5860, 30.9067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 3, 7.95, 31, 5.0216, 2.0833, 25.9652, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 4, 19.31, 31, 9.1469, 6.7293, 44.2478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 5, 38.11, 31, 14.7363, 14.6691, 68.8074, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 31, 0.3460, 2.6063, 4.0194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 1, 15.49, 31, 9.6456, 3.9115, 45.2182, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 2, 10.87, 31, 10.0161, 1.4554, 50.1800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 3, 8.14, 31, 5.9926, 1.6976, 31.2826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 4, 57.85, 31, 15.6586, 26.9966, 83.5927, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 5, 7.64, 31, 6.0216, 1.4279, 32.0908, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 31, 0.6680, 1.6969, 4.4254, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 1, 34.63, 31, 20.7727, 7.5198, 77.5332, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 2, 0.88, 31, 0.8516, 0.1218, 6.1040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 3, 8.35, 31, 5.8243, 1.8914, 30.1206, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 4, 36.02, 31, 14.7243, 13.2440, 67.4862, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 5, 20.12, 31, 8.0728, 8.2803, 41.2646, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CX', NULL, 2.96, 31, 0.6420, 1.6530, 4.2751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 1, 29.74, 31, 22.2539, 4.5899, 78.8410, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 2, 10.56, 31, 7.1858, 2.4357, 35.8312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 3, 14.86, 31, 7.5428, 4.9147, 37.0981, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 4, 23.21, 31, 8.5423, 10.1979, 44.5793, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 5, 21.62, 31, 9.6431, 7.9443, 46.8607, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CX', NULL, 2.82, 31, 0.5670, 1.6612, 3.9771, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 1, 34.63, 31, 20.7727, 7.5198, 77.5332, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 2, 20.33, 31, 11.9388, 5.3588, 53.4833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 3, 2.47, 31, 1.5626, 0.6663, 8.7004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 4, 13.65, 31, 6.9066, 4.5582, 34.3443, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 5, 28.93, 31, 11.6065, 11.3872, 56.3171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CX', NULL, 2.21, 30, 0.3498, 1.4907, 2.9214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 1, 30.49, 30, 16.0096, 8.5550, 67.2794, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 2, 26.04, 30, 10.8250, 10.0340, 52.6395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 3, 38.39, 30, 20.0036, 9.9490, 77.8450, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 4, 2.55, 30, 1.8540, 0.5658, 10.7418, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 5, 2.53, 30, 2.7382, 0.2687, 20.0610, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CX', NULL, 2.45, 31, 0.2241, 1.9920, 2.9075, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 1, 11.40, 31, 6.1636, 3.5673, 30.9117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 2, 38.09, 31, 15.8156, 13.5263, 70.7669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 3, 44.64, 31, 19.3302, 14.0304, 79.9341, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 4, 5.87, 31, 5.1293, 0.9274, 29.3424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CX', NULL, 1.76, 31, 0.4087, 1.0000, 2.5906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 1, 54.14, 31, 19.4616, 19.2371, 85.4083, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 2, 16.11, 31, 8.8183, 4.8222, 42.1288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 3, 29.74, 31, 22.2539, 4.5899, 78.8410, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CX', NULL, 3.14, 31, 0.5172, 2.0787, 4.1914, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 1, 30.17, 31, 14.0386, 9.9751, 62.7543, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 2, 10.47, 31, 7.2390, 2.3585, 36.1493, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 3, 1.40, 31, 1.4700, 0.1614, 11.1018, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 4, 31.60, 31, 21.9333, 5.4952, 78.5862, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 5, 26.36, 31, 14.4148, 7.2837, 61.9927, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CX', NULL, 4.20, 31, 0.5461, 3.0887, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 1, 14.65, 31, 13.5906, 1.8314, 61.2389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 2, 2.48, 31, 1.7385, 0.5814, 9.9441, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 3, 3.61, 31, 3.1067, 0.6022, 18.8196, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 4, 6.32, 31, 5.2401, 1.0964, 29.1322, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 5, 72.93, 31, 14.7999, 36.8216, 92.5697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CX', NULL, 3.42, 31, 0.2734, 2.8576, 3.9744, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 1, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 2, 17.24, 31, 9.6913, 4.9432, 45.4739, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 3, 19.16, 31, 9.0386, 6.7164, 43.8358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 4, 48.83, 31, 18.9593, 16.8495, 81.8016, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 5, 9.88, 31, 6.5199, 2.4007, 32.8439, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CX', NULL, 2.54, 31, 0.2821, 1.9675, 3.1198, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 1, 26.21, 31, 9.7503, 11.2615, 49.8660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 2, 22.85, 31, 10.8173, 7.8014, 50.9107, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 3, 30.85, 31, 22.0805, 5.1114, 78.6959, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 4, 10.52, 31, 6.5436, 2.7634, 32.7164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 5, 9.57, 31, 7.3934, 1.8129, 37.7308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CX', NULL, 2.59, 31, 0.3381, 1.9018, 3.2828, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 1, 27.02, 31, 14.3740, 7.7115, 62.1305, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 2, 10.77, 31, 5.3877, 3.6986, 27.4979, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 3, 43.16, 31, 18.4461, 14.0512, 77.9064, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 4, 14.06, 31, 8.3879, 3.8152, 40.3086, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 5, 4.99, 31, 4.9633, 0.6144, 30.8317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CX', NULL, 2.95, 31, 0.5208, 1.8862, 4.0135, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 1, 29.40, 31, 15.8080, 8.0781, 66.3578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 2, 7.10, 31, 4.7399, 1.7300, 24.9037, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 3, 7.62, 31, 6.1189, 1.3772, 32.7453, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 4, 50.90, 31, 18.9097, 18.1057, 82.9390, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 5, 4.99, 31, 4.9633, 0.6144, 30.8317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CX', NULL, 3.14, 30, 0.6893, 1.7314, 4.5507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 1, 29.95, 30, 22.3806, 4.6029, 79.1187, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 2, 1.49, 30, 1.1655, 0.2980, 7.1228, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 3, 15.52, 30, 7.7607, 5.1895, 38.1350, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 4, 30.58, 30, 11.0193, 13.2208, 56.0146, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 5, 22.46, 30, 9.9284, 8.2799, 48.1740, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CX', NULL, 4.55, 31, 0.2026, 4.1350, 4.9626, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 3, 1.50, 31, 1.5691, 0.1722, 11.7909, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 4, 42.13, 31, 20.5967, 11.4782, 80.3426, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 5, 56.38, 31, 20.3698, 19.2303, 87.5221, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CX', NULL, 3.74, 31, 0.4150, 2.8959, 4.5911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 1, 9.86, 31, 9.0601, 1.3453, 46.7313, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 2, 5.68, 31, 4.5961, 1.0316, 25.7833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 3, 10.04, 31, 6.7252, 2.3808, 33.8027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 4, 49.11, 31, 17.8527, 18.3222, 80.5820, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 5, 25.32, 31, 14.4483, 6.6480, 61.7485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CX', NULL, 3.63, 31, 0.6522, 2.3019, 4.9659, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 1, 25.03, 31, 15.2973, 5.9427, 63.8271, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 2, 4.18, 31, 3.0876, 0.8973, 17.3907, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 3, 5.74, 31, 3.6255, 1.5248, 19.3096, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 4, 12.46, 31, 7.5691, 3.3339, 36.9967, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 5, 52.59, 31, 19.9020, 17.8502, 84.9903, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CX', NULL, 4.24, 31, 0.1075, 4.0205, 4.4597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 2, 5.64, 31, 4.5824, 1.0215, 25.7459, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 3, 2.17, 31, 1.5199, 0.5115, 8.7358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 4, 54.72, 31, 16.3956, 23.8292, 82.3575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 5, 37.47, 31, 12.9652, 16.2133, 64.9736, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CX', NULL, 3.81, 31, 0.2187, 3.3634, 4.2569, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 1, 4.88, 31, 4.6524, 0.6598, 28.4180, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 2, 0.01, 31, 0.0133, 0.0014, 0.1096, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 3, 16.15, 31, 9.6538, 4.2957, 45.2347, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 4, 67.12, 31, 12.8410, 38.3502, 87.0104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 5, 11.84, 31, 7.1456, 3.2106, 35.2155, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CX', NULL, 2.01, 31, 0.4028, 1.1910, 2.8361, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 1, 51.32, 31, 19.7994, 17.2798, 84.1732, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 2, 5.88, 31, 3.6794, 1.5791, 19.5433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 3, 32.95, 31, 21.7333, 6.1832, 78.5595, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 4, 9.86, 31, 7.1152, 2.0875, 35.9420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 31, 0.0850, 1.0000, 1.3227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 1, 85.84, 31, 8.2780, 60.1373, 96.0592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 2, 13.39, 31, 8.1324, 3.5622, 39.2985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.76, 31, 0.7930, 0.0905, 6.1264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 31, 0.1084, 1.0000, 1.3660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 1, 90.43, 31, 6.3382, 67.9223, 97.6835, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 2, 4.69, 31, 3.4393, 1.0098, 19.1552, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 3, 4.88, 31, 4.9546, 0.5782, 31.1953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CX', NULL, 2.80, 31, 0.3058, 2.1779, 3.4271, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 1, 16.19, 31, 13.6172, 2.4284, 59.9969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 2, 12.01, 31, 6.3008, 3.8799, 31.5650, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 3, 48.74, 31, 17.5305, 18.4935, 79.9427, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 4, 21.48, 31, 10.0837, 7.4629, 48.1183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 5, 1.58, 31, 1.5017, 0.2239, 10.3308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CX', NULL, 3.55, 31, 0.2185, 3.1074, 3.9998, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 1, 10.96, 31, 5.9158, 3.4472, 29.8011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 2, 5.36, 31, 5.0330, 0.7402, 30.0592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 3, 33.02, 31, 21.6164, 6.2762, 78.3935, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 4, 18.69, 31, 11.9986, 4.3812, 53.5486, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 5, 31.98, 31, 12.7136, 12.4707, 60.7980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CX', NULL, 3.79, 31, 0.1721, 3.4435, 4.1463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 1, 11.65, 31, 5.8886, 3.9381, 29.7845, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 2, 2.52, 31, 2.7096, 0.2717, 19.7239, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 3, 10.56, 31, 6.7349, 2.6785, 33.6218, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 4, 45.22, 31, 18.7855, 14.9242, 79.5267, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 5, 30.05, 31, 11.6389, 12.1755, 57.0975, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CX', NULL, 3.21, 31, 0.3133, 2.5744, 3.8541, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 1, 14.65, 31, 10.3969, 3.0470, 48.3956, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 2, 1.49, 31, 1.2283, 0.2748, 7.6995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 3, 49.98, 31, 18.9531, 17.5225, 82.4561, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 4, 15.52, 31, 6.3769, 6.3731, 33.1590, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 5, 18.35, 31, 9.9354, 5.4827, 46.5419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CX', NULL, 2.31, 31, 0.2373, 1.8259, 2.7950, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 1, 15.53, 31, 7.0429, 5.7843, 35.4981, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 2, 42.80, 31, 17.3304, 14.9830, 76.0525, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 3, 36.78, 31, 20.3148, 8.8999, 77.6018, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 4, 4.90, 31, 4.5302, 0.7012, 27.2952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.82, 31, 0.2867, 3.2347, 4.4056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 2, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 3, 36.78, 31, 21.0477, 8.3916, 78.7007, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 4, 29.77, 31, 10.4243, 13.2789, 53.9912, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 5, 28.57, 31, 10.6782, 12.0755, 53.7960, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CX', NULL, 2.21, 31, 0.2288, 1.7468, 2.6814, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 1, 14.65, 31, 13.5906, 1.8314, 61.2389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 2, 55.56, 31, 16.2920, 24.5204, 82.7890, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 3, 23.61, 31, 9.8222, 9.2256, 48.4515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 4, 6.09, 31, 4.8472, 1.1356, 26.8003, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.09, 31, 0.0962, 0.0104, 0.7866, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.43, 31, 0.2084, 2.0092, 2.8603, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 2, 67.77, 31, 14.5045, 35.1396, 89.0862, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 3, 25.86, 31, 12.6980, 8.2743, 57.4290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 4, 1.48, 31, 1.1551, 0.2976, 7.0389, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 5, 4.88, 31, 4.6524, 0.6598, 28.4180, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.62, 31, 0.2643, 2.0817, 3.1614, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 1, 9.77, 31, 9.0604, 1.3092, 46.9068, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 2, 47.91, 31, 19.0267, 16.2400, 81.3597, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 3, 20.11, 31, 11.6301, 5.4255, 52.4714, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 4, 14.82, 31, 7.4874, 4.9242, 36.8770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 5, 7.39, 31, 4.6566, 1.9519, 24.2543, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 31, 0.2421, 1.6292, 2.6180, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 1, 20.23, 31, 14.2438, 4.0110, 60.6032, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 2, 64.44, 31, 14.8776, 32.4881, 87.2193, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 3, 2.97, 31, 2.5915, 0.4834, 16.1274, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 4, 7.48, 31, 5.8644, 1.4144, 31.3271, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 5, 4.88, 31, 4.6524, 0.6598, 28.4180, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.86, 31, 0.5815, 2.6729, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 2, 29.74, 31, 22.2539, 4.5899, 78.8410, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 3, 5.63, 31, 4.5822, 1.0155, 25.7696, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 4, 13.46, 31, 7.2557, 4.1764, 35.6920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 5, 51.16, 31, 15.9252, 22.1820, 79.3836, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CX', NULL, 2.91, 31, 0.3184, 2.2609, 3.5612, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 1, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 2, 41.75, 31, 19.2037, 12.5045, 78.2407, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 3, 24.86, 31, 8.8459, 11.1742, 46.5329, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 4, 14.37, 31, 7.7372, 4.4413, 37.7369, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 5, 14.13, 31, 6.1169, 5.5495, 31.5401, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.98, 31, 0.3573, 2.2473, 3.7067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 1, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 2, 38.34, 31, 20.9285, 9.2505, 79.1292, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 3, 26.74, 31, 10.2628, 11.1239, 51.5481, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 4, 14.29, 31, 7.0788, 4.8722, 35.1820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 5, 15.76, 31, 7.4432, 5.6155, 37.0216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.55, 31, 0.2099, 4.1225, 4.9797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.75, 31, 0.7845, 0.0869, 6.1256, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 3, 2.51, 31, 2.7079, 0.2678, 19.7931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 4, 37.63, 31, 21.2077, 8.6987, 79.2497, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 5, 59.12, 31, 20.9107, 19.8109, 89.4331, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CX', NULL, 3.24, 31, 0.1811, 2.8704, 3.6102, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 1, 1.73, 31, 1.2481, 0.3930, 7.3035, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 2, 11.31, 31, 6.6303, 3.1990, 32.9706, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 3, 63.55, 31, 13.2925, 35.0704, 84.9164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 4, 8.01, 31, 5.5954, 1.8116, 29.1105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 5, 15.40, 31, 9.8340, 3.7494, 45.9581, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CX', NULL, 4.42, 30, 0.1421, 4.1247, 4.7061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 1, 4.87, 30, 2.8070, 1.4616, 15.0208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 2, 6.95, 30, 5.8790, 1.1511, 32.4031, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 3, 2.11, 30, 1.5889, 0.4441, 9.4195, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 4, 13.90, 30, 8.4427, 3.6765, 40.5924, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 5, 72.16, 30, 7.6040, 54.4491, 84.9012, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.45, 31, 0.2855, 3.8717, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 1, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 2, 0.78, 31, 0.7853, 0.0988, 5.8788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 3, 11.32, 31, 6.6313, 3.2062, 32.9739, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 4, 10.01, 31, 6.4372, 2.5180, 32.3741, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 5, 73.01, 31, 11.8742, 44.1384, 90.2530, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.51, 31, 0.2401, 4.0172, 4.9981, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 1, 4.97, 31, 4.5304, 0.7341, 27.0407, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 2, 2.19, 31, 1.5153, 0.5237, 8.6755, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 3, 4.90, 31, 4.9248, 0.5904, 30.8610, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 4, 12.98, 31, 7.9945, 3.3950, 38.7638, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 5, 74.96, 31, 12.7187, 42.8654, 92.2763, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CX', NULL, 4.04, 31, 0.3595, 3.3100, 4.7786, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 1, 9.77, 31, 6.0520, 2.5944, 30.5560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 3, 9.87, 31, 7.0730, 2.1141, 35.7093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 4, 36.75, 31, 12.5991, 16.1146, 63.7405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 5, 43.61, 31, 19.3405, 13.4314, 79.3977, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CX', NULL, 1.92, 31, 0.3388, 1.2271, 2.6110, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 1, 56.14, 31, 16.4924, 24.5812, 83.4067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 2, 10.47, 31, 6.6656, 2.6640, 33.3183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 3, 18.74, 31, 9.0051, 6.4473, 43.5530, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 4, 14.65, 31, 7.5512, 4.7638, 37.0764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CX', NULL, 4.51, 31, 0.2144, 4.0740, 4.9498, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 2, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 3, 4.88, 31, 4.9546, 0.5782, 31.1959, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 4, 24.39, 31, 9.0439, 10.5929, 46.7578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 5, 65.84, 31, 12.7696, 37.6766, 86.0067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CX', NULL, 3.68, 31, 0.1534, 3.3708, 3.9976, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 1, 0.78, 31, 0.7950, 0.0963, 6.0228, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 2, 1.10, 31, 1.1890, 0.1201, 9.3679, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 3, 30.79, 31, 14.7048, 9.8012, 64.5478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 4, 63.58, 31, 15.2585, 31.2496, 87.0247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 5, 3.75, 31, 2.6844, 0.8448, 15.1091, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CX', NULL, 4.10, 31, 0.3407, 3.4005, 4.7920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 1, 4.88, 31, 4.5302, 0.6959, 27.3379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 2, 0.01, 31, 0.0133, 0.0014, 0.1096, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 3, 22.19, 31, 9.9856, 8.0453, 48.1606, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 4, 26.43, 31, 12.2360, 9.0407, 56.4996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 5, 46.49, 31, 19.3744, 15.0412, 80.9962, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CX', NULL, 2.90, 31, 0.2950, 2.2933, 3.4983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 1, 0.84, 31, 0.8000, 0.1184, 5.6892, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 2, 35.74, 31, 20.7858, 8.0561, 77.9330, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 3, 42.18, 31, 17.4500, 14.4737, 75.8770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 4, 15.47, 31, 6.3711, 6.3358, 33.1095, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 5, 5.77, 31, 4.7401, 1.0201, 26.6537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CX', NULL, 4.21, 31, 0.3979, 3.3969, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 3, 31.25, 31, 21.9655, 5.3341, 78.5764, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 4, 16.55, 31, 8.8851, 5.0610, 42.4582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 5, 52.20, 31, 18.6682, 19.1538, 83.4229, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CX', NULL, 1.94, 31, 0.3702, 1.1815, 2.6936, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 1, 58.02, 31, 15.8326, 26.8189, 83.9066, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 2, 6.14, 31, 4.1691, 1.4694, 22.2801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 3, 20.65, 31, 13.9067, 4.3972, 59.5592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 4, 14.44, 31, 9.2429, 3.5313, 43.7496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 5, 0.75, 31, 0.7914, 0.0863, 6.2100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.4', 'CT', NULL, 1.47, 31, 0.1755, 1.1097, 1.8263, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.4', 'CTP', 1, 53.20, 31, 17.5456, 21.2301, 82.7398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.4', 'CTP', 2, 46.80, 31, 17.5456, 17.2602, 78.7699, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.8', 'CT', NULL, 2.39, 31, 0.2138, 1.9508, 2.8241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.8', 'CTP', 1, 0.02, 31, 0.0266, 0.0028, 0.2191, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.8', 'CTP', 2, 61.21, 31, 21.3719, 20.0649, 90.8395, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.8', 'CTP', 3, 38.77, 31, 21.3757, 9.1454, 79.9305, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 15, 0.3058, 1.0000, 2.1893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 1, 69.71, 15, 19.3269, 24.4225, 94.2477, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 2, 12.51, 15, 9.8571, 2.0303, 49.6646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 3, 12.51, 15, 9.8571, 2.0303, 49.6646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 4, 5.27, 15, 5.3425, 0.5583, 35.5633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CX', NULL, 2.56, 15, 0.5989, 1.2794, 3.8486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 1, 39.43, 15, 19.3169, 10.3041, 78.6766, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 2, 22.12, 15, 14.5056, 4.4571, 63.3505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 4, 19.52, 15, 13.3834, 3.7574, 60.1227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 5, 18.93, 15, 13.6445, 3.3506, 61.1208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CX', NULL, 1.05, 15, 0.0535, 1.0000, 1.1689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 1, 94.59, 15, 5.3548, 64.9525, 99.3974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 2, 5.41, 15, 5.3548, 0.6026, 35.0475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.30, 15, 0.4377, 1.3578, 3.2354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 1, 47.66, 15, 11.6705, 25.0305, 71.2973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 2, 7.35, 15, 6.8069, 0.9220, 40.3597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 3, 26.18, 15, 13.0594, 7.6849, 60.1730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 4, 5.27, 15, 5.3425, 0.5583, 35.5633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 5, 13.53, 15, 12.5595, 1.5416, 61.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 15, 0.2151, 3.9713, 4.8942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 3, 21.53, 15, 11.4092, 6.0542, 53.8699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 4, 13.67, 15, 12.5595, 1.5896, 60.8172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 5, 64.80, 15, 13.4214, 34.2615, 86.6744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CX', NULL, 3.56, 15, 0.3028, 2.9122, 4.2110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 1, 12.37, 15, 9.8763, 1.9624, 49.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 2, 16.51, 15, 10.7357, 3.5852, 51.2430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 3, 12.94, 15, 9.3103, 2.4649, 46.6589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 4, 18.94, 15, 13.3569, 3.4906, 60.1575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 5, 39.23, 15, 12.2440, 17.6688, 66.0167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CX', NULL, 3.11, 15, 0.3850, 2.2827, 3.9341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 1, 13.53, 15, 12.5595, 1.5416, 61.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 2, 23.92, 15, 12.5259, 6.7012, 57.9120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 3, 12.37, 15, 9.8763, 1.9624, 49.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 4, 38.53, 15, 12.0878, 17.3403, 65.1934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 5, 11.65, 15, 8.0121, 2.4208, 41.1847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CX', NULL, 2.32, 15, 0.3107, 1.6530, 2.9856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 1, 26.48, 15, 15.2120, 6.3125, 65.8065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 2, 34.02, 15, 11.2120, 15.0076, 60.0795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 3, 20.75, 15, 13.4048, 4.3575, 60.0677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 4, 18.62, 15, 10.4978, 4.9256, 50.2753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 5, 0.14, 15, 0.1455, 0.0140, 1.3242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CX', NULL, 2.70, 16, 0.3552, 1.9438, 3.4581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 1, 29.96, 16, 12.9425, 10.3053, 61.4309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 2, 25.10, 16, 13.0243, 7.1117, 59.4690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 3, 0.12, 16, 0.1292, 0.0130, 1.1481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 4, 34.51, 16, 11.6092, 14.9862, 61.1617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 5, 10.31, 16, 7.1933, 2.1411, 37.6353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CX', NULL, 3.62, 16, 0.3530, 2.8651, 4.3699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 2, 4.83, 16, 5.0667, 0.4823, 34.7123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 3, 56.22, 16, 16.7955, 23.0727, 84.6156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 4, 11.31, 16, 7.6807, 2.4308, 39.4774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 5, 27.64, 16, 18.0353, 5.2919, 72.3049, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CX', NULL, 3.06, 16, 0.3746, 2.2572, 3.8542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 1, 23.20, 16, 12.0957, 6.6361, 56.2156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 2, 21.64, 16, 14.2440, 4.4070, 62.3318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 3, 7.01, 16, 6.9706, 0.7644, 42.4249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 4, 22.69, 16, 14.6071, 4.7367, 63.3897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 5, 25.47, 16, 10.8630, 9.1638, 53.6421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CX', NULL, 2.66, 16, 0.3168, 1.9890, 3.3394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 1, 23.32, 16, 12.0818, 6.7225, 56.2131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 2, 24.64, 16, 13.6354, 6.3966, 60.9981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 3, 19.16, 16, 12.7922, 3.9180, 57.9491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 4, 28.05, 16, 12.0485, 9.8429, 58.1850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 5, 4.83, 16, 5.0667, 0.4823, 34.7123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CX', NULL, 2.07, 16, 0.3396, 1.3499, 2.7976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 1, 40.87, 16, 17.0315, 13.3345, 75.6335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 2, 11.42, 16, 7.5431, 2.5608, 38.7208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 3, 47.20, 16, 17.6166, 16.5353, 80.1303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 4, 0.52, 16, 0.5466, 0.0554, 4.7194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CX', NULL, 1.12, 16, 0.0858, 1.0000, 1.3002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 1, 88.27, 16, 8.5827, 56.2522, 97.7804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 2, 11.73, 16, 8.5827, 2.2196, 43.7478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CX', NULL, 2.45, 15, 0.7241, 1.0000, 4.0077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 1, 57.20, 15, 18.0995, 21.4887, 86.7102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 2, 5.05, 15, 5.0847, 0.5436, 34.0907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 3, 5.30, 15, 5.4022, 0.5520, 36.0388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 5, 32.46, 15, 18.5866, 7.2344, 74.7551, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CX', NULL, 4.07, 15, 0.4353, 3.1386, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 1, 20.61, 15, 10.8996, 5.8567, 52.0027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 3, 5.16, 15, 5.3879, 0.5120, 36.5634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 5, 74.22, 15, 11.5143, 44.1972, 91.2813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CX', NULL, 2.02, 16, 0.4065, 1.1503, 2.8832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 1, 47.27, 16, 16.8224, 17.5370, 79.0684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 2, 30.30, 16, 13.8704, 9.6802, 63.8005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 3, 0.77, 16, 0.6256, 0.1338, 4.2669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 4, 16.84, 16, 11.9643, 3.1744, 55.5756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 5, 4.83, 16, 5.0667, 0.4823, 34.7123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.91, 16, 0.5102, 1.0000, 2.9969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 1, 70.92, 16, 14.5745, 35.0981, 91.6674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 2, 6.88, 16, 6.9599, 0.7252, 42.7931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 4, 4.72, 16, 4.7568, 0.5179, 32.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 5, 17.47, 16, 12.3127, 3.3161, 56.6485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.32, 15, 0.1479, 1.0000, 1.6327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 1, 68.45, 15, 14.7888, 33.3089, 90.4057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 2, 31.55, 15, 14.7888, 9.5943, 66.6911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CX', NULL, 3.81, 16, 0.4769, 2.7900, 4.8230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 1, 17.54, 16, 9.5017, 4.9845, 46.3176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 2, 14.66, 16, 9.7255, 3.1721, 47.3875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 3, 0.12, 16, 0.1290, 0.0130, 1.1446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 4, 4.95, 16, 5.0805, 0.5199, 34.2015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 5, 62.72, 16, 13.7613, 32.4277, 85.5046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CX', NULL, 2.84, 16, 0.2796, 2.2452, 3.4369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 2, 45.77, 16, 14.0357, 20.1839, 73.8022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 3, 30.82, 16, 10.8941, 13.0358, 56.9654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 4, 16.95, 16, 12.2891, 3.0772, 56.7477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 5, 6.46, 16, 6.1904, 0.7725, 38.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CX', NULL, 4.46, 16, 0.3549, 3.6994, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 1, 11.08, 16, 9.0426, 1.7318, 46.8441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 3, 4.72, 16, 4.7568, 0.5179, 32.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 4, 0.64, 16, 0.5733, 0.0960, 4.1918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 5, 83.55, 16, 9.3108, 54.5172, 95.5612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CX', NULL, 2.66, 16, 0.5134, 1.5669, 3.7556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 1, 30.88, 16, 17.8240, 7.0078, 72.5957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 2, 16.42, 16, 9.6098, 4.2315, 46.6348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 3, 18.83, 16, 12.1973, 4.0599, 55.9684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 4, 23.43, 16, 12.7519, 6.2994, 58.1950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 5, 10.44, 16, 10.3049, 1.1016, 54.9717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.27, 16, 0.5716, 1.0522, 3.4888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 1, 52.62, 16, 16.3688, 21.5077, 81.8204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 2, 16.44, 16, 9.9378, 4.0378, 47.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 3, 6.46, 16, 6.1904, 0.7725, 38.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 4, 0.25, 16, 0.1703, 0.0558, 1.0720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 5, 24.24, 16, 14.6787, 5.5021, 63.7404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 16, 0.0013, 4.9960, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 4, 0.12, 16, 0.1292, 0.0130, 1.1481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 5, 99.88, 16, 0.1292, 98.8519, 99.9870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CX', NULL, 3.54, 16, 0.5961, 2.2661, 4.8073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 1, 22.68, 16, 18.0180, 3.1800, 72.3822, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 3, 4.84, 16, 4.7658, 0.5591, 31.5573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 4, 45.90, 16, 16.2171, 17.4193, 77.3426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 5, 26.57, 16, 11.7552, 9.1040, 56.6507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.85, 16, 0.4261, 1.0000, 2.7569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 1, 65.16, 16, 16.4575, 28.5137, 89.7633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 2, 12.24, 16, 11.2817, 1.4658, 56.6740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 3, 6.46, 16, 6.1904, 0.7725, 38.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 4, 4.84, 16, 4.7658, 0.5591, 31.5573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 5, 11.29, 16, 7.5328, 2.4990, 38.7365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 16, 0.0476, 1.0000, 1.1486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 1, 95.28, 16, 4.7568, 67.9409, 99.4821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 2, 4.72, 16, 4.7568, 0.5179, 32.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.35, 16, 0.1646, 1.0000, 1.6992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 1, 71.62, 16, 13.4906, 38.0132, 91.2170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 2, 21.92, 16, 13.0312, 5.2479, 58.7227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 3, 6.46, 16, 6.1904, 0.7725, 38.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CX', NULL, 4.47, 16, 0.3067, 3.8121, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 1, 6.98, 16, 6.2190, 0.9660, 36.6201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 2, 6.88, 16, 6.9601, 0.7252, 42.7946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 4, 4.84, 16, 4.7658, 0.5591, 31.5573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 5, 81.29, 16, 9.9547, 51.8467, 94.6030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CX', NULL, 3.41, 16, 0.4125, 2.5334, 4.2917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 1, 33.02, 16, 11.2466, 14.2954, 59.3069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 2, 4.72, 16, 4.7568, 0.5179, 32.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.12, 16, 0.1290, 0.0130, 1.1446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 4, 12.24, 16, 11.2819, 1.4657, 56.6750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 5, 49.89, 16, 12.1220, 26.1558, 73.6745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CX', NULL, 3.31, 16, 0.6452, 1.9304, 4.6806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 1, 22.16, 16, 18.0851, 2.9577, 72.6775, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 2, 17.94, 16, 9.8696, 4.9793, 47.7160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 3, 6.71, 16, 6.1959, 0.8636, 37.2380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 4, 13.55, 16, 9.5898, 2.6648, 47.2963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 5, 39.64, 16, 17.1544, 12.4674, 75.1670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CX', NULL, 1.65, 16, 0.1892, 1.2487, 2.0550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 1, 39.65, 16, 17.5593, 12.0865, 75.8408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 2, 55.52, 16, 17.6128, 21.4429, 85.0928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 3, 4.83, 16, 5.0667, 0.4823, 34.7123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CX', NULL, 4.19, 16, 0.2093, 3.7440, 4.6362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 2, 6.46, 16, 6.1904, 0.7725, 38.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 3, 4.83, 16, 5.0667, 0.4823, 34.7123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 4, 51.94, 16, 11.9887, 27.9705, 75.0527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 5, 36.76, 16, 12.3437, 15.7888, 64.3220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 16, 0.1220, 1.0000, 1.4482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 1, 81.17, 16, 12.1961, 44.0360, 95.9395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 2, 18.83, 16, 12.1961, 4.0605, 55.9640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CX', NULL, 3.47, 16, 0.1734, 3.0967, 3.8360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 2, 22.67, 16, 10.9241, 7.2097, 52.5278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 3, 19.22, 16, 12.2027, 4.2682, 55.9575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 4, 46.90, 16, 16.2831, 17.9776, 78.0637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 5, 11.20, 16, 9.0262, 1.7918, 46.5988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CX', NULL, 3.93, 15, 0.3297, 3.2270, 4.6415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 2, 18.88, 15, 10.8738, 4.8291, 51.6229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 4, 49.95, 15, 12.4864, 25.4780, 74.4442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 5, 31.17, 15, 15.1628, 9.0488, 67.3428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CX', NULL, 2.04, 16, 0.3897, 1.2048, 2.8661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 1, 48.94, 16, 16.6453, 18.8102, 79.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 2, 18.83, 16, 12.1961, 4.0605, 55.9640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 3, 12.12, 16, 11.2828, 1.4214, 56.8768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 4, 20.00, 16, 12.1501, 4.7188, 55.7811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.12, 16, 0.1290, 0.0130, 1.1446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CX', NULL, 4.95, 16, 0.0508, 4.8422, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 4, 4.95, 16, 5.0805, 0.5199, 34.2015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 5, 95.05, 16, 5.0805, 65.7985, 99.4801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CX', NULL, 4.22, 16, 0.2447, 3.6980, 4.7412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 3, 30.08, 16, 12.9347, 10.3953, 61.4778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 4, 17.87, 16, 10.7205, 4.3874, 50.7933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 5, 52.04, 16, 13.7683, 25.0850, 77.8606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CX', NULL, 4.04, 16, 0.3067, 3.3850, 4.6924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 2, 6.88, 16, 6.9601, 0.7252, 42.7946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 3, 23.32, 16, 12.0818, 6.7225, 56.2131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 4, 28.83, 16, 11.4825, 10.9458, 57.1803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 5, 40.96, 16, 16.9146, 13.5123, 75.4961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 16, 0.0844, 4.7030, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 4, 11.71, 16, 8.4368, 2.2787, 43.0214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 5, 88.29, 16, 8.4368, 56.9786, 97.7213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CX', NULL, 4.12, 16, 0.4482, 3.1665, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 1, 12.76, 16, 11.2861, 1.6585, 55.9333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 4, 36.75, 16, 16.0065, 11.8106, 71.6038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 5, 50.48, 16, 17.6733, 18.4282, 82.1457, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CX', NULL, 3.39, 16, 0.2925, 2.7639, 4.0110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 1, 4.83, 16, 5.0667, 0.4823, 34.7123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 2, 17.03, 16, 10.9754, 3.7708, 51.8025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 3, 24.95, 16, 10.2539, 9.3752, 51.6461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 4, 40.95, 16, 12.9987, 18.0681, 68.5637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 5, 12.24, 16, 11.2817, 1.4658, 56.6740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 16, 0.4139, 2.9924, 4.7569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 1, 11.18, 16, 7.6740, 2.3688, 39.5224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 2, 8.32, 16, 7.9741, 0.9683, 45.7238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 3, 18.88, 16, 13.0117, 3.6661, 58.7347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 4, 5.08, 16, 5.0936, 0.5589, 33.7278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 5, 56.54, 16, 15.8066, 24.8242, 83.6740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.97, 16, 0.4243, 3.0654, 4.8743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 1, 19.50, 16, 10.6656, 5.3884, 50.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 3, 0.64, 16, 0.5731, 0.0961, 4.1889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 4, 23.71, 16, 13.7828, 5.7722, 61.1939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 5, 56.14, 16, 15.8477, 24.5092, 83.4616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CX', NULL, 4.14, 16, 0.3002, 3.4985, 4.7781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 2, 19.80, 16, 10.4442, 5.7289, 50.0762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 3, 4.72, 16, 4.7568, 0.5179, 32.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 4, 17.33, 16, 11.7986, 3.4952, 54.8088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 5, 58.15, 16, 13.6386, 29.6171, 82.1052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CX', NULL, 1.65, 14, 0.3390, 1.0000, 2.3848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 1, 63.35, 14, 16.6991, 26.7664, 89.1019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 2, 14.60, 14, 9.7054, 3.0834, 47.8838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 3, 15.65, 14, 14.3359, 1.7454, 65.9625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 4, 6.24, 14, 6.5624, 0.5860, 42.8908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 5, 0.16, 14, 0.1697, 0.0156, 1.5848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CX', NULL, 4.39, 15, 0.2111, 3.9385, 4.8439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 3, 12.49, 15, 8.4637, 2.6389, 42.8993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 4, 35.90, 15, 17.0258, 10.2815, 73.2481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 5, 51.61, 15, 17.2072, 19.5698, 82.3771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CX', NULL, 2.87, 15, 0.2297, 2.3781, 3.3636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 1, 19.92, 15, 11.2811, 5.1771, 53.1331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 2, 20.75, 15, 13.4048, 4.3575, 60.0677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 3, 24.61, 15, 14.5250, 5.7403, 63.6355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 4, 21.76, 15, 11.7699, 5.9406, 55.0596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 5, 12.96, 15, 9.8068, 2.2533, 49.0064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CX', NULL, 3.96, 15, 0.2770, 3.3631, 4.5513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 2, 9.15, 15, 8.9171, 1.0003, 50.1212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 3, 17.65, 15, 10.2049, 4.5365, 49.1402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 4, 41.53, 15, 12.3564, 19.2528, 67.9000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 5, 31.67, 15, 14.6334, 9.8051, 66.4058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CX', NULL, 3.78, 15, 0.2739, 3.1928, 4.3676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 2, 12.96, 15, 9.5484, 2.3656, 47.7768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 3, 14.55, 15, 10.6470, 2.6407, 51.6594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 4, 54.01, 15, 14.0404, 25.8886, 79.7846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 5, 18.49, 15, 10.5070, 4.8380, 50.2935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CX', NULL, 4.53, 15, 0.1231, 4.2693, 4.7975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 4, 46.66, 15, 12.3147, 23.2378, 71.6571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 5, 53.34, 15, 12.3147, 28.3429, 76.7622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CX', NULL, 2.26, 15, 0.4279, 1.3423, 3.1778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 1, 55.36, 15, 12.2146, 30.0477, 78.1615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 2, 12.62, 15, 8.4728, 2.7069, 42.8700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 3, 0.58, 15, 0.6163, 0.0597, 5.4342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 4, 13.53, 15, 12.5595, 1.5416, 61.0029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 5, 17.91, 15, 10.5392, 4.4762, 50.3752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.4', 'CT', NULL, 1.22, 14, 0.1482, 1.0000, 1.5362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.4', 'CTP', 1, 78.40, 14, 14.8220, 35.3942, 96.0078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.4', 'CTP', 2, 21.60, 14, 14.8220, 3.9922, 64.6058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.8', 'CT', NULL, 2.66, 16, 0.1247, 2.3944, 2.9262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.8', 'CTP', 2, 33.97, 16, 12.4746, 13.5885, 62.7341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.8', 'CTP', 3, 66.03, 16, 12.4746, 37.2659, 86.4115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CX', NULL, 1.07, 16, 0.0687, 1.0000, 1.2152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 1, 98.28, 16, 1.7177, 86.7479, 99.8002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 5, 1.72, 16, 1.7177, 0.1998, 13.2521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 16, 0.0975, 4.6327, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 1, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 4, 9.07, 16, 5.4864, 2.3618, 29.1668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 5, 89.21, 16, 6.0913, 68.2133, 96.9543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CX', NULL, 2.46, 16, 0.5451, 1.2988, 3.6224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 1, 48.68, 16, 19.3507, 15.3967, 83.1751, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 3, 25.32, 16, 17.0252, 4.7393, 69.7936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 4, 8.59, 16, 8.3278, 0.9696, 47.4055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 5, 17.41, 16, 11.6519, 3.6144, 54.2481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CX', NULL, 2.65, 16, 0.4854, 1.6167, 3.6858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 1, 36.20, 16, 18.2844, 9.4977, 75.4112, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 3, 36.59, 16, 17.9236, 10.0095, 74.9664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 4, 16.90, 16, 11.7899, 3.2876, 54.8987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 5, 10.31, 16, 8.4502, 1.6109, 44.6403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 16, 0.0786, 4.6951, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 1, 1.72, 16, 1.7900, 0.1824, 14.3376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 2, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 4, 1.72, 16, 1.7900, 0.1824, 14.3376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 5, 94.84, 16, 2.5105, 86.0305, 98.2124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CX', NULL, 4.52, 16, 0.2253, 4.0408, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 1, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 3, 6.14, 16, 6.1964, 0.6570, 39.2874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 4, 28.76, 16, 17.0030, 6.4396, 70.3024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 5, 63.38, 16, 18.4853, 24.0683, 90.4337, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CX', NULL, 3.60, 16, 0.2632, 3.0415, 4.1636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 1, 3.44, 16, 2.1611, 0.8808, 12.4804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 2, 7.36, 16, 5.4085, 1.4415, 30.1190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 3, 35.63, 16, 18.0447, 9.3749, 74.7518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 4, 32.68, 16, 16.6707, 8.8015, 70.9371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 5, 20.91, 16, 13.5485, 4.4061, 60.2486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CX', NULL, 3.79, 16, 0.2765, 3.1971, 4.3759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 1, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 2, 6.14, 16, 6.1964, 0.6570, 39.2874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 3, 26.54, 16, 17.4922, 5.0648, 70.9764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 4, 42.98, 16, 17.4425, 14.1899, 77.4587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 5, 22.62, 16, 14.1133, 4.9827, 61.9812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CX', NULL, 2.46, 16, 0.4758, 1.4463, 3.4748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 1, 33.89, 16, 18.5945, 8.0388, 75.0409, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 2, 12.84, 16, 9.1272, 2.5271, 45.5871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 3, 37.34, 16, 18.0899, 10.2907, 75.5915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 4, 5.16, 16, 3.4878, 1.1749, 19.9107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 5, 10.76, 16, 11.0543, 1.0269, 58.3700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CX', NULL, 2.88, 16, 0.4602, 1.8967, 3.8586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 1, 14.71, 16, 10.3133, 2.9046, 49.8640, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 2, 38.36, 16, 19.2883, 9.8586, 77.9784, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 3, 17.44, 16, 12.7646, 3.0921, 58.2947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 4, 3.44, 16, 2.2191, 0.8489, 12.8926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 5, 26.06, 16, 14.0212, 6.9508, 62.4353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CX', NULL, 2.71, 16, 0.5171, 1.6037, 3.8081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 1, 33.89, 16, 18.5945, 8.0388, 75.0409, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 2, 3.44, 16, 2.3307, 0.7907, 13.7189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 3, 40.05, 16, 19.3329, 10.7189, 78.7980, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 4, 3.44, 16, 2.1611, 0.8808, 12.4804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 5, 19.19, 16, 13.1849, 3.7313, 59.2554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CX', NULL, 2.47, 16, 0.2720, 1.8870, 3.0466, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 1, 13.74, 16, 8.6086, 3.2780, 42.8262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 2, 40.03, 16, 17.8593, 12.0274, 76.5221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 3, 32.02, 16, 17.7383, 7.6602, 72.7934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 4, 14.20, 16, 11.6612, 2.1068, 56.0025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CX', NULL, 2.52, 16, 0.2121, 2.0691, 2.9731, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 1, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 2, 58.20, 16, 15.5610, 26.2605, 84.4778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 3, 26.34, 16, 14.5361, 6.7534, 63.8424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 4, 13.74, 16, 8.9709, 3.0776, 44.4283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CX', NULL, 1.35, 16, 0.1714, 1.0000, 1.7145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 1, 76.36, 16, 10.4759, 48.3906, 91.7561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 2, 18.00, 16, 9.8960, 4.9961, 47.8192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 4, 5.64, 16, 5.1727, 0.7461, 32.1900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CX', NULL, 2.87, 15, 0.6345, 1.5122, 4.2339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 1, 35.08, 15, 18.5627, 8.5987, 75.6334, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 3, 26.97, 15, 15.2749, 6.5396, 66.0868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 4, 18.44, 15, 12.2554, 3.7865, 56.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 5, 19.52, 15, 18.0060, 2.0320, 73.9212, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CX', NULL, 4.13, 15, 0.3605, 3.3603, 4.9065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 1, 10.49, 15, 8.5898, 1.6189, 45.4725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 3, 5.74, 15, 5.2579, 0.7501, 32.8794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 4, 33.25, 15, 16.8445, 8.9082, 71.7245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 5, 50.53, 15, 18.3300, 17.4872, 83.1175, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CX', NULL, 4.75, 16, 0.1537, 4.4222, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 1, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 2, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 4, 12.99, 16, 10.4314, 2.0464, 51.6297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 5, 83.57, 16, 10.6965, 49.1530, 96.3980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CX', NULL, 3.86, 16, 0.3580, 3.1005, 4.6264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 1, 13.58, 16, 7.7685, 3.6912, 39.1809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 3, 11.27, 16, 10.3455, 1.3823, 53.5286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 4, 36.79, 16, 18.0310, 10.0283, 75.2376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 5, 38.36, 16, 19.2883, 9.8586, 77.9784, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.56, 16, 0.3265, 1.0000, 2.2545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 1, 71.82, 16, 14.9620, 34.5218, 92.4943, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 2, 6.14, 16, 6.1964, 0.6570, 39.2874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 3, 16.40, 16, 11.9457, 2.9718, 55.6839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 4, 5.64, 16, 5.1727, 0.7461, 32.1900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CX', NULL, 4.64, 16, 0.2145, 4.1798, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 1, 1.72, 16, 1.7177, 0.1998, 13.2521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 2, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 3, 11.27, 16, 10.3455, 1.3823, 53.5286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 4, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 5, 83.57, 16, 10.5825, 49.5955, 96.3361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CX', NULL, 2.99, 16, 0.4991, 1.9253, 4.0529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 1, 33.70, 16, 16.7350, 9.3351, 71.4979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 3, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 4, 62.87, 16, 17.0402, 26.3209, 88.9172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 5, 1.72, 16, 1.7177, 0.1998, 13.2521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CX', NULL, 3.35, 16, 0.3987, 2.4954, 4.1950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 1, 11.86, 16, 7.1553, 3.0338, 36.6608, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 2, 7.36, 16, 5.3581, 1.4641, 29.7879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 3, 37.80, 16, 16.9724, 11.5416, 73.8973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 4, 20.36, 16, 10.8160, 5.8128, 51.4464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 5, 22.62, 16, 17.6552, 3.2921, 71.5056, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CX', NULL, 3.86, 15, 0.3231, 3.1634, 4.5494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 2, 12.49, 15, 12.6181, 1.1873, 62.9208, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 3, 12.56, 15, 8.1986, 2.8140, 41.5985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 4, 51.76, 15, 17.8259, 18.8354, 83.2254, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 5, 23.19, 15, 14.3549, 5.0859, 62.9684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CX', NULL, 3.52, 16, 0.2407, 3.0030, 4.0289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 1, 9.07, 16, 5.3629, 2.4365, 28.5119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 3, 26.34, 16, 14.5361, 6.7534, 63.8424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 4, 59.43, 16, 17.1423, 24.3482, 86.9565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 5, 5.16, 16, 2.3540, 1.9114, 13.1694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CX', NULL, 2.59, 16, 0.4078, 1.7226, 3.4611, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 1, 29.94, 16, 18.2837, 6.2515, 73.2581, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 2, 8.42, 16, 6.9272, 1.3384, 38.4126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 3, 42.73, 16, 19.0924, 12.3944, 79.7410, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 4, 10.31, 16, 8.4952, 1.5945, 44.8964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 5, 8.59, 16, 4.9602, 2.3887, 26.5348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CX', NULL, 3.48, 16, 0.2033, 3.0474, 3.9143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 1, 3.44, 16, 2.2191, 0.8489, 12.8926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 2, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 3, 41.60, 16, 19.1346, 11.7340, 79.2426, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 4, 49.80, 16, 19.4080, 15.9421, 83.8469, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 5, 3.44, 16, 2.2191, 0.8489, 12.8926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 16, 0.1461, 1.0000, 1.5030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 1, 86.00, 16, 12.6081, 39.7286, 98.2835, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 2, 12.28, 16, 12.3929, 1.1911, 61.9157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 5, 1.72, 16, 1.7900, 0.1824, 14.3376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 16, 0.0179, 1.0000, 1.0553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 1, 98.28, 16, 1.7900, 85.6624, 99.8176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 2, 1.72, 16, 1.7900, 0.1824, 14.3376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 16, 0.0228, 1.0000, 1.0829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 1, 96.56, 16, 2.2756, 86.6946, 99.1811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 2, 3.44, 16, 2.2756, 0.8189, 13.3054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.86, 16, 0.3873, 1.0313, 2.6822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 1, 50.68, 16, 18.5062, 17.4938, 83.2739, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 2, 21.56, 16, 12.2566, 5.5375, 56.2973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 3, 19.18, 16, 17.7124, 2.0355, 73.0494, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 4, 8.59, 16, 8.3278, 0.9696, 47.4055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.54, 16, 0.2483, 1.0063, 2.0647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 1, 72.23, 16, 17.8183, 28.1395, 94.5268, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 2, 19.18, 16, 17.7124, 2.0355, 73.0494, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 5, 8.59, 16, 4.8958, 2.4298, 26.1956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CX', NULL, 3.33, 15, 0.5522, 2.1439, 4.5128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 1, 26.29, 15, 13.3200, 7.5491, 60.9043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 3, 25.76, 15, 17.3072, 4.7462, 70.7347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 4, 10.49, 15, 8.5898, 1.6189, 45.4725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 5, 37.46, 15, 18.7011, 9.7570, 76.8452, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CX', NULL, 3.66, 16, 0.4314, 2.7451, 4.5843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 1, 9.58, 16, 6.7304, 1.9810, 35.6955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 2, 12.34, 16, 8.0605, 2.7963, 40.7962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 3, 15.21, 16, 7.9463, 4.6051, 40.0140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 4, 27.77, 16, 18.6827, 5.0142, 73.6792, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 5, 35.10, 16, 18.4273, 8.7953, 75.2040, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CX', NULL, 2.18, 16, 0.1388, 1.8805, 2.4722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 1, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 2, 78.93, 16, 13.9900, 38.4067, 95.7461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 3, 19.35, 16, 13.8246, 3.5042, 61.3190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CX', NULL, 3.93, 16, 0.3135, 3.2663, 4.6027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 2, 5.64, 16, 5.1727, 0.7461, 32.1900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 3, 24.76, 16, 15.5100, 5.2861, 65.9956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 4, 40.12, 16, 17.9938, 11.9499, 76.7784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 5, 29.49, 16, 18.6650, 5.8121, 73.9146, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.67, 15, 0.1122, 1.4315, 1.9128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 1, 32.79, 15, 11.2199, 14.0673, 59.2474, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 2, 67.21, 15, 11.2199, 40.7526, 85.9327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CX', NULL, 2.73, 16, 0.4282, 1.8152, 3.6408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 1, 13.50, 16, 7.8686, 3.5764, 39.6226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 2, 41.72, 16, 16.4777, 14.4459, 75.2165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 3, 13.58, 16, 7.2085, 4.0704, 36.7855, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 4, 20.90, 16, 17.6575, 2.6397, 72.0238, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 5, 10.31, 16, 8.4952, 1.5945, 44.8964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CX', NULL, 2.23, 16, 0.1372, 1.9387, 2.5234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 1, 3.44, 16, 2.2191, 0.8489, 12.8926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 2, 71.74, 16, 14.0764, 36.6254, 91.7694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 3, 23.10, 16, 13.5720, 5.5691, 60.4879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 4, 1.72, 16, 1.7177, 0.1998, 13.2521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 15, 0.1601, 1.3820, 2.0688, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 1, 29.21, 15, 15.9246, 7.3320, 68.2785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 2, 69.04, 15, 16.0284, 30.8669, 91.7603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 3, 1.75, 15, 1.7409, 0.2022, 13.5238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CX', NULL, 4.10, 15, 0.3423, 3.3664, 4.8348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 3, 32.01, 15, 18.8273, 6.8580, 75.0655, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 4, 25.92, 15, 15.2280, 6.0026, 65.7195, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 5, 42.07, 15, 18.6395, 12.3436, 78.9258, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CX', NULL, 3.19, 16, 0.2794, 2.5906, 3.7816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 1, 1.72, 16, 1.7900, 0.1824, 14.3376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 2, 19.64, 16, 13.1873, 3.9528, 59.1945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 3, 50.70, 16, 18.1878, 17.9035, 82.9065, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 4, 14.20, 16, 11.4780, 2.1739, 55.2114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 5, 13.74, 16, 9.6549, 2.7312, 47.4818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CX', NULL, 3.51, 16, 0.2673, 2.9369, 4.0762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 2, 14.00, 16, 12.5671, 1.7289, 60.0972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 3, 40.08, 16, 19.2647, 10.7936, 78.7110, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 4, 27.19, 16, 14.8615, 7.0124, 64.9105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 5, 18.73, 16, 9.0172, 6.1206, 44.8923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 16, 0.0175, 4.9454, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 4, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 5, 98.28, 16, 1.7542, 86.2085, 99.8092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CX', NULL, 2.10, 15, 0.5450, 1.0000, 3.2738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 1, 55.75, 15, 19.6292, 18.6122, 87.4115, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 2, 8.00, 15, 6.6465, 1.2364, 37.6330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 3, 6.25, 15, 6.3090, 0.6570, 40.1738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 4, 30.00, 15, 18.8978, 5.8565, 74.7023, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CX', NULL, 3.02, 15, 0.2794, 2.4169, 3.6152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 1, 8.00, 15, 6.6465, 1.2364, 37.6330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 2, 14.82, 15, 9.4541, 3.3721, 46.4434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 3, 46.51, 15, 18.4162, 15.0933, 80.9696, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 4, 28.92, 15, 14.6207, 8.1316, 65.1636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 5, 1.75, 15, 1.7409, 0.2022, 13.5238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 16, 0.5650, 2.1544, 4.5629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 1, 19.18, 16, 17.7124, 2.0355, 73.0494, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 2, 7.36, 16, 5.4085, 1.4415, 30.1190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 3, 24.82, 16, 17.5357, 4.2630, 70.9884, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 4, 15.72, 16, 12.6447, 2.3802, 58.7857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 5, 32.93, 16, 14.6312, 10.6848, 66.8331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 16, 0.6806, 2.1417, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 1, 25.32, 16, 17.0252, 4.7393, 69.7936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 2, 7.36, 16, 5.4085, 1.4415, 30.1190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 3, 5.64, 16, 5.1727, 0.7461, 32.1900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 4, 6.14, 16, 6.1964, 0.6570, 39.2874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 5, 55.55, 16, 19.1422, 19.3168, 86.7055, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CX', NULL, 3.43, 16, 0.3232, 2.7434, 4.1213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 1, 5.64, 16, 5.1727, 0.7461, 32.1900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 2, 5.64, 16, 5.1727, 0.7461, 32.1900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 3, 46.22, 16, 16.9138, 16.7718, 78.5630, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 4, 24.87, 16, 10.8756, 8.7367, 53.3712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 5, 17.64, 16, 11.9020, 3.6007, 55.1130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CX', NULL, 1.07, 16, 0.0687, 1.0000, 1.2152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 1, 96.56, 16, 3.4353, 75.5743, 99.6095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 3, 3.44, 16, 3.4353, 0.3905, 24.4257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CX', NULL, 4.12, 16, 0.4199, 3.2286, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 2, 12.99, 16, 10.4314, 2.0464, 51.6297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 3, 22.62, 16, 17.6552, 3.2921, 71.5056, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 4, 3.44, 16, 3.4353, 0.3905, 24.4257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 5, 60.95, 16, 18.6684, 22.6788, 89.2561, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CX', NULL, 3.17, 16, 0.4767, 2.1503, 4.1824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 1, 11.30, 16, 7.3527, 2.5961, 37.8291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 2, 21.92, 16, 10.1787, 7.3236, 49.9316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 3, 26.54, 16, 17.4361, 5.0944, 70.8499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 4, 19.35, 16, 13.8246, 3.5042, 61.3190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 5, 20.90, 16, 17.6575, 2.6397, 72.0238, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CX', NULL, 3.08, 16, 0.3462, 2.3377, 3.8137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 1, 5.64, 16, 5.1727, 0.7461, 32.1900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 2, 24.82, 16, 17.5357, 4.2630, 70.9884, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 3, 27.60, 16, 18.4434, 5.0624, 73.1632, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 4, 40.22, 16, 18.1785, 11.8407, 77.1241, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 5, 1.72, 16, 1.7542, 0.1908, 13.7915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CX', NULL, 2.58, 16, 0.5164, 1.4759, 3.6775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 1, 34.90, 16, 18.4585, 8.6647, 75.1790, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 2, 24.82, 16, 17.5357, 4.2630, 70.9884, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 3, 9.07, 16, 5.5471, 2.3258, 29.4920, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 4, 10.14, 16, 7.4896, 1.9205, 39.4157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 5, 21.07, 16, 13.9900, 4.2539, 61.5933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CX', NULL, 4.41, 16, 0.3704, 3.6171, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 1, 9.07, 16, 5.5471, 2.3258, 29.4920, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 2, 5.64, 16, 5.1727, 0.7461, 32.1900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 4, 6.14, 16, 6.1964, 0.6570, 39.2874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 5, 79.15, 16, 11.8549, 45.0867, 94.6087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CX', NULL, 1.44, 15, 0.1791, 1.0543, 1.8227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 1, 75.21, 15, 9.5123, 50.3881, 90.0598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 2, 5.74, 15, 5.2579, 0.7501, 32.8794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 3, 19.06, 15, 9.1532, 6.1861, 45.6703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.4', 'CT', NULL, 1.57, 16, 0.2216, 1.1002, 2.0450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.4', 'CTP', 1, 51.33, 16, 18.9710, 17.2866, 84.1801, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.4', 'CTP', 2, 40.09, 16, 19.1638, 10.8838, 78.5637, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.4', 'CTP', 3, 8.59, 16, 8.3278, 0.9696, 47.4055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.8', 'CT', NULL, 2.13, 16, 0.1772, 1.7568, 2.5122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.8', 'CTP', 1, 10.31, 16, 8.4952, 1.5945, 44.8964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.8', 'CTP', 2, 65.94, 16, 16.2955, 29.1954, 90.0876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.8', 'CTP', 3, 23.76, 16, 14.7504, 5.2059, 63.8694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 39, 0.1718, 1.3140, 2.0094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.c', 'CXP', 1, 64.33, 39, 8.5963, 45.7931, 79.3818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.c', 'CXP', 2, 16.26, 39, 7.0200, 6.3965, 35.5396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.c', 'CXP', 3, 12.17, 39, 5.4761, 4.6844, 28.1056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.c', 'CXP', 4, 3.40, 39, 2.8259, 0.6108, 16.7399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.c', 'CXP', 5, 3.85, 39, 2.8466, 0.8348, 15.9677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.f', 'CX', NULL, 3.88, 39, 0.3390, 3.1905, 4.5628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.f', 'CXP', 1, 10.45, 39, 6.1217, 3.0114, 30.4937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.f', 'CXP', 2, 5.19, 39, 3.3108, 1.3842, 17.6076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.f', 'CXP', 3, 16.11, 39, 6.4404, 6.8161, 33.5046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.f', 'CXP', 4, 22.74, 39, 9.6648, 8.8131, 47.2675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.f', 'CXP', 5, 45.51, 39, 13.2100, 22.1236, 71.0599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.h', 'CX', NULL, 3.06, 39, 0.2314, 2.5912, 3.5280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.h', 'CXP', 1, 22.61, 39, 6.3366, 12.3052, 37.8133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.h', 'CXP', 2, 4.68, 39, 3.2157, 1.1289, 17.4400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.h', 'CXP', 3, 33.78, 39, 11.1186, 15.7153, 58.2491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.h', 'CXP', 4, 22.02, 39, 10.9290, 7.2231, 50.5996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.h', 'CXP', 5, 16.92, 39, 7.7346, 6.2634, 38.2836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.j', 'CX', NULL, 2.94, 39, 0.3728, 2.1884, 3.6977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.j', 'CXP', 1, 24.21, 39, 8.7514, 10.8462, 45.6210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.j', 'CXP', 2, 30.00, 39, 11.2182, 12.6900, 55.8276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.j', 'CXP', 3, 5.89, 39, 4.4798, 1.2055, 24.3179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.j', 'CXP', 4, 7.06, 39, 3.8729, 2.2461, 20.0591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.j', 'CXP', 5, 32.84, 39, 11.0325, 15.0809, 57.3737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 39, 0.1455, 4.2983, 4.8873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.l', 'CXP', 1, 5.73, 39, 3.3927, 1.6770, 17.8141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.l', 'CXP', 3, 7.38, 39, 4.6560, 1.9687, 24.0336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.l', 'CXP', 4, 3.03, 39, 2.9411, 0.4104, 19.1606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.2.l', 'CXP', 5, 83.86, 39, 5.5063, 69.5113, 92.2072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.4', 'CX', NULL, 4.42, 39, 0.1258, 4.1632, 4.6724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.4', 'CXP', 2, 2.87, 39, 2.9273, 0.3504, 19.8618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.4', 'CXP', 3, 2.16, 39, 1.7646, 0.4065, 10.6841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.4', 'CXP', 4, 45.30, 39, 10.9493, 25.2890, 66.9478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.a.4', 'CXP', 5, 49.67, 39, 10.5478, 29.5844, 69.8706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 39, 0.2703, 3.1004, 4.1949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.e', 'CXP', 1, 0.62, 39, 0.6506, 0.0745, 5.0019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.e', 'CXP', 2, 16.03, 39, 11.2269, 3.4079, 50.8119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.e', 'CXP', 3, 29.35, 39, 10.8079, 12.6361, 54.4071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.e', 'CXP', 4, 25.95, 39, 7.7386, 13.4251, 44.1930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.e', 'CXP', 5, 28.05, 39, 9.5386, 13.0219, 50.3676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.f', 'CX', NULL, 3.65, 39, 0.2314, 3.1779, 4.1149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.f', 'CXP', 1, 6.37, 39, 3.6581, 1.9295, 19.0594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.f', 'CXP', 2, 10.22, 39, 5.2182, 3.4742, 26.4689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.f', 'CXP', 3, 21.61, 39, 6.1568, 11.6668, 36.5214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.f', 'CXP', 4, 35.99, 39, 11.1392, 17.4418, 59.9424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.f', 'CXP', 5, 25.81, 39, 11.0341, 9.7744, 52.7630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 39, 0.1912, 2.8681, 3.6422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.g', 'CXP', 1, 7.20, 39, 5.1226, 1.6169, 26.8090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.g', 'CXP', 2, 9.06, 39, 4.6669, 3.0689, 23.8729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.g', 'CXP', 3, 45.63, 39, 10.5414, 26.2001, 66.4801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.g', 'CXP', 4, 27.25, 39, 11.2157, 10.6455, 54.0729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.b.1.g', 'CXP', 5, 10.87, 39, 4.6894, 4.3739, 24.5204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.1', 'CX', NULL, 3.09, 39, 0.3044, 2.4739, 3.7062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.1', 'CXP', 1, 17.32, 39, 10.7871, 4.3579, 49.0456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.1', 'CXP', 2, 11.18, 39, 4.8754, 4.4524, 25.3784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.1', 'CXP', 3, 35.55, 39, 10.6040, 17.7712, 58.4661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.1', 'CXP', 4, 17.09, 39, 6.6923, 7.3393, 34.9057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.1', 'CXP', 5, 18.87, 39, 6.1074, 9.3941, 34.2767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.2', 'CX', NULL, 2.81, 39, 0.2337, 2.3378, 3.2842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.2', 'CXP', 1, 8.45, 39, 4.7422, 2.5976, 24.2002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.2', 'CXP', 2, 44.12, 39, 12.3864, 22.2107, 68.5833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.2', 'CXP', 3, 17.83, 39, 7.0100, 7.6097, 36.3706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.2', 'CXP', 4, 17.09, 39, 9.0862, 5.3303, 43.0193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.c.2', 'CXP', 5, 12.51, 39, 5.0999, 5.2746, 26.8609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.1', 'CX', NULL, 3.10, 39, 0.2607, 2.5686, 3.6242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.1', 'CXP', 1, 7.98, 39, 3.8776, 2.8879, 20.1627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.1', 'CXP', 2, 33.17, 39, 11.0588, 15.3092, 57.6727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.1', 'CXP', 3, 14.41, 39, 5.6806, 6.2162, 29.9602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.1', 'CXP', 4, 30.13, 39, 10.9560, 13.0737, 55.2931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.1', 'CXP', 5, 14.31, 39, 7.1908, 4.8496, 35.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.2', 'CX', NULL, 3.21, 39, 0.1562, 2.8984, 3.5308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.2', 'CXP', 1, 8.45, 39, 4.0692, 3.0878, 21.1184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.2', 'CXP', 2, 12.77, 39, 5.2551, 5.3304, 27.5580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.2', 'CXP', 3, 48.16, 39, 11.2836, 27.1203, 69.8750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.2', 'CXP', 4, 10.10, 39, 4.5481, 3.9163, 23.6467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.2', 'CXP', 5, 20.52, 39, 7.4973, 9.2371, 39.5656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.3', 'CX', NULL, 1.50, 39, 0.1678, 1.1643, 1.8439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.3', 'CXP', 1, 72.84, 39, 7.5720, 55.2716, 85.3367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.3', 'CXP', 2, 16.32, 39, 6.0295, 7.3906, 32.2837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.3', 'CXP', 3, 4.64, 39, 4.3423, 0.6609, 26.2047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.1.d.3', 'CXP', 5, 6.20, 39, 3.6797, 1.8058, 19.2195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.a', 'CX', NULL, 2.48, 39, 0.4639, 1.5368, 3.4151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.a', 'CXP', 1, 60.96, 39, 11.8138, 36.3694, 81.0063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.a', 'CXP', 2, 2.86, 39, 2.9268, 0.3472, 19.9065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.a', 'CXP', 5, 36.18, 39, 11.6173, 16.9965, 61.0899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.b', 'CX', NULL, 3.77, 39, 0.4253, 2.9136, 4.6356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.b', 'CXP', 1, 26.95, 39, 10.6651, 10.9679, 52.4846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.b', 'CXP', 2, 1.88, 39, 1.4717, 0.3822, 8.7763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.b', 'CXP', 3, 3.03, 39, 3.0636, 0.3773, 20.5010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.b', 'CXP', 4, 3.03, 39, 2.9411, 0.4104, 19.1606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.b', 'CXP', 5, 65.11, 39, 11.3207, 40.4905, 83.6511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.c', 'CX', NULL, 2.99, 38, 0.2572, 2.4707, 3.5132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.c', 'CXP', 1, 17.08, 38, 5.9417, 8.0885, 32.5191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.c', 'CXP', 2, 24.95, 38, 11.1284, 9.0699, 52.5723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.c', 'CXP', 3, 13.98, 38, 7.3448, 4.5019, 35.9064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.c', 'CXP', 4, 29.68, 38, 11.4044, 12.2408, 56.0835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.c', 'CXP', 5, 14.31, 38, 6.7255, 5.2110, 33.6607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.d', 'CX', NULL, 2.49, 38, 0.4333, 1.6156, 3.3714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.d', 'CXP', 1, 46.29, 38, 12.0596, 24.3885, 69.7228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.d', 'CXP', 2, 14.89, 38, 6.1162, 6.1706, 31.7459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.d', 'CXP', 3, 7.43, 38, 4.5456, 2.0592, 23.4457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.d', 'CXP', 4, 5.98, 38, 4.0609, 1.4492, 21.5599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.d', 'CXP', 5, 25.42, 38, 11.2207, 9.3157, 53.0677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.e', 'CX', NULL, 1.82, 38, 0.2648, 1.2865, 2.3597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.e', 'CXP', 1, 67.63, 38, 10.1727, 44.9022, 84.2708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.e', 'CXP', 2, 9.42, 38, 4.8670, 3.1674, 24.8302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.e', 'CXP', 3, 8.00, 38, 5.2362, 2.0185, 26.8749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.e', 'CXP', 4, 2.90, 38, 2.9677, 0.3523, 20.1629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.e', 'CXP', 5, 12.04, 38, 5.4010, 4.6479, 27.7840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.f', 'CX', NULL, 4.81, 38, 0.1070, 4.5888, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.f', 'CXP', 1, 1.90, 38, 1.4838, 0.3856, 8.8528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.f', 'CXP', 2, 3.95, 38, 2.9042, 0.8624, 16.2500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.1.f', 'CXP', 5, 94.15, 38, 3.3033, 82.6815, 98.1913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.3', 'CX', NULL, 3.07, 38, 0.1821, 2.6969, 3.4349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.3', 'CXP', 1, 1.71, 38, 1.7671, 0.2046, 12.8048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.3', 'CXP', 2, 23.94, 38, 11.0436, 8.4365, 51.8242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.3', 'CXP', 3, 40.40, 38, 11.1022, 21.0340, 63.3104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.3', 'CXP', 4, 33.95, 38, 10.2263, 16.9415, 56.4241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.a.3', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.a', 'CX', NULL, 4.58, 38, 0.2168, 4.1368, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.a', 'CXP', 3, 14.30, 38, 11.1477, 2.5723, 51.3145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.a', 'CXP', 4, 13.81, 38, 5.9585, 5.4879, 30.6406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.a', 'CXP', 5, 71.90, 38, 11.3330, 45.0886, 88.8542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.b', 'CX', NULL, 3.62, 37, 0.3689, 2.8736, 4.3699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.b', 'CXP', 1, 0.61, 37, 0.6196, 0.0760, 4.6737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.b', 'CXP', 2, 34.09, 37, 13.4340, 13.3344, 63.4921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.b', 'CXP', 3, 11.43, 37, 5.0211, 4.5059, 26.0824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.b', 'CXP', 4, 10.27, 37, 6.8870, 2.4498, 34.2588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.b', 'CXP', 5, 43.61, 37, 12.4703, 21.6595, 68.3800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.c', 'CX', NULL, 2.86, 37, 0.4155, 2.0134, 3.6986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.c', 'CXP', 1, 40.68, 37, 11.7018, 20.4116, 64.7073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.c', 'CXP', 2, 14.00, 37, 11.3823, 2.3365, 52.5494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.c', 'CXP', 3, 4.18, 37, 3.2177, 0.8471, 18.2034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.c', 'CXP', 4, 1.33, 37, 1.3610, 0.1661, 9.9117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.c', 'CXP', 5, 39.81, 37, 11.4373, 20.0781, 63.5217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.d', 'CX', NULL, 4.83, 38, 0.0992, 4.6252, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.d', 'CXP', 2, 1.88, 38, 1.8874, 0.2404, 13.2182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.d', 'CXP', 3, 4.93, 38, 3.4472, 1.1560, 18.7069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.d', 'CXP', 4, 1.88, 38, 1.8874, 0.2404, 13.2182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.d', 'CXP', 5, 91.31, 38, 4.9582, 74.7628, 97.3858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.e', 'CX', NULL, 4.18, 39, 0.2056, 3.7636, 4.5961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.e', 'CXP', 1, 2.75, 39, 1.9151, 0.6576, 10.7581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.e', 'CXP', 3, 21.45, 39, 11.3036, 6.5624, 51.5029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.e', 'CXP', 4, 28.12, 39, 11.7141, 10.7976, 55.8421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.e', 'CXP', 5, 47.68, 39, 11.7932, 25.9236, 70.3520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.f', 'CX', NULL, 1.71, 39, 0.2192, 1.2704, 2.1581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.f', 'CXP', 1, 60.77, 39, 11.7557, 36.3412, 80.7818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.f', 'CXP', 2, 19.12, 39, 11.0313, 5.2829, 50.0461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.f', 'CXP', 3, 13.03, 39, 5.9526, 4.9154, 30.2586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.f', 'CXP', 4, 2.08, 39, 2.0392, 0.2810, 13.8584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.b.1.f', 'CXP', 5, 5.00, 39, 3.1765, 1.3415, 16.9288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 39, 0.0254, 1.0000, 1.0772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.a', 'CXP', 1, 97.41, 39, 2.5354, 83.0930, 99.6542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.a', 'CXP', 2, 2.59, 39, 2.5354, 0.3458, 16.9070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 39, 0.1017, 1.0000, 1.3826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.b', 'CXP', 1, 90.17, 39, 5.3294, 73.0876, 96.8730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.b', 'CXP', 2, 4.52, 39, 3.2066, 1.0390, 17.5667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.b', 'CXP', 3, 4.06, 39, 4.0197, 0.5198, 25.4909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.b', 'CXP', 5, 1.26, 39, 1.2864, 0.1561, 9.3971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.c', 'CX', NULL, 1.23, 38, 0.1373, 1.0000, 1.5123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.c', 'CXP', 1, 82.58, 38, 9.4785, 55.5046, 94.7396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.c', 'CXP', 2, 11.43, 38, 5.7126, 3.9513, 28.8191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.c', 'CXP', 3, 5.99, 38, 4.5514, 1.2245, 24.6801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.d', 'CX', NULL, 4.36, 39, 0.2166, 3.9228, 4.7999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.d', 'CXP', 1, 8.55, 39, 4.8736, 2.5799, 24.8234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.d', 'CXP', 2, 3.54, 39, 2.2575, 0.9506, 12.2786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.d', 'CXP', 3, 0.62, 39, 0.6319, 0.0768, 4.7664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.d', 'CXP', 4, 17.82, 39, 11.0536, 4.4930, 49.9855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.d', 'CXP', 5, 69.48, 39, 10.9576, 44.4353, 86.6290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.e', 'CX', NULL, 4.16, 39, 0.1904, 3.7731, 4.5440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.e', 'CXP', 1, 3.89, 39, 3.2645, 0.6847, 19.1723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.e', 'CXP', 2, 6.80, 39, 4.6213, 1.6383, 24.2037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.e', 'CXP', 3, 16.71, 39, 6.1246, 7.6032, 32.8371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.e', 'CXP', 4, 14.80, 39, 11.1808, 2.8032, 51.1175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.e', 'CXP', 5, 57.81, 39, 10.3359, 36.7534, 76.3685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.f', 'CX', NULL, 3.96, 39, 0.4125, 3.1296, 4.7998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.f', 'CXP', 1, 15.82, 39, 10.8874, 3.4648, 49.5843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.f', 'CXP', 2, 0.63, 39, 0.6325, 0.0801, 4.7077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.f', 'CXP', 3, 16.09, 39, 6.2685, 6.9693, 32.9240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.f', 'CXP', 4, 6.21, 39, 4.5961, 1.3234, 24.6468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.c.1.f', 'CXP', 5, 61.26, 39, 10.6033, 39.0228, 79.6172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.a', 'CX', NULL, 1.64, 39, 0.1913, 1.2567, 2.0314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.a', 'CXP', 1, 47.80, 39, 9.9578, 28.9843, 67.2534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.a', 'CXP', 2, 40.00, 39, 8.7178, 24.2207, 58.1765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.a', 'CXP', 3, 12.20, 39, 11.0416, 1.6952, 52.8246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.b', 'CX', NULL, 4.60, 39, 0.2124, 4.1715, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.b', 'CXP', 3, 12.20, 39, 11.0416, 1.6952, 52.8246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.b', 'CXP', 4, 15.45, 39, 6.4356, 6.3135, 33.1274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.b', 'CXP', 5, 72.35, 39, 11.1516, 45.8452, 88.9971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 39, 0.0608, 1.0288, 1.2752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.c', 'CXP', 1, 84.80, 39, 6.0846, 68.2082, 93.5506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.c', 'CXP', 2, 15.20, 39, 6.0846, 6.4494, 31.7918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.d', 'CX', NULL, 2.97, 39, 0.3568, 2.2526, 3.6970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.d', 'CXP', 1, 16.84, 39, 11.1184, 3.8982, 50.2564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.d', 'CXP', 2, 31.89, 39, 10.8690, 14.5282, 56.3182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.d', 'CXP', 3, 12.56, 39, 5.2585, 5.1703, 27.4671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.d', 'CXP', 4, 14.39, 39, 6.9775, 5.0717, 34.6007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.d', 'CXP', 5, 24.32, 39, 8.4545, 11.2546, 44.8863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.e', 'CX', NULL, 3.04, 39, 0.2663, 2.5026, 3.5806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.e', 'CXP', 2, 45.83, 39, 12.3348, 23.6334, 69.8196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.e', 'CXP', 3, 21.06, 39, 7.9400, 9.2077, 41.2275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.e', 'CXP', 4, 16.23, 39, 6.8004, 6.5740, 34.7807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.e', 'CXP', 5, 16.88, 39, 7.9539, 6.0577, 39.0198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.f', 'CX', NULL, 2.03, 38, 0.2519, 1.5183, 2.5390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.f', 'CXP', 1, 44.40, 38, 11.8978, 23.1204, 67.9519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.f', 'CXP', 2, 35.59, 38, 12.4951, 15.4795, 62.5112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.f', 'CXP', 3, 0.60, 38, 0.6077, 0.0747, 4.5774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.f', 'CXP', 4, 11.57, 38, 5.8466, 3.9479, 29.4017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.f', 'CXP', 5, 7.84, 38, 4.2964, 2.4887, 22.1068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.g', 'CX', NULL, 4.93, 38, 0.0603, 4.8103, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.g', 'CXP', 3, 3.08, 38, 2.9923, 0.4161, 19.4882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.g', 'CXP', 4, 0.60, 38, 0.6204, 0.0715, 4.7716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.g', 'CXP', 5, 96.32, 38, 3.0645, 81.9445, 99.3427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.h', 'CX', NULL, 3.59, 39, 0.2545, 3.0740, 4.1043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.h', 'CXP', 2, 21.71, 39, 11.1626, 6.8331, 51.1699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.h', 'CXP', 3, 24.42, 39, 10.9050, 8.9005, 51.6575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.h', 'CXP', 4, 27.13, 39, 8.3285, 13.6957, 46.6257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.h', 'CXP', 5, 26.74, 39, 7.6802, 14.1690, 44.6679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.i', 'CX', NULL, 3.56, 39, 0.2858, 2.9792, 4.1364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.i', 'CXP', 1, 3.03, 39, 2.8449, 0.4384, 18.1549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.i', 'CXP', 2, 33.14, 39, 10.9538, 15.4155, 57.4213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.i', 'CXP', 3, 3.54, 39, 2.2091, 0.9804, 11.9701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.i', 'CXP', 4, 25.58, 39, 8.1080, 12.6773, 44.8793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.d.1.i', 'CXP', 5, 34.70, 39, 10.5535, 17.1496, 57.7041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 39, 0.2243, 4.1208, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.d', 'CXP', 1, 1.58, 39, 1.6302, 0.1906, 11.8437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.d', 'CXP', 2, 1.30, 39, 1.3234, 0.1628, 9.6097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.d', 'CXP', 3, 14.29, 39, 10.9715, 2.6449, 50.5531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.d', 'CXP', 4, 3.75, 39, 2.3827, 1.0145, 12.9104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.d', 'CXP', 5, 79.09, 39, 11.0325, 49.4957, 93.5867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.e', 'CX', NULL, 1.71, 39, 0.2227, 1.2545, 2.1563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.e', 'CXP', 1, 69.11, 39, 10.5736, 45.0772, 85.9074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.e', 'CXP', 2, 4.92, 39, 3.4968, 1.1240, 19.0339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.e', 'CXP', 3, 18.52, 39, 10.8839, 5.0120, 49.4649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.e', 'CXP', 4, 1.26, 39, 1.2864, 0.1561, 9.3971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.2.e.1.e', 'CXP', 5, 6.20, 39, 3.6725, 1.8103, 19.1805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.1', 'CX', NULL, 3.55, 39, 0.2703, 3.0034, 4.0979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.1', 'CXP', 1, 11.40, 39, 5.7983, 3.8727, 29.1455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.1', 'CXP', 2, 15.48, 39, 6.5088, 6.2701, 33.3949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.1', 'CXP', 3, 19.40, 39, 11.1696, 5.3662, 50.5474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.1', 'CXP', 4, 14.07, 39, 5.5141, 6.1071, 29.1894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.1', 'CXP', 5, 39.64, 39, 10.8225, 20.8157, 62.1341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 39, 0.1593, 3.9797, 4.6247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.a', 'CXP', 2, 3.38, 39, 2.4276, 0.7732, 13.6037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.a', 'CXP', 3, 8.02, 39, 4.8749, 2.2389, 24.9389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.a', 'CXP', 4, 43.58, 39, 12.0305, 22.2932, 67.5319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.a', 'CXP', 5, 45.01, 39, 11.4653, 24.2693, 67.6454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.b', 'CX', NULL, 4.63, 39, 0.2176, 4.1884, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.b', 'CXP', 2, 1.30, 39, 1.3234, 0.1628, 9.6097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.b', 'CXP', 3, 12.20, 39, 11.0416, 1.6952, 52.8246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.b', 'CXP', 4, 8.82, 39, 5.0341, 2.6522, 25.5667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.2.b', 'CXP', 5, 77.68, 39, 11.2134, 48.4464, 92.7998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.4', 'CX', NULL, 4.33, 39, 0.1453, 4.0361, 4.6243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.4', 'CXP', 2, 4.16, 39, 3.0336, 0.9244, 16.8350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.4', 'CXP', 3, 10.92, 39, 5.2168, 3.9749, 26.6338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.4', 'CXP', 4, 32.64, 39, 10.2280, 15.8959, 55.4130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.a.4', 'CXP', 5, 52.27, 39, 10.3520, 32.1016, 71.7255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.2', 'CX', NULL, 1.53, 38, 0.1627, 1.2048, 1.8642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.2', 'CXP', 1, 65.84, 38, 9.0135, 46.1147, 81.2813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.2', 'CXP', 2, 20.80, 38, 6.8831, 10.1204, 37.9767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.2', 'CXP', 3, 8.02, 38, 4.1608, 2.7071, 21.4712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.2', 'CXP', 4, 4.74, 38, 4.1438, 0.7705, 24.2034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.2', 'CXP', 5, 0.59, 38, 0.6191, 0.0714, 4.7606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.4', 'CX', NULL, 4.51, 38, 0.1226, 4.2617, 4.7586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.4', 'CXP', 3, 4.54, 38, 2.9780, 1.1683, 16.0632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.4', 'CXP', 4, 39.91, 38, 12.3365, 18.9751, 65.3168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.4', 'CXP', 5, 55.55, 38, 11.9330, 31.9468, 76.8920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.7', 'CX', NULL, 3.42, 38, 0.2896, 2.8366, 4.0102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.7', 'CXP', 1, 10.51, 38, 4.9446, 3.8867, 25.4134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.7', 'CXP', 2, 17.19, 38, 6.2377, 7.8680, 33.5269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.7', 'CXP', 3, 24.98, 38, 11.2983, 8.9401, 53.0456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.7', 'CXP', 4, 14.11, 38, 5.3360, 6.3073, 28.6171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.7', 'CXP', 5, 33.21, 38, 11.1393, 15.2389, 57.9078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.8', 'CX', NULL, 4.20, 38, 0.1503, 3.9002, 4.5091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.8', 'CXP', 2, 3.39, 38, 2.2210, 0.8816, 12.1745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.8', 'CXP', 3, 15.79, 38, 6.1226, 6.8731, 32.2823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.8', 'CXP', 4, 37.77, 38, 12.4051, 17.2382, 63.8759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.b.8', 'CXP', 5, 43.05, 38, 11.4001, 22.7554, 65.9752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.c.1', 'CX', NULL, 3.22, 38, 0.1514, 2.9134, 3.5267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.c.1', 'CXP', 1, 5.79, 38, 3.4345, 1.6903, 18.0385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.c.1', 'CXP', 2, 13.35, 38, 5.1927, 5.8455, 27.6739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.c.1', 'CXP', 3, 44.22, 38, 11.9115, 22.9598, 67.8381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.c.1', 'CXP', 4, 26.31, 38, 9.8358, 11.3246, 49.9487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.c.1', 'CXP', 5, 10.32, 38, 4.8025, 3.8658, 24.7729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.1', 'CX', NULL, 4.48, 38, 0.1276, 4.2263, 4.7435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.1', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.1', 'CXP', 3, 3.17, 38, 1.8570, 0.9523, 10.0341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.1', 'CXP', 4, 45.17, 38, 13.0401, 22.0877, 70.5387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.1', 'CXP', 5, 51.66, 38, 12.7679, 27.4956, 75.0686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.3', 'CX', NULL, 1.81, 38, 0.2497, 1.3042, 2.3162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.3', 'CXP', 1, 58.31, 38, 10.2567, 37.3000, 76.6819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.3', 'CXP', 2, 18.49, 38, 7.3320, 7.8014, 37.8040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.3', 'CXP', 3, 13.23, 38, 5.7505, 5.2349, 29.6121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.3', 'CXP', 4, 3.82, 38, 2.8982, 0.7987, 16.4090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.3', 'CXP', 5, 6.15, 38, 5.7740, 0.8567, 33.2135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.4', 'CT', NULL, 1.15, 38, 0.0661, 1.0206, 1.2883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.4', 'CTP', 1, 84.56, 38, 6.6058, 66.2680, 93.8497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.4', 'CTP', 2, 15.44, 38, 6.6058, 6.1503, 33.7320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.8', 'CT', NULL, 2.51, 39, 0.1180, 2.2727, 2.7503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.8', 'CTP', 2, 48.85, 39, 11.7951, 26.8638, 71.2940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.C.3.d.8', 'CTP', 3, 51.15, 39, 11.7951, 28.7060, 73.1362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 27, 0.4316, 1.0233, 2.7979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 1, 62.39, 27, 14.3300, 32.0991, 85.3380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 2, 10.73, 27, 6.3609, 2.9761, 32.0042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 3, 5.68, 27, 4.9268, 0.9015, 28.5067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 4, 15.85, 27, 14.0635, 2.1090, 62.2013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 5, 5.36, 27, 4.8641, 0.7823, 28.9067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CX', NULL, 3.81, 26, 0.3797, 3.0233, 4.5871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 1, 23.31, 26, 8.0102, 10.7762, 43.3382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 2, 1.64, 26, 1.2320, 0.3467, 7.4320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 3, 3.49, 26, 2.8938, 0.6127, 17.5031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 4, 14.33, 26, 7.0438, 4.8829, 35.2877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 5, 57.22, 26, 13.7975, 29.5273, 81.0285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CX', NULL, 3.05, 27, 0.4686, 2.0917, 4.0182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 1, 37.69, 27, 12.7604, 16.5287, 64.8910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.66, 27, 0.6714, 0.0792, 5.2061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 3, 6.02, 27, 5.0199, 1.0250, 28.4036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 4, 29.72, 27, 13.9761, 9.6527, 62.5892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 5, 25.91, 27, 14.1194, 7.1602, 61.3310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CX', NULL, 2.38, 26, 0.4184, 1.5173, 3.2406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 1, 45.98, 26, 15.7387, 18.7526, 75.8389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 2, 17.32, 26, 14.6478, 2.4851, 63.2633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 3, 5.71, 26, 3.5729, 1.5198, 19.1951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 4, 14.80, 26, 7.9456, 4.5324, 38.8746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 5, 16.19, 26, 7.7780, 5.5978, 38.6125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 26, 0.1793, 4.3479, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 1, 3.16, 26, 3.0829, 0.4096, 20.6060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 2, 4.06, 26, 4.1001, 0.4803, 27.0216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 3, 0.98, 26, 1.0021, 0.1193, 7.6351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 4, 1.50, 26, 1.7487, 0.1319, 14.8811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 5, 90.30, 26, 5.8856, 69.9961, 97.3786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CX', NULL, 4.27, 27, 0.2164, 3.8288, 4.7183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 2, 5.90, 27, 4.3827, 1.2248, 24.1019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 3, 12.21, 27, 7.0179, 3.4965, 34.8208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 4, 30.50, 27, 13.7943, 10.3314, 62.5776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 5, 51.38, 27, 14.5650, 24.1707, 77.7918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.84, 27, 0.3025, 3.2199, 4.4636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 2, 17.70, 27, 8.5398, 6.0567, 41.7818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 3, 11.03, 27, 6.2438, 3.2434, 31.4354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 4, 40.66, 27, 13.4388, 17.9019, 68.2833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 5, 30.61, 27, 14.3265, 9.9308, 63.8303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CX', NULL, 2.91, 27, 0.3022, 2.2905, 3.5330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 1, 20.46, 27, 8.2037, 8.3642, 42.0294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 2, 12.63, 27, 7.4702, 3.4682, 36.7595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 3, 31.59, 27, 14.4961, 10.4217, 64.7079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 4, 25.91, 27, 13.6656, 7.4901, 60.1724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 5, 9.41, 27, 6.5660, 2.0860, 33.6001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 26, 0.3379, 3.0003, 4.3922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 1, 9.45, 26, 4.9702, 3.0616, 25.6620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 2, 1.75, 26, 1.3327, 0.3588, 8.0835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 3, 39.11, 26, 14.8123, 15.1426, 69.8147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 4, 9.08, 26, 6.1192, 2.1251, 31.4884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 5, 40.60, 26, 15.0624, 15.8844, 71.2141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CX', NULL, 4.52, 27, 0.1857, 4.1334, 4.8966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 1, 2.15, 27, 1.9818, 0.3146, 13.2347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 2, 5.49, 27, 3.3751, 1.5040, 18.1120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 3, 3.51, 27, 1.9610, 1.0965, 10.6807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 4, 16.41, 27, 8.5333, 5.1810, 41.3547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 5, 72.44, 27, 10.1667, 47.9914, 88.2164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CX', NULL, 3.89, 27, 0.3368, 3.1942, 4.5787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 1, 12.17, 27, 6.2560, 3.9957, 31.5754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 2, 7.39, 27, 4.7747, 1.8671, 25.0817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 3, 4.12, 27, 3.2128, 0.8011, 18.6114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 4, 32.25, 27, 13.9140, 11.3949, 63.8020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 5, 44.06, 27, 15.5726, 17.6925, 74.2708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CX', NULL, 2.39, 27, 0.3286, 1.7135, 3.0643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 1, 18.62, 27, 7.5010, 7.6378, 38.7601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 2, 49.79, 27, 13.3288, 24.8923, 74.7910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 3, 5.68, 27, 4.9268, 0.9015, 28.5067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 4, 25.91, 27, 14.6239, 6.8094, 62.6039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CX', NULL, 2.93, 27, 0.2728, 2.3677, 3.4892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 1, 10.62, 27, 6.2643, 2.9722, 31.5689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 2, 36.04, 27, 13.7494, 14.1910, 65.7580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 3, 13.58, 27, 7.2069, 4.2555, 35.7011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 4, 29.37, 27, 13.9747, 9.4313, 62.4178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 5, 10.38, 27, 6.3031, 2.7987, 31.7999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CX', NULL, 1.01, 27, 0.0069, 1.0000, 1.0208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 1, 99.34, 27, 0.6888, 94.5575, 99.9233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 2, 0.66, 27, 0.6888, 0.0767, 5.4425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CX', NULL, 2.77, 27, 0.3828, 1.9869, 3.5607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 1, 44.28, 27, 12.3330, 22.1404, 68.9439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 3, 1.49, 27, 1.7352, 0.1320, 14.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 4, 42.55, 27, 15.1820, 17.1228, 72.6378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 5, 11.69, 27, 6.4673, 3.5235, 32.4231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CX', NULL, 4.52, 27, 0.2696, 3.9643, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 1, 7.00, 27, 6.2058, 1.0505, 34.8095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 3, 1.49, 27, 1.7352, 0.1320, 14.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 4, 17.17, 27, 13.6940, 2.7827, 60.0055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 5, 74.35, 27, 14.3304, 38.2154, 93.1399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CX', NULL, 4.29, 27, 0.1852, 3.9065, 4.6681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 3, 20.12, 27, 8.2392, 8.0709, 41.9435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 4, 31.04, 27, 13.8426, 10.6419, 62.9703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 5, 48.85, 27, 14.1245, 23.0036, 75.3207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CX', NULL, 2.97, 27, 0.5313, 1.8818, 4.0659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 1, 38.75, 27, 13.9425, 15.9074, 67.9130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 2, 2.03, 27, 1.2789, 0.5509, 7.2081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 3, 15.39, 27, 8.2614, 4.7042, 40.1259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 4, 10.73, 27, 6.9086, 2.6547, 34.6147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 5, 33.10, 27, 14.6689, 11.2501, 65.8797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CX', NULL, 3.10, 27, 0.5617, 1.9407, 4.2498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 1, 36.80, 27, 13.3708, 15.1527, 65.4945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 2, 6.85, 27, 5.1862, 1.3645, 28.1048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 3, 3.98, 27, 2.3919, 1.1335, 13.0467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 4, 14.77, 27, 9.7940, 3.3828, 46.1694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 5, 37.60, 27, 16.0432, 12.8748, 71.0740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CX', NULL, 4.62, 26, 0.1341, 4.3454, 4.8978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 3, 6.31, 26, 4.0859, 1.5956, 21.8511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 4, 25.22, 26, 13.8628, 6.9115, 60.5162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 5, 68.47, 26, 13.0116, 38.5583, 88.2522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CX', NULL, 3.06, 27, 0.3073, 2.4258, 3.6891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 1, 6.58, 27, 4.7733, 1.4092, 25.7861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 2, 26.72, 27, 14.0915, 7.6719, 61.5504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 3, 21.06, 27, 9.5249, 7.5897, 46.4134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 4, 45.64, 27, 14.6903, 19.9071, 73.9263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CX', NULL, 4.58, 27, 0.2629, 4.0407, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 1, 6.34, 27, 6.1750, 0.7928, 36.4587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 2, 1.22, 27, 1.2504, 0.1462, 9.4386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 3, 1.49, 27, 1.7352, 0.1320, 14.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 4, 9.88, 27, 5.5598, 2.9469, 28.3512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 5, 81.07, 27, 8.8946, 56.5439, 93.3779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CX', NULL, 4.20, 27, 0.2156, 3.7613, 4.6475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 2, 6.73, 27, 4.7229, 1.5140, 25.3055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 3, 18.31, 27, 8.8210, 6.2527, 42.9659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 4, 22.75, 27, 13.9505, 5.4445, 60.0890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 5, 52.21, 27, 14.0221, 25.6043, 77.6210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CX', NULL, 3.24, 27, 0.4773, 2.2603, 4.2225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 1, 31.56, 27, 14.2845, 10.5867, 64.2272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 2, 1.32, 27, 0.9923, 0.2764, 6.0272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 3, 11.55, 27, 7.3192, 2.9093, 36.2824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 4, 22.58, 27, 13.9359, 5.3596, 60.0231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 5, 33.00, 27, 12.5507, 13.2948, 61.2674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CX', NULL, 4.80, 27, 0.1028, 4.5911, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 2, 1.22, 27, 1.2504, 0.1462, 9.4386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 3, 2.20, 27, 1.9998, 0.3313, 13.1995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 4, 11.71, 27, 7.5736, 2.8556, 37.4174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 5, 84.88, 27, 8.3777, 59.4690, 95.5487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CX', NULL, 4.35, 27, 0.2978, 3.7336, 4.9577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 1, 7.56, 27, 6.2995, 1.2669, 34.2770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 3, 9.97, 27, 5.8922, 2.7954, 29.9167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 4, 15.24, 27, 7.6165, 5.0772, 37.6617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 5, 67.23, 27, 12.6001, 38.7676, 86.9208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CX', NULL, 2.38, 27, 0.4150, 1.5240, 3.2301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 1, 53.25, 27, 12.9598, 28.0895, 76.8550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 2, 3.78, 27, 2.5533, 0.9221, 14.2543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 3, 5.36, 27, 4.7290, 0.8280, 27.7815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 4, 27.23, 27, 14.1422, 7.9425, 61.8695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 5, 10.38, 27, 6.1794, 2.8701, 31.2116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 27, 0.0280, 1.0000, 1.0904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 1, 98.68, 27, 0.9687, 94.1807, 99.7131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.66, 27, 0.6714, 0.0792, 5.2061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.66, 27, 0.6717, 0.0809, 5.1740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.65, 26, 0.2803, 1.0723, 2.2270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 1, 77.24, 26, 9.1992, 53.5961, 90.8814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 2, 1.33, 26, 1.0028, 0.2781, 6.1085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 3, 9.47, 26, 6.7801, 2.0102, 34.7797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 4, 3.16, 26, 3.0823, 0.4098, 20.5997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 5, 8.80, 26, 6.0797, 1.9884, 31.4706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CX', NULL, 2.88, 27, 0.3465, 2.1686, 3.5932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 1, 13.80, 27, 7.3213, 4.3243, 36.1956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 2, 35.71, 27, 14.1153, 13.5680, 66.2824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 3, 13.19, 27, 7.1525, 4.0383, 35.4287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 4, 23.18, 27, 14.3200, 5.4647, 61.1798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 5, 14.11, 27, 9.4112, 3.2217, 44.7710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CX', NULL, 3.49, 26, 0.4980, 2.4629, 4.5142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 1, 16.30, 26, 9.1492, 4.6642, 43.6610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 2, 21.82, 26, 14.3611, 4.6982, 61.2456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 3, 6.80, 26, 5.2668, 1.2989, 28.7812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 4, 6.90, 26, 5.0997, 1.4222, 27.5498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 5, 48.19, 26, 15.6883, 20.3161, 77.2345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CX', NULL, 4.29, 26, 0.2871, 3.7016, 4.8843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 1, 6.38, 26, 6.2158, 0.7944, 36.7402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 2, 3.16, 26, 3.0823, 0.4098, 20.5997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 3, 5.09, 26, 3.0455, 1.4428, 16.4202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 4, 25.50, 26, 13.8635, 7.0745, 60.6065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 5, 59.86, 26, 14.9842, 29.2228, 84.3467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CX', NULL, 3.83, 27, 0.3668, 3.0720, 4.5799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 1, 4.68, 27, 4.1488, 0.7226, 24.9180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 2, 14.73, 27, 8.6074, 4.0517, 41.4034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 3, 22.66, 27, 13.3387, 5.7742, 58.3430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 4, 9.16, 27, 5.7889, 2.3573, 29.6452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 5, 48.77, 27, 15.4858, 21.0252, 77.2884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CX', NULL, 1.76, 27, 0.2374, 1.2732, 2.2491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 1, 40.39, 27, 12.7975, 18.5128, 66.8908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 2, 43.11, 27, 12.5694, 20.9000, 68.4820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 3, 16.51, 27, 14.0343, 2.3792, 61.5901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CX', NULL, 4.40, 27, 0.2426, 3.8970, 4.8945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 2, 0.66, 27, 0.6888, 0.0767, 5.4425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 3, 18.31, 27, 12.4921, 3.8707, 55.5086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 4, 21.82, 27, 8.8891, 8.7298, 44.8921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 5, 59.21, 27, 13.3391, 31.8062, 81.8738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CX', NULL, 2.38, 27, 0.3110, 1.7371, 3.0158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 1, 11.76, 27, 7.8460, 2.7380, 38.6719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 2, 58.31, 27, 15.6317, 27.1630, 83.9850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 3, 19.87, 27, 14.2184, 3.8072, 60.8533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.66, 27, 0.6714, 0.0792, 5.2061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 5, 9.41, 27, 9.0896, 1.1458, 48.1898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CX', NULL, 3.68, 27, 0.2789, 3.1093, 4.2560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 1, 0.66, 27, 0.6888, 0.0767, 5.4425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 2, 23.94, 27, 9.4768, 9.7471, 47.8482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 3, 16.51, 27, 14.0136, 2.3864, 61.5171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 4, 24.25, 27, 9.6578, 9.8027, 48.5452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 5, 34.64, 27, 12.9181, 14.0898, 63.1315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CX', NULL, 3.95, 27, 0.2847, 3.3683, 4.5390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 2, 7.88, 27, 4.4070, 2.3983, 22.9550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 3, 28.53, 27, 14.2723, 8.6492, 62.7246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 4, 23.93, 27, 8.5552, 10.6935, 45.2536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 5, 39.66, 27, 13.6218, 16.9414, 67.9251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CX', NULL, 3.09, 27, 0.4115, 2.2406, 3.9323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 1, 12.68, 27, 7.8873, 3.2479, 38.5733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 2, 25.79, 27, 11.0184, 9.6208, 53.1593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 3, 29.28, 27, 13.9055, 9.4308, 62.2123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 4, 4.70, 27, 4.5448, 0.6101, 28.4061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 5, 27.55, 27, 13.6168, 8.5521, 60.7140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CX', NULL, 4.79, 27, 0.0893, 4.6092, 4.9764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 3, 0.66, 27, 0.6888, 0.0767, 5.4425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 4, 19.40, 27, 8.8583, 6.9864, 43.5427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 5, 79.94, 27, 8.8691, 56.1116, 92.5495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CX', NULL, 4.41, 27, 0.2046, 3.9926, 4.8336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 2, 2.15, 27, 1.9818, 0.3146, 13.2347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 3, 13.63, 27, 7.2285, 4.2766, 35.7966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 4, 24.99, 27, 10.2919, 9.7270, 50.7343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 5, 59.23, 27, 13.2294, 32.0278, 81.7545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 26, 0.2238, 3.6745, 4.5965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 2, 9.22, 26, 5.8579, 2.3482, 30.0336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 3, 7.93, 26, 5.5294, 1.7790, 29.0653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 4, 42.92, 26, 12.7599, 20.4593, 68.7304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 5, 39.93, 26, 13.6936, 17.0178, 68.2935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CX', NULL, 4.76, 27, 0.1152, 4.5281, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 3, 1.49, 27, 1.7352, 0.1320, 14.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 4, 20.55, 27, 14.2431, 4.1265, 60.8477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 5, 77.96, 27, 12.8348, 43.2403, 94.2635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CX', NULL, 2.83, 27, 0.5399, 1.7231, 3.9426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 1, 32.53, 27, 14.9489, 10.6278, 66.1634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 2, 17.31, 27, 8.7561, 5.6203, 42.4005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 3, 6.67, 27, 5.1016, 1.3109, 27.8018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 4, 21.29, 27, 8.8618, 8.3616, 44.5116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 5, 22.19, 27, 13.9415, 5.1427, 59.9913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CX', NULL, 3.45, 26, 0.3515, 2.7263, 4.1741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 1, 5.89, 26, 5.0242, 0.9581, 28.8157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 2, 21.94, 26, 14.8431, 4.5040, 62.6165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 3, 24.71, 26, 14.8987, 5.9318, 63.0688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 4, 16.19, 26, 7.0021, 6.2570, 35.8625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 5, 31.27, 26, 9.9694, 14.8962, 54.1874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 26, 0.2596, 3.7986, 4.8680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 1, 4.30, 26, 4.3520, 0.5069, 28.3962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 2, 7.65, 26, 5.3592, 1.7074, 28.3209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 3, 7.19, 26, 5.0092, 1.6222, 26.6651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 4, 12.13, 26, 6.5629, 3.7410, 32.9149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 5, 68.73, 26, 11.1090, 43.1163, 86.4354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 26, 0.3035, 3.6092, 4.8595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 1, 8.62, 26, 5.1461, 2.3954, 26.5930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 2, 2.63, 26, 2.3101, 0.4200, 14.7552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 3, 11.51, 26, 6.7588, 3.2086, 33.7832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 4, 11.19, 26, 5.8736, 3.5974, 29.8548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 5, 66.05, 26, 13.2243, 36.6093, 86.7639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CX', NULL, 4.07, 27, 0.3101, 3.4323, 4.7072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 2, 7.00, 27, 4.8182, 1.6179, 25.6281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 3, 24.06, 27, 13.9002, 6.2219, 60.2150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 4, 23.90, 27, 9.6590, 9.5335, 48.3344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 5, 45.04, 27, 15.0899, 18.9680, 74.1541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CX', NULL, 1.55, 26, 0.2705, 1.0000, 2.1068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 1, 65.56, 26, 13.4355, 35.8510, 86.6358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 2, 13.92, 26, 7.4268, 4.3189, 36.6929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 3, 20.52, 26, 14.5935, 3.9277, 61.9815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CX', NULL, 4.44, 27, 0.1895, 4.0519, 4.8310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 3, 9.14, 27, 6.8296, 1.8216, 35.2919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 4, 37.57, 27, 12.3230, 16.9710, 63.9267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 5, 53.29, 27, 14.4522, 25.6979, 79.0036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CX', NULL, 3.20, 25, 0.5442, 2.0750, 4.3213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 1, 24.94, 25, 14.8860, 6.0488, 63.1671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 2, 3.65, 25, 2.1452, 1.0649, 11.7707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 3, 26.44, 25, 10.7527, 10.3005, 52.9420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 4, 16.59, 25, 9.1943, 4.8034, 43.9388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 5, 28.38, 25, 15.5563, 7.5489, 65.7893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CX', NULL, 4.29, 26, 0.2685, 3.7354, 4.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 1, 1.64, 26, 1.2317, 0.3469, 7.4286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 2, 6.90, 26, 5.1884, 1.3827, 28.1217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 3, 7.10, 26, 4.7794, 1.6890, 25.3686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 4, 29.70, 26, 10.7636, 12.7484, 54.9858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 5, 54.66, 26, 13.7701, 27.7410, 79.1064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CX', NULL, 2.99, 27, 0.3877, 2.1941, 3.7881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 1, 17.65, 27, 7.8154, 6.6251, 39.2927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 2, 15.09, 27, 7.7772, 4.8536, 38.2271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 3, 38.32, 27, 14.4760, 14.9992, 68.6345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 4, 8.39, 27, 5.2435, 2.2048, 27.1257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 5, 20.55, 27, 13.7113, 4.3996, 59.2416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CX', NULL, 4.07, 27, 0.2570, 3.5424, 4.5988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 1, 4.04, 27, 4.0833, 0.4812, 26.8358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 2, 4.44, 27, 2.8730, 1.1393, 15.7497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 3, 12.02, 27, 7.6846, 2.9779, 37.8273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 4, 39.43, 27, 13.9146, 16.4242, 68.3140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 5, 40.07, 27, 14.4991, 16.1994, 69.8179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CX', NULL, 2.36, 25, 0.5430, 1.2402, 3.4814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 1, 49.39, 25, 14.9170, 22.1639, 76.9805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 2, 10.57, 25, 7.3345, 2.3298, 36.9547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 3, 13.16, 25, 10.2085, 2.3406, 48.9211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 4, 8.33, 25, 6.3489, 1.6075, 33.5736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 5, 18.55, 25, 15.4811, 2.6747, 65.3670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.4', 'CT', NULL, 1.13, 27, 0.0750, 1.0000, 1.2828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.4', 'CTP', 1, 87.13, 27, 7.4986, 63.1338, 96.3987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.4', 'CTP', 2, 12.87, 27, 7.4986, 3.6013, 36.8662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.8', 'CT', NULL, 2.51, 27, 0.1612, 2.1817, 2.8446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.8', 'CTP', 1, 1.49, 27, 1.7352, 0.1320, 14.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.8', 'CTP', 2, 45.71, 27, 14.2483, 20.5520, 73.2675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.8', 'CTP', 3, 52.80, 27, 15.1155, 24.3322, 79.5581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CX', NULL, 1.37, 33, 0.1625, 1.0387, 1.7006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 1, 77.51, 33, 8.9938, 54.6491, 90.7930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 2, 8.33, 33, 6.0448, 1.7804, 31.3040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 3, 13.99, 33, 8.3311, 3.8193, 39.9914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 5, 0.16, 33, 0.1227, 0.0352, 0.7522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CX', NULL, 3.57, 33, 0.3466, 2.8594, 4.2713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 1, 16.76, 33, 11.8543, 3.4418, 53.1982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 2, 9.76, 33, 5.9299, 2.6707, 29.8861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 3, 10.19, 33, 8.0378, 1.8632, 40.4323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 4, 26.78, 33, 11.2069, 10.2459, 53.9497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 5, 36.51, 33, 11.7034, 17.0571, 61.6615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CX', NULL, 2.46, 33, 0.2884, 1.8732, 3.0479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 1, 44.31, 33, 9.6610, 26.3808, 63.8471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 2, 3.59, 33, 3.2783, 0.5368, 20.4159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 3, 18.97, 33, 10.0261, 5.8362, 46.9191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 4, 28.03, 33, 10.5683, 11.8123, 53.0972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 5, 5.11, 33, 5.1946, 0.6051, 32.2990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CX', NULL, 3.91, 33, 0.4033, 3.0870, 4.7300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 1, 19.93, 33, 9.8859, 6.5820, 46.7837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 2, 0.68, 33, 0.5902, 0.1146, 3.9085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 3, 2.20, 33, 1.5685, 0.5095, 9.0266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 4, 22.99, 33, 9.8491, 8.7721, 48.1091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 5, 54.20, 33, 13.2579, 28.5033, 77.8358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 32, 0.0717, 4.7157, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 3, 1.05, 32, 1.0026, 0.1492, 7.0425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 4, 11.71, 32, 6.6850, 3.4242, 33.1493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 5, 87.24, 32, 6.8575, 66.0596, 96.0027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CX', NULL, 4.15, 33, 0.1766, 3.7935, 4.5128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 1, 2.56, 33, 2.5973, 0.3129, 17.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 2, 1.33, 33, 1.1933, 0.2098, 7.9242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 3, 7.28, 33, 5.3960, 1.5181, 28.5737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 4, 55.91, 33, 12.8256, 30.5309, 78.5415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 5, 32.92, 33, 12.8889, 13.0034, 61.7062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.53, 33, 0.2680, 2.9831, 4.0750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 1, 3.13, 33, 3.2290, 0.3690, 22.0264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 2, 10.27, 33, 8.0331, 1.9034, 40.3213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 3, 37.95, 33, 11.2172, 18.8134, 61.7393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 4, 27.85, 33, 9.4543, 12.8930, 50.1607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 5, 20.80, 33, 10.8409, 6.4312, 50.0859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CX', NULL, 3.42, 33, 0.3741, 2.6619, 4.1860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 1, 10.35, 33, 6.2820, 2.8253, 31.4350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 2, 18.18, 33, 7.7878, 7.1065, 39.2284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 3, 18.81, 33, 8.9194, 6.5847, 43.2222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 4, 24.04, 33, 9.4716, 9.9141, 47.6544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 5, 28.62, 33, 13.0623, 9.8276, 59.5911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 32, 0.3728, 2.4013, 3.9218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 1, 9.26, 32, 6.3509, 2.1373, 32.2841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 2, 31.56, 32, 11.3624, 13.6261, 57.4177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 3, 16.44, 32, 8.4745, 5.2944, 40.9100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 4, 19.24, 32, 7.1675, 8.5066, 37.9014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 5, 23.50, 32, 12.4082, 6.9911, 55.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CX', NULL, 3.44, 32, 0.3884, 2.6481, 4.2324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 1, 11.42, 32, 6.1614, 3.5899, 30.8679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 2, 18.38, 32, 9.8817, 5.5527, 46.3233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 3, 11.63, 32, 5.3913, 4.3225, 27.7278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 4, 31.87, 32, 11.3301, 13.8950, 57.5535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 5, 26.69, 32, 13.2178, 8.4088, 59.0826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CX', NULL, 3.08, 32, 0.4656, 2.1318, 4.0311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 1, 16.93, 32, 12.6992, 3.1290, 56.2442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 2, 22.14, 32, 11.4041, 6.8723, 52.2930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 3, 25.78, 32, 9.7990, 10.8925, 49.6775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 4, 6.15, 32, 5.6784, 0.8753, 32.7543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 5, 28.99, 32, 13.0235, 10.1021, 59.7363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CX', NULL, 2.63, 32, 0.1788, 2.2690, 2.9983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 1, 13.34, 32, 7.6523, 3.8360, 37.2573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 2, 23.28, 32, 9.9367, 8.8855, 48.5506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 3, 50.07, 32, 12.5796, 26.4375, 73.6750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 4, 13.31, 32, 8.6244, 3.2377, 41.3518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CX', NULL, 2.50, 32, 0.3032, 1.8862, 3.1229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 1, 20.33, 32, 12.1461, 5.2406, 54.0824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 2, 30.47, 32, 12.7700, 11.3636, 59.9745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 3, 27.69, 32, 10.4932, 11.6227, 52.7215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 4, 21.42, 32, 12.2269, 5.8322, 54.5304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 5, 0.09, 32, 0.0886, 0.0106, 0.6977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CX', NULL, 1.21, 32, 0.1110, 1.0000, 1.4394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 1, 78.70, 32, 11.1003, 48.9106, 93.4478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 2, 21.30, 32, 11.1003, 6.5522, 51.0894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CX', NULL, 1.27, 31, 0.1507, 1.0000, 1.5799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 1, 92.69, 31, 3.9280, 79.5118, 97.6455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 4, 2.01, 31, 1.5577, 0.4046, 9.3581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 5, 5.30, 31, 3.5030, 1.3274, 18.8835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CX', NULL, 4.62, 32, 0.2190, 4.1748, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 1, 3.21, 32, 2.8662, 0.5046, 17.8614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 2, 3.46, 32, 2.9134, 0.6016, 17.5100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.17, 32, 0.1772, 0.0212, 1.3893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 4, 14.27, 32, 10.6049, 2.7625, 49.3733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 5, 78.88, 32, 11.6621, 47.2533, 93.9674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CX', NULL, 3.99, 33, 0.2154, 3.5527, 4.4301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.59, 33, 0.6070, 0.0735, 4.6272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 3, 28.24, 33, 10.6715, 11.8618, 53.4926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 4, 42.61, 33, 10.0631, 24.3051, 63.1911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 5, 28.56, 33, 13.0803, 9.7739, 59.6051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CX', NULL, 3.26, 33, 0.2353, 2.7855, 3.7439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 1, 13.96, 33, 6.5894, 5.0425, 33.1573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 2, 7.65, 33, 6.0335, 1.4357, 32.0479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 3, 37.38, 33, 16.3585, 12.5717, 71.2517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 4, 19.95, 33, 11.4372, 5.4749, 51.7328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 5, 21.05, 33, 7.9638, 9.1322, 41.4424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CX', NULL, 4.38, 33, 0.2031, 3.9690, 4.7962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 1, 3.77, 33, 2.9264, 0.7521, 16.8449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 2, 1.21, 33, 1.2457, 0.1477, 9.2560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 3, 6.68, 33, 4.0011, 1.9018, 20.9228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 4, 29.65, 33, 12.2794, 11.2722, 58.2996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 5, 58.68, 33, 12.9668, 32.3342, 80.8496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CX', NULL, 3.78, 33, 0.3959, 2.9702, 4.5832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 1, 12.72, 33, 9.5050, 2.4829, 45.4642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 2, 0.41, 33, 0.4169, 0.0498, 3.2239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 3, 20.40, 33, 9.2339, 7.4458, 44.9360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 4, 29.45, 33, 12.0387, 11.3694, 57.6088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 5, 37.03, 33, 17.0533, 11.7034, 72.2858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CX', NULL, 3.10, 33, 0.1617, 2.7706, 3.4295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 1, 1.21, 33, 1.2457, 0.1477, 9.2560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 2, 30.62, 33, 8.5469, 16.2825, 50.0397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 3, 27.67, 33, 10.4866, 11.6276, 52.6576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 4, 37.94, 33, 9.9580, 20.5274, 59.1293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 5, 2.56, 33, 2.5946, 0.3136, 17.9572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CX', NULL, 4.27, 33, 0.2755, 3.7074, 4.8298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 2, 1.16, 33, 1.1796, 0.1457, 8.6825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 3, 25.52, 33, 11.1477, 9.3989, 53.0847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 4, 18.61, 33, 8.2761, 6.9884, 41.0338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 5, 54.71, 33, 16.8798, 23.1694, 82.8704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CX', NULL, 3.94, 33, 0.2567, 3.4177, 4.4636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 1, 0.96, 33, 0.9831, 0.1185, 7.3622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 2, 9.29, 33, 8.9671, 1.1600, 47.2141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 3, 13.50, 33, 9.9036, 2.6988, 46.7560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 4, 47.21, 33, 9.3998, 29.3153, 65.8453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 5, 29.04, 33, 7.3181, 16.5629, 45.7570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CX', NULL, 3.45, 33, 0.2787, 2.8867, 4.0223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 1, 16.54, 33, 6.2634, 7.2894, 33.3047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 2, 2.56, 33, 2.5973, 0.3129, 17.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 3, 19.89, 33, 10.7261, 5.9277, 49.4501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 4, 40.95, 33, 11.1057, 21.3888, 63.8625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 5, 20.07, 33, 9.3536, 7.1106, 45.1582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CX', NULL, 4.41, 33, 0.2199, 3.9589, 4.8550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 1, 1.33, 33, 1.0732, 0.2549, 6.6510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 2, 2.64, 33, 2.6002, 0.3448, 17.5442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 3, 15.57, 33, 10.0616, 3.7354, 46.7162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 4, 14.91, 33, 6.4873, 5.8220, 33.1774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 5, 65.55, 33, 11.0653, 41.2196, 83.7703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CX', NULL, 4.18, 33, 0.2283, 3.7190, 4.6493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 3, 20.71, 33, 10.8412, 6.3730, 50.0575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 4, 40.16, 33, 13.1772, 18.0133, 67.2223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 5, 39.12, 33, 15.1652, 14.9433, 70.1594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CX', NULL, 2.28, 33, 0.2090, 1.8546, 2.7059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 1, 30.62, 33, 10.6665, 13.7009, 55.1051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 2, 25.82, 33, 10.7970, 9.9440, 52.3219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 3, 28.54, 33, 8.3592, 14.7705, 47.9272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 4, 14.94, 33, 6.8279, 5.5493, 34.4121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.08, 33, 0.0809, 0.0097, 0.6369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 33, 0.1564, 1.0000, 1.4801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 1, 91.92, 33, 7.8206, 57.1087, 98.9827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 2, 2.56, 33, 2.5973, 0.3129, 17.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 3, 2.96, 33, 2.6478, 0.4655, 16.6179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 4, 2.56, 33, 2.5973, 0.3129, 17.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.80, 33, 0.4702, 1.0000, 2.7573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 1, 65.31, 33, 16.4552, 30.0142, 89.2106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 2, 7.30, 33, 5.0903, 1.6756, 26.7077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 3, 18.43, 33, 9.7672, 5.6767, 45.9084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 5, 8.95, 33, 8.0602, 1.2923, 42.4409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CX', NULL, 2.52, 33, 0.1449, 2.2253, 2.8156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 1, 8.71, 33, 5.9962, 2.0113, 30.7155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 2, 36.31, 33, 7.9081, 22.1228, 53.3597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 3, 49.21, 33, 10.5465, 29.0875, 69.5908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 4, 5.77, 33, 4.0938, 1.3054, 22.1049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CX', NULL, 3.09, 33, 0.2529, 2.5789, 3.6093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 1, 15.83, 33, 6.2402, 6.7569, 32.8076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 2, 12.08, 33, 9.4005, 2.2141, 45.4639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 3, 43.82, 33, 13.7207, 20.0393, 70.8214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 4, 3.39, 33, 3.2500, 0.4607, 20.9622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 5, 24.89, 33, 10.5953, 9.4551, 51.2458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CX', NULL, 4.50, 33, 0.1926, 4.1034, 4.8882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 1, 0.41, 33, 0.4169, 0.0498, 3.2239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.59, 33, 0.6070, 0.0735, 4.6272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 3, 11.50, 33, 9.3756, 1.9524, 45.9007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 4, 24.01, 33, 9.0048, 10.3664, 46.3382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 5, 63.48, 33, 11.5547, 38.6453, 82.7545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 33, 0.2364, 3.1448, 4.1079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 1, 0.96, 33, 0.9831, 0.1185, 7.3622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 2, 2.24, 33, 1.4386, 0.5988, 8.0309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 3, 47.01, 33, 16.9538, 18.1514, 78.0143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 4, 32.77, 33, 11.9508, 13.9021, 59.5405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 5, 17.02, 33, 7.1551, 6.8077, 36.5322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CX', NULL, 1.78, 33, 0.1147, 1.5474, 2.0146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 1, 21.90, 33, 11.4670, 6.6780, 52.3509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 2, 78.10, 33, 11.4670, 47.6491, 93.3220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CX', NULL, 4.53, 33, 0.1201, 4.2841, 4.7734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 3, 4.75, 33, 4.9735, 0.5297, 31.8645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 4, 37.61, 33, 9.4625, 20.9598, 57.8208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 5, 57.63, 33, 9.6002, 37.9151, 75.1863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CX', NULL, 2.12, 33, 0.1893, 1.7353, 2.5065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 1, 10.45, 33, 6.2328, 2.9191, 31.1839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 2, 74.67, 33, 9.7163, 50.8698, 89.3578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 3, 9.76, 33, 5.9299, 2.6707, 29.8861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 4, 2.56, 33, 2.5973, 0.3129, 17.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 5, 2.56, 33, 2.5973, 0.3129, 17.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CX', NULL, 3.56, 33, 0.2813, 2.9847, 4.1308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 2, 28.96, 33, 10.5795, 12.5158, 53.7495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 3, 7.17, 33, 7.1107, 0.8700, 40.4883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 4, 42.98, 33, 9.8292, 24.9848, 63.0522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 5, 20.88, 33, 9.4870, 7.5709, 45.9470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CX', NULL, 3.52, 33, 0.2684, 2.9709, 4.0644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 2, 22.25, 33, 10.2089, 7.9174, 48.7708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 3, 22.51, 33, 12.4191, 6.3774, 55.3311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 4, 36.47, 33, 9.6437, 19.7401, 57.2716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 5, 18.77, 33, 7.8232, 7.5152, 39.6549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CX', NULL, 2.50, 33, 0.5496, 1.3847, 3.6239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 1, 26.02, 33, 11.1536, 9.7485, 53.3755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 2, 43.54, 33, 13.0670, 20.7050, 69.4814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 3, 2.64, 33, 2.6030, 0.3440, 17.5764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 4, 9.62, 33, 6.0664, 2.5035, 30.5993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 5, 18.19, 33, 12.1929, 4.0214, 54.1263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CX', NULL, 4.69, 33, 0.1973, 4.2872, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 3, 12.08, 33, 9.4005, 2.2141, 45.4639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 4, 6.93, 33, 7.0951, 0.7863, 41.1703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 5, 80.99, 33, 11.4656, 48.3120, 95.1024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CX', NULL, 3.73, 33, 0.1877, 3.3450, 4.1099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 2, 2.64, 33, 2.5993, 0.3426, 17.5660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 3, 42.17, 33, 12.8821, 19.9086, 68.1360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 4, 35.02, 33, 13.9655, 13.3732, 65.2913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 5, 20.18, 33, 9.3674, 7.1789, 45.2522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 33, 0.2756, 3.1615, 4.2844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 2, 17.64, 33, 11.3175, 4.1969, 51.1457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 3, 15.31, 33, 6.4266, 6.1784, 33.1607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 4, 44.17, 33, 9.6698, 26.2512, 63.7492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 5, 22.88, 33, 10.0964, 8.4682, 48.7621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CX', NULL, 4.41, 33, 0.1351, 4.1396, 4.6899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 3, 3.60, 33, 2.8142, 0.7125, 16.2969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 4, 51.32, 33, 13.8960, 25.3460, 76.5979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 5, 45.08, 33, 13.4102, 21.4025, 71.2141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.58, 33, 0.2879, 1.0000, 2.1659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 1, 68.27, 33, 14.0963, 36.3722, 89.0109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 2, 22.14, 33, 11.6093, 6.7268, 52.8533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 4, 2.56, 33, 2.5973, 0.3129, 17.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 5, 7.03, 33, 5.0525, 1.5428, 26.7458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CX', NULL, 3.32, 33, 0.1492, 3.0162, 3.6239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 1, 8.42, 33, 4.9752, 2.4082, 25.4963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 2, 13.00, 33, 8.0146, 3.4090, 38.7570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 3, 30.70, 33, 11.1912, 13.1743, 56.3972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 4, 33.92, 33, 13.0178, 13.5908, 62.6265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 5, 13.96, 33, 8.0227, 3.9952, 38.7444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 33, 0.2690, 3.3201, 4.4158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 2, 7.74, 33, 6.0224, 1.4824, 31.8593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 3, 32.02, 33, 10.1324, 15.4312, 54.8656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 4, 25.96, 33, 9.4715, 11.3836, 48.8896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 5, 34.29, 33, 11.7554, 15.2747, 60.1630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 33, 0.4042, 3.0564, 4.7030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 1, 10.94, 33, 6.0257, 3.3707, 30.2139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 2, 8.43, 33, 5.9631, 1.8725, 30.7509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 3, 6.79, 33, 5.0161, 1.4288, 26.7962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 4, 29.38, 33, 8.5051, 15.2931, 48.9518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 5, 44.45, 33, 13.3133, 21.0651, 70.5886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CX', NULL, 4.08, 33, 0.2727, 3.5237, 4.6346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 2, 14.20, 33, 12.1456, 2.1258, 55.7701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 3, 4.07, 33, 4.2864, 0.4511, 28.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 4, 41.35, 33, 16.5130, 14.9750, 73.8342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 5, 40.38, 33, 11.8746, 19.8740, 64.9117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CX', NULL, 1.32, 33, 0.2629, 1.0000, 1.8524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 1, 86.62, 33, 8.6690, 58.5215, 96.7406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 2, 5.31, 33, 3.7178, 1.2275, 20.1848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 3, 2.96, 33, 2.6478, 0.4655, 16.6179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 5, 5.11, 33, 5.1946, 0.6051, 32.2990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CX', NULL, 4.51, 33, 0.2001, 4.0989, 4.9143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 3, 8.10, 33, 7.2343, 1.2008, 38.9639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 4, 33.15, 33, 17.3433, 9.1510, 70.9463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 5, 58.75, 33, 17.2730, 25.0092, 85.8824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CX', NULL, 3.00, 33, 0.2659, 2.4549, 3.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 1, 9.28, 33, 6.0641, 2.3047, 30.7308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 2, 28.61, 33, 10.9136, 11.8906, 54.3390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 3, 22.15, 33, 9.5965, 8.3867, 46.9179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 4, 33.11, 33, 13.9856, 12.0307, 64.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 5, 6.85, 33, 4.3111, 1.8256, 22.5509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CX', NULL, 4.00, 33, 0.1667, 3.6626, 4.3417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 2, 7.14, 33, 6.0686, 1.1771, 33.1620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 3, 14.96, 33, 10.0634, 3.3940, 46.8418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 4, 48.45, 33, 13.1141, 24.3838, 73.2496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 5, 29.45, 33, 9.8706, 13.6926, 52.3527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CX', NULL, 2.62, 31, 0.3550, 1.8972, 3.3470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 1, 10.98, 31, 6.3213, 3.1898, 31.6042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 2, 49.04, 31, 10.1783, 29.5183, 68.8522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 3, 18.32, 31, 8.4445, 6.6169, 41.5259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 4, 10.10, 31, 7.2152, 2.1683, 36.2793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 5, 11.56, 31, 9.2366, 2.0232, 45.2732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CX', NULL, 3.06, 32, 0.3157, 2.4170, 3.7048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 1, 16.43, 32, 9.7428, 4.4180, 45.5271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 2, 10.98, 32, 8.0233, 2.2614, 39.6819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 3, 39.29, 32, 13.6880, 16.7207, 67.5947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 4, 16.68, 32, 6.6705, 6.9949, 34.7604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 5, 16.62, 32, 10.4697, 4.0962, 48.2026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CX', NULL, 1.53, 33, 0.3050, 1.0000, 2.1548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 1, 76.91, 33, 11.7426, 46.4152, 92.7590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 2, 7.53, 33, 7.1477, 0.9943, 39.7363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 3, 3.42, 33, 1.9201, 1.0707, 10.3718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 4, 9.59, 33, 6.7622, 2.1195, 34.1875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 5, 2.56, 33, 2.5973, 0.3129, 17.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.4', 'CT', NULL, 1.57, 33, 0.1892, 1.1816, 1.9523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.4', 'CTP', 1, 52.25, 33, 13.6579, 26.4080, 76.9463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.4', 'CTP', 2, 38.80, 33, 13.2638, 16.8892, 66.4200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.4', 'CTP', 3, 8.95, 33, 8.9660, 1.0331, 48.0458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.8', 'CT', NULL, 2.56, 33, 0.1075, 2.3441, 2.7821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.8', 'CTP', 1, 2.64, 33, 2.6002, 0.3448, 17.5442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.8', 'CTP', 2, 38.41, 33, 10.2262, 20.5422, 60.0679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.8', 'CTP', 3, 58.95, 33, 10.1640, 37.9031, 77.1610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CX', NULL, 1.78, 48, 0.2777, 1.2249, 2.3422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 1, 59.11, 48, 10.3609, 37.9020, 77.4007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 2, 16.38, 48, 8.1685, 5.5701, 39.4001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 3, 15.25, 48, 8.5314, 4.5495, 40.4393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 4, 5.56, 48, 3.8851, 1.3138, 20.6833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 5, 3.70, 48, 3.6479, 0.4870, 23.1612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CX', NULL, 4.33, 48, 0.1863, 3.9539, 4.7033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 1, 4.27, 48, 2.9082, 1.0529, 15.7309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 2, 2.89, 48, 2.1390, 0.6362, 12.1238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 3, 10.52, 48, 8.5566, 1.8528, 42.2625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 4, 20.37, 48, 9.9147, 6.9613, 46.6645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 5, 61.96, 48, 10.2280, 40.4848, 79.5857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CX', NULL, 3.90, 48, 0.3332, 3.2264, 4.5668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 1, 16.30, 48, 8.0129, 5.6361, 38.8273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 2, 0.20, 48, 0.2102, 0.0249, 1.6221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 3, 4.36, 48, 3.8158, 0.7196, 22.3092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 4, 35.82, 48, 14.8441, 13.2130, 67.1669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 5, 43.32, 48, 15.6291, 17.5177, 73.3349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 48, 0.3525, 2.3939, 3.8123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 1, 22.79, 48, 8.2911, 10.2663, 43.2353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 2, 17.10, 48, 8.5122, 5.8052, 40.8403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 3, 11.70, 48, 6.8717, 3.3594, 33.5580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 4, 23.83, 48, 8.7610, 10.5914, 45.2375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 5, 24.58, 48, 13.3844, 7.0862, 58.2082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 48, 0.1745, 4.3076, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 1, 3.28, 48, 2.7459, 0.5891, 16.2199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 2, 3.70, 48, 3.7936, 0.4487, 24.6581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 4, 9.93, 48, 6.4557, 2.5134, 32.0192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 5, 83.10, 48, 8.1605, 60.4382, 94.0564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CX', NULL, 4.27, 48, 0.1612, 3.9451, 4.5936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 2, 4.49, 48, 3.9139, 0.7444, 22.7676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 3, 14.24, 48, 8.4107, 3.9890, 39.8915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 4, 31.11, 48, 11.3588, 13.4562, 56.7397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 5, 50.16, 48, 9.8019, 31.3800, 68.8929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 48, 0.2037, 3.8952, 4.7146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 1, 7.09, 48, 4.7131, 1.7776, 24.3493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 2, 0.89, 48, 0.7145, 0.1737, 4.3921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 3, 3.46, 48, 2.2072, 0.9421, 11.9239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 4, 31.56, 48, 8.9872, 16.6440, 51.5743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 5, 57.00, 48, 9.7687, 37.2852, 74.7170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CX', NULL, 3.40, 48, 0.2968, 2.8018, 3.9961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 1, 11.74, 48, 5.8933, 4.0623, 29.4603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 2, 15.62, 48, 8.3759, 4.8992, 39.9303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 3, 25.10, 48, 10.3858, 9.9361, 50.4540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 4, 16.10, 48, 8.4883, 5.1445, 40.4537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 5, 31.44, 48, 12.4256, 12.5721, 59.3882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 49, 0.2097, 3.2033, 4.0466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 1, 5.69, 49, 4.2086, 1.2312, 22.6011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 2, 1.35, 49, 0.9078, 0.3475, 5.1105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 3, 45.88, 49, 10.8315, 26.0747, 67.0853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 4, 18.92, 49, 7.7689, 7.7766, 39.2487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 5, 28.15, 49, 9.1731, 13.6006, 49.3721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CX', NULL, 4.01, 48, 0.1717, 3.6634, 4.3542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 1, 0.79, 48, 0.8083, 0.1007, 5.9473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 2, 6.38, 48, 4.2864, 1.5842, 22.4008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 3, 15.32, 48, 8.3638, 4.7149, 39.8264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 4, 46.16, 48, 11.0984, 25.8751, 67.7938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 5, 31.35, 48, 11.1565, 13.8611, 56.4379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CX', NULL, 3.07, 49, 0.2170, 2.6308, 3.5035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 1, 8.07, 49, 6.0148, 1.6911, 30.9432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 2, 15.42, 49, 8.6086, 4.6100, 40.7351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 3, 47.62, 49, 10.5312, 28.0032, 67.9941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 4, 19.52, 49, 7.5182, 8.4792, 38.8322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 5, 9.38, 49, 5.3587, 2.8300, 26.8834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CX', NULL, 2.39, 49, 0.2946, 1.8022, 2.9870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 1, 31.24, 49, 13.5847, 11.2969, 61.8348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 2, 27.78, 49, 9.3043, 13.1464, 49.4239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 3, 12.38, 49, 5.5165, 4.8344, 28.2022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 4, 27.51, 49, 8.4769, 13.9003, 47.1474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 5, 1.10, 49, 0.8541, 0.2289, 5.1163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CX', NULL, 2.76, 49, 0.2537, 2.2474, 3.2677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 1, 12.43, 49, 6.8158, 3.8728, 33.3290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 2, 38.49, 49, 9.3123, 22.1011, 57.9802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 3, 9.99, 49, 4.9909, 3.5064, 25.3052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 4, 39.10, 49, 11.1407, 20.0378, 62.1873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CX', NULL, 1.40, 49, 0.1800, 1.0395, 1.7632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 1, 76.18, 49, 10.5138, 49.9415, 91.1146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 2, 16.90, 49, 9.5603, 4.9207, 44.4234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 4, 4.44, 49, 3.8213, 0.7518, 22.1405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 5, 2.48, 49, 2.5758, 0.2983, 17.7868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CX', NULL, 1.72, 49, 0.3546, 1.0055, 2.4315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 1, 78.48, 49, 9.9013, 52.8754, 92.2216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 2, 0.63, 49, 0.4540, 0.1453, 2.6588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 3, 3.88, 49, 3.7553, 0.5313, 23.4001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 4, 4.58, 49, 3.9074, 0.7879, 22.4688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 5, 12.43, 49, 8.0162, 3.1283, 38.4237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CX', NULL, 4.64, 49, 0.1589, 4.3223, 4.9614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 1, 4.26, 49, 3.8783, 0.6550, 23.1274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 2, 1.20, 49, 0.7383, 0.3464, 4.0744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 3, 0.13, 49, 0.1324, 0.0157, 1.0234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 4, 14.90, 49, 8.1606, 4.5814, 38.9733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 5, 79.51, 49, 8.0912, 58.8384, 91.3270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CX', NULL, 4.49, 48, 0.1510, 4.1847, 4.7921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 2, 1.09, 48, 1.1684, 0.1246, 8.8793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 3, 3.89, 48, 2.8302, 0.8735, 15.6577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 4, 40.12, 48, 14.5201, 16.5686, 69.3248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 5, 54.90, 48, 14.4200, 27.3921, 79.7134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CX', NULL, 2.26, 48, 0.2789, 1.6958, 2.8179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 1, 44.68, 48, 10.3465, 25.8142, 65.2163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 2, 11.65, 48, 7.1114, 3.1780, 34.6141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 3, 24.93, 48, 8.9176, 11.2954, 46.4124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 4, 10.79, 48, 6.7743, 2.8521, 33.2573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 5, 7.95, 48, 5.3790, 1.9315, 27.4782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CX', NULL, 3.68, 48, 0.3670, 2.9397, 4.4163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 1, 14.66, 48, 7.7307, 4.7199, 37.3216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 2, 8.25, 48, 6.3097, 1.6546, 32.4745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 3, 11.09, 48, 6.6776, 3.0939, 32.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 4, 26.63, 48, 9.7314, 11.7622, 49.7152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 5, 39.37, 48, 11.6373, 19.5808, 63.3881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CX', NULL, 4.06, 48, 0.1879, 3.6820, 4.4378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 1, 6.74, 48, 4.1080, 1.9047, 21.2051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 2, 1.21, 48, 1.1868, 0.1646, 8.2993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 3, 8.07, 48, 5.0020, 2.2127, 25.4165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 4, 47.28, 48, 10.5681, 27.6490, 67.7858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 5, 36.70, 48, 9.8079, 19.8714, 57.5489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CX', NULL, 2.90, 48, 0.3799, 2.1365, 3.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 1, 15.47, 48, 8.6124, 4.6366, 40.7746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 2, 28.39, 48, 12.2597, 10.5394, 57.1466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 3, 19.28, 48, 9.3299, 6.6751, 44.3777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 4, 24.34, 48, 9.8987, 9.8336, 48.6779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 5, 12.53, 48, 7.4186, 3.5409, 35.8596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CX', NULL, 4.44, 48, 0.1861, 4.0652, 4.8142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 1, 3.70, 48, 3.7971, 0.4490, 24.6783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 2, 2.86, 48, 2.7062, 0.4122, 17.2925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 3, 0.99, 48, 0.9196, 0.1504, 6.2027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 4, 30.67, 48, 8.7025, 16.2610, 50.1938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 5, 61.78, 48, 9.5228, 41.7988, 78.4428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CX', NULL, 4.44, 48, 0.1875, 4.0647, 4.8191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 2, 2.87, 48, 1.7704, 0.8194, 9.5834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 3, 9.91, 48, 5.3710, 3.1779, 26.9534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 4, 27.36, 48, 10.6699, 11.3408, 52.5885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 5, 59.85, 48, 13.5092, 32.4815, 82.2040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CX', NULL, 3.74, 48, 0.3231, 3.0931, 4.3932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 1, 19.19, 48, 8.4886, 7.3199, 41.6673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 2, 4.38, 48, 3.7173, 0.7621, 21.4551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 3, 11.69, 48, 7.0315, 3.2534, 34.2565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 4, 12.39, 48, 6.3678, 4.1642, 31.5213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 5, 52.35, 48, 11.1592, 30.8743, 72.9861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CX', NULL, 4.69, 49, 0.1562, 4.3760, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 2, 2.84, 49, 2.6999, 0.4073, 17.2864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 3, 2.85, 49, 2.7008, 0.4119, 17.2460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 4, 16.78, 49, 7.4988, 6.4076, 37.2462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 5, 77.53, 49, 9.3587, 53.9511, 91.0415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CX', NULL, 4.49, 49, 0.2050, 4.0817, 4.9060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 2, 8.20, 49, 4.8983, 2.3550, 24.8415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 3, 2.97, 49, 2.7073, 0.4599, 16.8396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 4, 20.09, 49, 9.1914, 7.3668, 44.2878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 5, 68.74, 49, 11.4570, 42.9492, 86.5328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CX', NULL, 3.50, 49, 0.4041, 2.6855, 4.3107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 1, 16.78, 49, 8.8174, 5.3611, 41.7816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 2, 9.81, 49, 7.5997, 1.8968, 37.9557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 3, 11.20, 49, 5.4250, 4.0423, 27.4136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 4, 31.25, 49, 9.6748, 15.5235, 52.9179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 5, 30.96, 49, 12.1273, 12.5380, 58.3921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 48, 0.0730, 1.0000, 1.2207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 1, 96.30, 48, 3.6479, 76.8388, 99.5130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 3, 3.70, 48, 3.6479, 0.4870, 23.1612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CX', NULL, 1.59, 49, 0.2052, 1.1742, 1.9992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 1, 64.33, 49, 10.7685, 41.2462, 82.2499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 2, 18.15, 49, 8.5509, 6.5185, 41.3662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 3, 12.03, 49, 8.1770, 2.8085, 39.2704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 4, 5.49, 49, 4.1943, 1.1301, 22.7872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CX', NULL, 2.79, 49, 0.4137, 1.9600, 3.6237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 1, 24.14, 49, 13.8560, 6.4972, 59.2972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 2, 18.82, 49, 8.8972, 6.7035, 42.7777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 3, 18.66, 49, 9.4295, 6.1747, 44.4459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 4, 30.49, 49, 16.0630, 8.7246, 66.8161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 5, 7.89, 49, 4.8361, 2.1986, 24.6117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CX', NULL, 3.53, 49, 0.3727, 2.7798, 4.2783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 1, 20.98, 49, 9.2549, 7.9556, 44.9261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 2, 4.72, 49, 3.9300, 0.8472, 22.3068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 3, 5.75, 49, 4.0747, 1.3285, 21.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 4, 37.51, 49, 10.3595, 19.7961, 59.3433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 5, 31.04, 49, 13.3661, 11.3662, 61.2355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CX', NULL, 4.55, 49, 0.1620, 4.2240, 4.8754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 1, 3.69, 49, 3.7889, 0.4488, 24.6092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 2, 1.71, 49, 1.0705, 0.4815, 5.8915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 3, 1.92, 49, 1.9225, 0.2487, 13.2593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 4, 21.29, 49, 8.7580, 8.6386, 43.6162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 5, 71.39, 49, 8.5287, 51.8715, 85.2471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CX', NULL, 4.21, 49, 0.2401, 3.7278, 4.6934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 1, 3.69, 49, 3.7889, 0.4488, 24.6092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 2, 4.37, 49, 3.8778, 0.7027, 22.7912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 3, 16.66, 49, 8.4948, 5.5164, 40.6169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 4, 17.74, 49, 8.5102, 6.2579, 41.0589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 5, 57.54, 49, 10.2264, 36.8729, 75.8693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CX', NULL, 1.86, 49, 0.1133, 1.6280, 2.0836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 1, 22.18, 49, 8.5829, 9.4893, 43.6475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 2, 70.38, 49, 9.1416, 49.5922, 85.1576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 3, 7.13, 49, 5.6153, 1.3774, 29.6923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 4, 0.31, 49, 0.3256, 0.0386, 2.4938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CX', NULL, 4.23, 49, 0.2082, 3.8137, 4.6508, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 2, 10.42, 49, 6.0372, 3.0728, 29.9228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 3, 4.95, 49, 3.1329, 1.3484, 16.5717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 4, 35.60, 49, 9.3333, 19.6053, 55.6225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 5, 49.02, 49, 10.2366, 29.6775, 68.6648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CX', NULL, 2.00, 49, 0.1805, 1.6389, 2.3647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 1, 18.29, 49, 13.3197, 3.5974, 57.3257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 2, 71.11, 49, 12.9998, 40.8143, 89.7781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 3, 3.89, 49, 2.4108, 1.0918, 12.8945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 4, 5.55, 49, 4.1317, 1.1927, 22.2724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 5, 1.16, 49, 0.9598, 0.2174, 5.9426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CX', NULL, 3.08, 48, 0.3967, 2.2826, 3.8785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 1, 0.56, 48, 0.5823, 0.0692, 4.3997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 2, 49.62, 48, 14.5066, 23.4592, 75.9922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 3, 11.99, 48, 6.1613, 4.0417, 30.6034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 4, 16.85, 48, 7.4197, 6.5287, 37.0306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 5, 20.97, 48, 13.5915, 4.8503, 58.0089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CX', NULL, 3.50, 48, 0.2810, 2.9300, 4.0606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 2, 23.42, 48, 9.5025, 9.5271, 47.0301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 3, 24.25, 48, 10.1380, 9.5434, 49.2831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 4, 31.72, 48, 11.4744, 13.7907, 57.4197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 5, 20.61, 48, 8.6378, 8.2403, 42.8868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CX', NULL, 2.23, 49, 0.2577, 1.7073, 2.7434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 1, 32.04, 49, 14.0172, 11.4441, 63.2381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 2, 34.33, 49, 9.4015, 18.4391, 54.7354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 3, 16.87, 49, 8.4504, 5.6949, 40.5311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 4, 12.57, 49, 6.3098, 4.3347, 31.3210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 5, 4.19, 49, 3.8355, 0.6366, 22.9924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 49, 0.2282, 4.1911, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 1, 3.69, 49, 3.7889, 0.4488, 24.6092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 2, 5.57, 49, 5.3923, 0.7434, 31.6821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 3, 1.09, 49, 1.1658, 0.1245, 8.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 4, 1.36, 49, 0.9038, 0.3573, 5.0666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 5, 88.29, 49, 7.0107, 65.8536, 96.7171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CX', NULL, 4.10, 49, 0.3121, 3.4770, 4.7320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 2, 17.09, 49, 9.1296, 5.3394, 42.9522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 3, 10.14, 49, 5.3786, 3.3282, 26.9941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 4, 18.01, 49, 7.0649, 7.7470, 36.5033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 5, 54.76, 49, 13.9006, 28.1470, 78.9048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CX', NULL, 3.83, 49, 0.3279, 3.1717, 4.4903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 1, 2.84, 49, 2.6999, 0.4073, 17.2864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 2, 22.65, 49, 9.3745, 9.0818, 46.2014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 3, 11.27, 49, 5.5229, 4.0134, 27.8274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 4, 15.04, 49, 8.0719, 4.7374, 38.6673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 5, 48.20, 49, 10.6063, 28.3673, 68.6097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CX', NULL, 2.15, 49, 0.2614, 1.6261, 2.6774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 1, 39.32, 49, 11.7407, 19.4137, 63.5401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 2, 20.57, 49, 8.7747, 8.0865, 43.2615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 3, 27.75, 49, 8.4841, 14.0906, 47.3498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 4, 10.33, 49, 6.7489, 2.5955, 33.2651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 5, 2.03, 49, 1.9385, 0.2897, 12.8381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CX', NULL, 3.58, 49, 0.3219, 2.9355, 4.2301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 1, 15.32, 49, 6.8676, 5.8713, 34.4026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 2, 9.49, 49, 5.8795, 2.5796, 29.3400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 3, 19.95, 49, 8.5101, 7.8674, 42.1182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 4, 12.08, 49, 7.3785, 3.2866, 35.7087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 5, 43.16, 49, 11.3670, 23.0245, 65.8435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 49, 0.2588, 3.6127, 4.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 1, 3.81, 49, 3.7983, 0.4907, 24.1408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 2, 2.20, 49, 1.9581, 0.3617, 12.2796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 3, 15.22, 49, 8.4496, 4.5901, 40.1110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 4, 34.40, 49, 13.8677, 13.2286, 64.3405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 5, 44.36, 49, 15.4531, 18.4632, 73.7376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CX', NULL, 4.50, 49, 0.2172, 4.0645, 4.9380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 1, 5.84, 49, 4.2008, 1.3182, 22.3673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 2, 0.77, 49, 0.5910, 0.1625, 3.5497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 3, 9.65, 49, 6.7062, 2.2266, 33.3956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 4, 4.90, 49, 3.0493, 1.3624, 16.1117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 5, 78.84, 49, 8.5655, 57.0262, 91.2734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CX', NULL, 4.20, 49, 0.2216, 3.7565, 4.6478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 2, 8.10, 49, 6.3196, 1.5724, 32.7015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 3, 11.11, 49, 7.0280, 2.9029, 34.3279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 4, 33.27, 49, 8.7880, 18.3674, 52.4983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 5, 47.52, 49, 10.5747, 27.8487, 67.9871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CX', NULL, 1.49, 48, 0.1985, 1.0953, 1.8940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 1, 65.88, 48, 13.2309, 37.1383, 86.3166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 2, 19.79, 48, 9.4422, 6.9412, 44.9484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 3, 13.32, 48, 7.8880, 3.7434, 37.7880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 4, 1.01, 48, 0.8485, 0.1840, 5.3313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CX', NULL, 4.34, 48, 0.1182, 4.1058, 4.5814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 2, 0.14, 48, 0.1412, 0.0166, 1.0946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 3, 7.72, 48, 5.0308, 1.9788, 25.7256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 4, 49.80, 48, 8.0693, 34.1322, 65.5043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 5, 42.35, 48, 8.7666, 26.2929, 60.2026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CX', NULL, 3.52, 48, 0.3276, 2.8597, 4.1779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 1, 1.99, 48, 1.2497, 0.5558, 6.8638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 2, 24.46, 48, 10.1559, 9.6760, 49.4505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 3, 21.44, 48, 9.2838, 8.2584, 45.2684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 4, 23.92, 48, 8.2685, 11.1933, 43.9538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 5, 28.20, 48, 9.3969, 13.3741, 49.9765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CX', NULL, 3.76, 48, 0.2649, 3.2288, 4.2947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 1, 7.23, 48, 7.0208, 0.9396, 39.0313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 2, 6.50, 48, 4.8222, 1.3868, 25.5469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 3, 14.42, 48, 8.3651, 4.1326, 39.7195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 4, 46.58, 48, 15.1927, 20.3370, 74.8614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 5, 25.27, 48, 9.9209, 10.5195, 49.3181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CX', NULL, 2.65, 48, 0.1914, 2.2649, 3.0351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 1, 14.99, 48, 7.4502, 5.1610, 36.3739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 2, 25.46, 48, 9.4756, 11.1210, 48.2585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 3, 42.85, 48, 7.5375, 28.7621, 58.2102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 4, 12.93, 48, 6.7457, 4.2578, 33.1417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 5, 3.76, 48, 3.1531, 0.6728, 18.3975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CX', NULL, 3.93, 48, 0.1537, 3.6166, 4.2352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 1, 4.32, 48, 4.4313, 0.5198, 28.0682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 2, 1.15, 48, 1.0755, 0.1745, 7.2232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 3, 18.64, 48, 8.5729, 6.8428, 41.6683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 4, 49.40, 48, 15.0318, 22.5492, 76.5955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 5, 26.49, 48, 8.8343, 12.6411, 47.3055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CX', NULL, 2.51, 47, 0.2528, 1.9997, 3.0173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 1, 33.27, 47, 8.3942, 18.8952, 51.6299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 2, 9.44, 47, 5.6557, 2.6813, 28.3044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 3, 42.13, 47, 8.3865, 26.7037, 59.2682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 4, 3.45, 47, 2.5381, 0.7661, 14.2068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 5, 11.70, 47, 7.0426, 3.2483, 34.3224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.4', 'CT', NULL, 1.37, 48, 0.1026, 1.1608, 1.5737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.4', 'CTP', 1, 67.60, 48, 8.1022, 49.7774, 81.4474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.4', 'CTP', 2, 28.08, 48, 8.0800, 14.8670, 46.6188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.4', 'CTP', 3, 4.32, 48, 4.4313, 0.5198, 28.0682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.8', 'CT', NULL, 2.50, 49, 0.1089, 2.2798, 2.7178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.8', 'CTP', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.8', 'CTP', 2, 50.12, 49, 10.8925, 29.5011, 70.7011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.8', 'CTP', 3, 49.88, 49, 10.8925, 29.2989, 70.4989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CX', NULL, 1.92, 28, 0.2828, 1.3386, 2.4990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 1, 49.56, 28, 10.9863, 28.5065, 70.7655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 2, 23.70, 28, 13.4663, 6.3121, 58.8737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 3, 18.94, 28, 16.8967, 2.3862, 69.0855, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 4, 0.91, 28, 1.0333, 0.0883, 8.7621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 5, 6.89, 28, 5.3550, 1.3166, 29.0921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CX', NULL, 2.64, 28, 0.5387, 1.5383, 3.7491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 1, 47.31, 28, 15.7245, 19.7498, 76.6133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 2, 0.79, 28, 0.8003, 0.0997, 6.0414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 3, 2.38, 28, 1.9391, 0.4363, 11.9136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 4, 39.25, 28, 12.1706, 18.4819, 64.8060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 5, 10.27, 28, 8.4148, 1.7260, 42.7070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CX', NULL, 2.31, 28, 0.5807, 1.1228, 3.5058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 1, 58.15, 28, 16.7155, 25.3433, 85.0471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 2, 1.83, 28, 2.0666, 0.1742, 16.5366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 3, 0.73, 28, 0.7499, 0.0886, 5.7747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 4, 29.02, 28, 11.9425, 11.0694, 57.3295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 5, 10.27, 28, 8.4148, 1.7260, 42.7070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CX', NULL, 2.57, 28, 0.5612, 1.4223, 3.7253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 1, 34.87, 28, 13.2619, 13.9109, 63.9569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 2, 20.22, 28, 13.5941, 4.3023, 58.8192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 3, 17.31, 28, 10.8323, 4.2402, 49.7245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 4, 7.86, 28, 5.6060, 1.7150, 29.4538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 5, 19.74, 28, 16.8306, 2.7057, 68.5050, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 28, 0.2211, 4.0445, 4.9517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 1, 0.79, 28, 0.8003, 0.0997, 6.0414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 3, 17.66, 28, 11.9857, 3.8005, 53.7851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 4, 11.70, 28, 8.6138, 2.3381, 42.3030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 5, 69.85, 28, 11.6064, 42.7848, 87.7715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CX', NULL, 3.98, 28, 0.3302, 3.2982, 4.6533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 1, 7.75, 28, 7.9244, 0.8551, 44.9690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 2, 12.59, 28, 8.5163, 2.8585, 41.3419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 3, 10.20, 28, 8.4180, 1.6962, 42.8068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 4, 13.27, 28, 6.7117, 4.4223, 33.6103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 5, 56.19, 28, 9.5799, 36.5943, 74.0259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CX', NULL, 4.02, 28, 0.3688, 3.2628, 4.7763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 1, 7.75, 28, 7.9244, 0.8551, 44.9690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 2, 7.66, 28, 6.6205, 1.1991, 36.1562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 3, 11.15, 28, 6.6274, 3.0828, 33.1170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 4, 21.80, 28, 16.7685, 3.5705, 67.7195, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 5, 51.65, 28, 17.9171, 19.6867, 82.3211, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CX', NULL, 2.84, 27, 0.5030, 1.8017, 3.8697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 1, 43.96, 27, 13.5158, 20.2560, 70.7872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 2, 11.11, 27, 9.4759, 1.7091, 47.3220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 3, 0.92, 27, 1.0427, 0.0884, 8.8819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 4, 5.41, 27, 5.2890, 0.6769, 32.3892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 5, 38.60, 27, 11.8053, 18.4233, 63.6401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 28, 0.3722, 2.9641, 4.4916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 1, 6.93, 28, 6.6029, 0.9040, 37.8195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 2, 24.20, 28, 10.8986, 8.6195, 51.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 3, 5.81, 28, 2.1586, 2.6695, 12.1684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 4, 15.28, 28, 9.2371, 4.0050, 43.8138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 5, 47.78, 28, 12.8410, 24.1451, 72.4566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CX', NULL, 3.57, 28, 0.4191, 2.7101, 4.4299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 1, 10.11, 28, 9.2851, 1.3629, 47.7866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 2, 11.79, 28, 8.4706, 2.4534, 41.5472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 3, 32.83, 28, 16.7862, 9.3001, 69.9740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 4, 1.52, 28, 1.1136, 0.3332, 6.6357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 5, 43.75, 28, 15.9151, 17.1019, 74.5640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CX', NULL, 2.86, 28, 0.4510, 1.9364, 3.7871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 1, 17.04, 28, 10.6000, 4.2241, 48.8938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 2, 32.94, 28, 17.5650, 8.7655, 71.5168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 3, 16.32, 28, 11.2630, 3.4677, 51.4388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 4, 14.20, 28, 10.9120, 2.5670, 50.9724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 5, 19.50, 28, 12.5721, 4.4730, 55.6129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CX', NULL, 2.62, 28, 0.3136, 1.9720, 3.2588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 1, 31.99, 28, 9.0883, 16.6434, 52.5729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 2, 22.93, 28, 5.9876, 12.9295, 37.3565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 3, 9.31, 28, 6.0210, 2.3193, 30.7235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 4, 23.07, 28, 11.4767, 7.3688, 53.0572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 5, 12.70, 28, 7.9510, 3.2309, 38.7868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CX', NULL, 2.62, 28, 0.2471, 2.1108, 3.1248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 1, 21.04, 28, 9.6156, 7.5119, 46.6295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 2, 38.14, 28, 16.9247, 12.3977, 72.8763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 3, 12.61, 28, 7.6624, 3.3464, 37.5386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 4, 14.44, 28, 9.6919, 3.2627, 45.7704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 5, 13.78, 28, 8.4900, 3.5569, 40.9150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CX', NULL, 1.23, 28, 0.1047, 1.0109, 1.4404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 1, 85.31, 28, 8.1487, 60.4669, 95.6604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 2, 11.12, 28, 8.0108, 2.3152, 39.7617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 4, 2.85, 28, 2.2912, 0.5347, 13.8088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 5, 0.72, 28, 0.7347, 0.0892, 5.6113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CX', NULL, 1.67, 27, 0.3163, 1.0188, 2.3190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 1, 67.36, 27, 11.7402, 40.7820, 86.0848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 2, 20.68, 27, 11.6734, 5.6969, 52.9596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 4, 1.60, 27, 1.1737, 0.3512, 6.9964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 5, 10.35, 27, 8.4616, 1.7403, 42.9376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CX', NULL, 4.41, 28, 0.3533, 3.6811, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 1, 7.07, 28, 5.5227, 1.3375, 29.9177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 2, 10.11, 28, 9.6286, 1.2625, 49.7240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 4, 0.79, 28, 0.8112, 0.0969, 6.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 5, 82.03, 28, 10.8402, 50.2369, 95.3775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CX', NULL, 4.26, 27, 0.2371, 3.7753, 4.7502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 2, 5.16, 27, 3.7714, 1.1050, 20.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 3, 22.72, 27, 11.1225, 7.4002, 51.9453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 4, 12.81, 27, 10.5424, 2.0664, 50.5605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 5, 59.31, 27, 12.1142, 34.1892, 80.3581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CX', NULL, 2.83, 26, 0.4328, 1.9358, 3.7186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 1, 31.42, 26, 15.8510, 9.1507, 67.5800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 2, 23.49, 26, 12.6128, 6.7453, 56.5741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 3, 3.23, 26, 2.6640, 0.5749, 16.1779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 4, 14.66, 26, 8.6950, 3.9451, 41.8204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 5, 27.19, 26, 9.3969, 12.3222, 49.8177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CX', NULL, 3.92, 27, 0.2980, 3.3069, 4.5322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 1, 0.86, 27, 0.8728, 0.1062, 6.6301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 2, 19.33, 27, 12.0979, 4.6395, 54.1412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 3, 10.27, 27, 9.1238, 1.4725, 46.6972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 4, 26.06, 27, 11.8914, 9.0214, 55.6204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 5, 43.47, 27, 9.9635, 25.0496, 63.8961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CX', NULL, 3.49, 27, 0.3022, 2.8700, 4.1124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 1, 14.43, 27, 8.7802, 3.7603, 42.1071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 2, 8.11, 27, 6.1048, 1.6119, 32.2213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 3, 19.31, 27, 9.4301, 6.4539, 45.3658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 4, 30.22, 27, 14.0221, 9.9436, 62.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 5, 27.93, 27, 8.3198, 14.2151, 47.5434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CX', NULL, 3.60, 27, 0.1732, 3.2475, 3.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 1, 0.79, 27, 0.8188, 0.0942, 6.3552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 2, 9.76, 27, 5.9291, 2.6417, 30.1437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 3, 24.44, 27, 9.2167, 10.3899, 47.4321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 4, 58.30, 27, 11.7713, 34.0684, 79.0886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 5, 6.70, 27, 4.3730, 1.6792, 23.2198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CX', NULL, 4.57, 27, 0.1893, 4.1777, 4.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 1, 0.86, 27, 0.8728, 0.1062, 6.6301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 3, 10.27, 27, 9.1238, 1.4725, 46.6972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 4, 19.33, 27, 12.0979, 4.6395, 54.1412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 5, 69.54, 27, 13.0238, 39.2119, 88.9848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CX', NULL, 4.29, 27, 0.3339, 3.6077, 4.9805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 1, 10.27, 27, 9.1238, 1.4725, 46.6972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 3, 4.16, 27, 2.7561, 1.0360, 15.2378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 4, 21.20, 27, 11.7104, 5.9900, 53.1964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 5, 64.37, 27, 11.2533, 39.7209, 83.2022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CX', NULL, 4.46, 27, 0.2316, 3.9811, 4.9334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 1, 7.54, 27, 5.6475, 1.5166, 30.1304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 2, 0.86, 27, 0.8856, 0.1030, 6.8237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 4, 21.55, 27, 11.1410, 6.6211, 51.5631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 5, 70.05, 27, 11.4403, 43.2621, 87.7677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CX', NULL, 4.48, 28, 0.3377, 3.7847, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 1, 7.75, 28, 7.9244, 0.8551, 44.9690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 3, 0.91, 28, 1.0333, 0.0883, 8.7621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 4, 19.42, 28, 11.1453, 5.2965, 50.9611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 5, 71.92, 28, 13.7637, 38.7473, 91.2029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CX', NULL, 3.43, 28, 0.4221, 2.5602, 4.2926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 1, 18.01, 28, 11.0536, 4.5162, 50.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 2, 10.11, 28, 9.2851, 1.3629, 47.7866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 3, 9.98, 28, 6.1627, 2.6438, 31.1736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 4, 35.02, 28, 10.1744, 17.7159, 57.4232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 5, 26.88, 28, 12.9747, 8.6645, 58.7525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CX', NULL, 1.87, 28, 0.4611, 1.0000, 2.8138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 1, 64.63, 28, 15.5157, 31.2223, 88.0343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 2, 7.71, 28, 5.8534, 1.5225, 31.1164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 3, 14.00, 28, 9.8116, 2.9692, 46.4244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 4, 3.54, 28, 2.6160, 0.7575, 15.0155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 5, 10.11, 28, 10.4101, 1.0604, 54.1264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CX', NULL, 1.79, 27, 0.4958, 1.0000, 2.8068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 1, 71.77, 27, 15.5855, 34.3395, 92.5113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 2, 11.08, 27, 9.7178, 1.6122, 48.6290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 4, 0.93, 27, 1.0586, 0.0892, 9.0273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 5, 16.23, 27, 12.1860, 2.9766, 55.0138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 28, 0.0842, 1.0000, 1.2748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 1, 89.80, 28, 8.4180, 57.1932, 98.3038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 2, 10.20, 28, 8.4180, 1.6962, 42.8068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CX', NULL, 3.55, 28, 0.2941, 2.9496, 4.1563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 1, 0.79, 28, 0.8112, 0.0969, 6.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 2, 21.17, 28, 11.0177, 6.4810, 50.9979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 3, 22.34, 28, 9.5275, 8.5261, 47.0232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 4, 33.34, 28, 10.5404, 15.8949, 56.9603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 5, 22.36, 28, 12.8430, 5.9361, 56.7854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CX', NULL, 3.42, 28, 0.4658, 2.4633, 4.3748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 1, 33.62, 28, 12.7479, 13.5567, 62.0493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 2, 0.79, 28, 0.8112, 0.0969, 6.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 3, 0.79, 28, 0.8112, 0.0969, 6.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 4, 19.66, 28, 11.5526, 5.1745, 52.3250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 5, 45.13, 28, 12.6787, 22.3431, 70.1675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CX', NULL, 4.04, 28, 0.4222, 3.1693, 4.9017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 1, 18.01, 28, 11.0536, 4.5162, 50.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 2, 0.91, 28, 1.0333, 0.0883, 8.7621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 3, 0.79, 28, 0.8112, 0.0969, 6.2057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 4, 20.07, 28, 10.2343, 6.3528, 48.1787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 5, 60.21, 28, 12.9753, 33.2452, 82.1327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CX', NULL, 3.94, 26, 0.3675, 3.1851, 4.6990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 1, 12.27, 26, 9.2384, 2.3336, 45.0260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 2, 7.69, 26, 7.3367, 0.9820, 41.1751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 3, 12.23, 26, 10.7364, 1.7441, 52.2295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 4, 9.18, 26, 6.0933, 2.1953, 31.2880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 5, 58.63, 26, 11.2309, 35.3197, 78.6206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CX', NULL, 1.57, 26, 0.1814, 1.1924, 1.9394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 1, 50.38, 26, 14.9925, 22.7934, 77.7357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 2, 42.65, 26, 13.6470, 19.0742, 70.1190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 3, 6.97, 26, 5.7277, 1.2004, 31.6028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CX', NULL, 4.58, 27, 0.1792, 4.2090, 4.9458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 3, 6.13, 27, 5.5797, 0.8823, 32.3955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 4, 30.00, 27, 13.8340, 9.9618, 62.4054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 5, 63.87, 27, 15.0047, 31.7167, 87.0601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CX', NULL, 2.43, 27, 0.2969, 1.8186, 3.0392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 1, 11.82, 27, 10.0454, 1.8146, 49.2890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 2, 49.59, 27, 17.5223, 18.8918, 80.6050, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 3, 23.26, 27, 10.6142, 8.1971, 50.7159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 4, 14.53, 27, 11.5160, 2.4662, 53.3467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 5, 0.79, 27, 0.8188, 0.0942, 6.3552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CX', NULL, 3.59, 27, 0.1674, 3.2451, 3.9335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 2, 16.71, 27, 9.4933, 4.7063, 44.9117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 3, 27.17, 27, 13.5509, 8.3654, 60.3870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 4, 36.59, 27, 15.5516, 12.7018, 69.5921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 5, 19.53, 27, 9.5429, 6.5110, 45.8145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CX', NULL, 3.42, 27, 0.3294, 2.7425, 4.0968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 2, 26.92, 27, 12.5033, 9.0728, 57.6343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 3, 32.64, 27, 18.4730, 7.9342, 73.1573, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 4, 11.98, 27, 6.1483, 3.9423, 31.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 5, 28.45, 27, 13.2728, 9.4305, 60.3036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CX', NULL, 2.66, 26, 0.4226, 1.7911, 3.5316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 1, 14.87, 26, 10.3633, 3.1357, 48.5302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 2, 52.27, 26, 16.7944, 21.4906, 81.4151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 3, 3.95, 26, 3.3497, 0.6608, 20.2304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 4, 9.68, 26, 5.9336, 2.5794, 30.2476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 5, 19.24, 26, 13.3799, 3.8845, 58.3946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CX', NULL, 4.88, 27, 0.0768, 4.7268, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 3, 0.86, 27, 0.8856, 0.1030, 6.8237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 4, 9.81, 27, 7.4766, 1.8795, 38.1885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 5, 89.33, 27, 7.5268, 62.2875, 97.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CX', NULL, 3.58, 28, 0.3556, 2.8465, 4.3056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 1, 7.75, 28, 7.9244, 0.8551, 44.9690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 2, 13.02, 28, 8.6408, 3.0346, 41.7345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 3, 19.25, 28, 9.7146, 6.2008, 46.2180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 4, 33.85, 28, 10.5137, 16.3386, 57.2853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 5, 26.13, 28, 12.6273, 8.4613, 57.5203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 28, 0.2670, 2.8222, 3.9178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 1, 7.75, 28, 7.9244, 0.8551, 44.9690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 2, 20.22, 28, 10.6936, 6.1086, 49.6899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 3, 28.54, 28, 12.2395, 10.4377, 57.7727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 4, 14.28, 28, 9.4279, 3.3158, 44.7224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 5, 29.22, 28, 8.1092, 15.5855, 47.9934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CX', NULL, 4.89, 28, 0.0964, 4.6931, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 4, 10.90, 28, 9.6417, 1.5718, 48.3953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 5, 89.10, 28, 9.6417, 51.6047, 98.4282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CX', NULL, 3.56, 28, 0.4079, 2.7219, 4.3959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 1, 19.36, 28, 10.4850, 5.7080, 48.7814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 2, 10.11, 28, 9.6286, 1.2625, 49.7240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 3, 0.92, 28, 0.9346, 0.1139, 7.0572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 4, 34.49, 28, 12.7900, 14.1516, 62.7163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 5, 35.11, 28, 12.2270, 15.2489, 61.9410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CX', NULL, 3.64, 28, 0.3240, 2.9760, 4.3057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 1, 15.46, 28, 10.6891, 3.3030, 49.4769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 2, 6.09, 28, 5.3028, 0.9601, 30.2861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 3, 13.94, 28, 7.9323, 4.0051, 38.6132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 4, 27.91, 28, 11.9189, 10.2958, 56.6215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 5, 36.60, 28, 12.0781, 16.5544, 62.6800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CX', NULL, 3.43, 27, 0.3304, 2.7518, 4.1101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 1, 7.91, 27, 8.1034, 0.8661, 45.8014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 2, 15.41, 27, 10.2761, 3.4756, 47.9431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 3, 26.91, 27, 10.1732, 11.2796, 51.5984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 4, 25.22, 27, 14.2667, 6.6496, 61.4922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 5, 24.55, 27, 9.3422, 10.3472, 47.8524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CX', NULL, 3.01, 28, 0.4030, 2.1876, 3.8414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 1, 30.97, 28, 12.7337, 11.6755, 60.3641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 2, 14.61, 28, 8.1283, 4.3000, 39.4443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 3, 7.68, 28, 5.3158, 1.7570, 27.9196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 4, 15.47, 28, 10.6258, 3.3396, 49.2261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 5, 31.27, 28, 9.2086, 15.8831, 52.2854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CX', NULL, 4.13, 28, 0.2282, 3.6667, 4.6032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 1, 0.79, 28, 0.8003, 0.0997, 6.0414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 2, 6.09, 28, 5.3028, 0.9601, 30.2861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 3, 7.02, 28, 5.3824, 1.3693, 29.0823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 4, 51.01, 28, 12.6635, 26.9085, 74.6541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 5, 35.08, 28, 11.5049, 16.0855, 60.3748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CX', NULL, 1.44, 27, 0.1499, 1.1288, 1.7451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 1, 66.02, 27, 11.3315, 40.7522, 84.5823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 2, 24.28, 27, 10.9741, 8.5898, 52.2355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 3, 9.71, 27, 6.6475, 2.2125, 33.8210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CX', NULL, 3.83, 28, 0.3549, 3.1021, 4.5583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 1, 7.75, 28, 7.9244, 0.8551, 44.9690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 2, 12.23, 28, 9.3739, 2.2684, 45.5381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 3, 10.93, 28, 8.3821, 2.0532, 41.7944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 4, 27.46, 28, 12.3775, 9.5680, 57.5325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 5, 41.64, 28, 10.7890, 22.2930, 63.9518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CX', NULL, 2.80, 27, 0.2939, 2.1998, 3.4081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 1, 21.92, 27, 11.1423, 6.8624, 51.6976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 2, 28.21, 27, 12.9105, 9.5855, 59.3005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 3, 9.34, 27, 4.0202, 3.7364, 21.4680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 4, 28.58, 27, 14.3333, 8.6358, 62.8927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 5, 11.94, 27, 8.1067, 2.7031, 39.8135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CX', NULL, 3.73, 28, 0.2318, 3.2516, 4.2027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 1, 0.73, 28, 0.7499, 0.0886, 5.7747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 2, 6.16, 28, 5.2961, 0.9904, 30.0841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 3, 34.20, 28, 11.2699, 15.6847, 59.2235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 4, 37.48, 28, 15.9689, 12.9002, 70.8207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 5, 21.43, 28, 10.9957, 6.6643, 51.0173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CX', NULL, 2.40, 28, 0.3189, 1.7470, 3.0557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 1, 22.59, 28, 12.3008, 6.4498, 55.2744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 2, 40.33, 28, 17.8279, 12.8780, 75.5526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 3, 11.42, 28, 6.7801, 3.1563, 33.7756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 4, 25.66, 28, 13.1777, 7.7160, 58.7500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CX', NULL, 3.99, 28, 0.2997, 3.3796, 4.6096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 2, 17.84, 28, 10.5746, 4.7061, 48.8267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 3, 10.11, 28, 9.6286, 1.2625, 49.7240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 4, 26.81, 28, 9.2379, 12.2381, 49.0443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 5, 45.24, 28, 11.0588, 24.8475, 67.3723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CX', NULL, 2.23, 28, 0.3965, 1.4144, 3.0416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 1, 40.43, 28, 15.0403, 15.8577, 70.9677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 2, 27.95, 28, 10.9248, 11.3025, 54.1433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 3, 10.39, 28, 6.7796, 2.5393, 34.0598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 4, 10.84, 28, 9.6412, 1.5461, 48.4897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 5, 10.39, 28, 8.0289, 1.9355, 40.4915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.4', 'CT', NULL, 1.29, 28, 0.1787, 1.0000, 1.6609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.4', 'CTP', 1, 75.93, 28, 13.7568, 40.2379, 93.6643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.4', 'CTP', 2, 18.71, 28, 10.6937, 5.1556, 49.3412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.4', 'CTP', 3, 5.36, 28, 5.2468, 0.6745, 32.0988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.8', 'CT', NULL, 2.44, 28, 0.1398, 2.1532, 2.7268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.8', 'CTP', 1, 2.12, 28, 2.1399, 0.2600, 15.2405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.8', 'CTP', 2, 51.76, 28, 13.0275, 26.8909, 75.7844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.8', 'CTP', 3, 46.12, 28, 13.3407, 22.1499, 72.0337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CX', NULL, 1.25, 32, 0.1258, 1.0000, 1.5104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 1, 81.03, 32, 9.0608, 56.2133, 93.4296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 2, 15.76, 32, 8.6103, 4.7487, 41.2545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 4, 3.20, 32, 3.1709, 0.4097, 21.0326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 32, 0.1663, 4.1101, 4.7882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 1, 0.88, 32, 0.5271, 0.2576, 2.9555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 2, 4.22, 32, 4.1555, 0.5374, 26.4081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 3, 4.33, 32, 3.8481, 0.6740, 23.1483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 4, 30.26, 32, 9.6813, 14.5501, 52.5182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 5, 60.31, 32, 10.6003, 38.1155, 78.9475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CX', NULL, 2.59, 32, 0.2689, 2.0430, 3.1399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 1, 30.74, 32, 9.0392, 15.7292, 51.3358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 2, 21.64, 32, 8.6456, 8.8908, 43.8553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 3, 16.69, 32, 8.0881, 5.7657, 39.6191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 4, 19.62, 32, 8.6168, 7.4168, 42.6580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 5, 11.32, 32, 6.3933, 3.3624, 31.8744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CX', NULL, 2.90, 32, 0.3818, 2.1252, 3.6827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 1, 29.23, 32, 10.0430, 13.3041, 52.6466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 2, 15.42, 32, 8.3725, 4.6923, 40.3053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 3, 17.67, 32, 7.9367, 6.5868, 39.5022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 4, 11.09, 32, 6.3942, 3.2141, 31.8872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 5, 26.60, 32, 10.3078, 10.9864, 51.5399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 32, 0.1241, 4.4635, 4.9697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 2, 4.22, 32, 4.2845, 0.5037, 27.6938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 3, 5.71, 32, 4.0289, 1.2980, 21.7920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 4, 4.27, 32, 3.8276, 0.6572, 23.1380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 5, 85.80, 32, 5.8677, 69.3515, 94.1660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CX', NULL, 4.30, 32, 0.1524, 3.9858, 4.6076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 2, 4.54, 32, 3.6565, 0.8429, 21.0025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 3, 14.64, 32, 6.7875, 5.3621, 34.1783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 4, 27.43, 32, 9.7608, 12.2068, 50.6787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 5, 53.39, 32, 9.3806, 34.6839, 71.1904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 32, 0.2478, 3.2457, 4.2566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 1, 4.40, 32, 4.1727, 0.6058, 25.8106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 2, 17.48, 32, 6.3096, 7.9841, 34.0747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 3, 10.40, 32, 6.6404, 2.6394, 33.1791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 4, 34.06, 32, 10.4284, 16.6890, 57.1083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 5, 33.67, 32, 11.0761, 15.5832, 58.2594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 32, 0.2950, 3.2288, 4.4323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 1, 8.85, 32, 5.2543, 2.5047, 26.8232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 2, 13.49, 32, 7.3564, 4.1362, 36.0621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 3, 8.97, 32, 4.8642, 2.8441, 24.9299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 4, 23.13, 32, 9.6623, 9.0358, 47.6858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 5, 45.55, 32, 11.6396, 24.3160, 68.5427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 32, 0.2469, 2.6177, 3.6250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 1, 2.07, 32, 2.0622, 0.2635, 14.4265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 2, 31.71, 32, 10.2303, 15.0465, 54.8904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 3, 30.10, 32, 10.8538, 13.0717, 55.2205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 4, 24.28, 32, 7.2345, 12.5682, 41.7091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 5, 11.84, 32, 7.1186, 3.2368, 35.0510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CX', NULL, 3.48, 32, 0.2120, 3.0491, 3.9139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 1, 6.34, 32, 4.3710, 1.4879, 23.2960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 2, 6.66, 32, 4.2800, 1.7208, 22.5157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 3, 38.24, 32, 10.9255, 19.4206, 61.3989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 4, 30.02, 32, 10.9581, 12.8978, 55.4176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 5, 18.74, 32, 8.3172, 7.0353, 41.2625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CX', NULL, 3.39, 32, 0.2862, 2.8083, 3.9756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 1, 3.74, 32, 3.7895, 0.4537, 24.9277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 2, 28.39, 32, 10.0248, 12.6622, 52.0084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 3, 19.14, 32, 7.9138, 7.6973, 40.1758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 4, 22.39, 32, 8.5366, 9.5814, 44.0032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 5, 26.34, 32, 8.9659, 12.2286, 47.8530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CX', NULL, 3.03, 32, 0.2603, 2.4962, 3.5578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 1, 8.26, 32, 5.1679, 2.1945, 26.5667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 2, 29.28, 32, 10.6498, 12.6631, 54.1655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 3, 33.25, 32, 10.0054, 16.5750, 55.5439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 4, 9.91, 32, 6.7530, 2.2954, 33.9736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 5, 19.30, 32, 8.2375, 7.5202, 41.2903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CX', NULL, 3.04, 32, 0.2631, 2.5022, 3.5755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 1, 9.45, 32, 5.4132, 2.7903, 27.4948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 2, 31.47, 32, 9.6058, 15.6239, 53.2520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 3, 21.46, 32, 8.2459, 9.1501, 42.5636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 4, 20.99, 32, 9.1481, 7.9417, 45.0057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 5, 16.63, 32, 7.9888, 5.8012, 39.2480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CX', NULL, 1.51, 32, 0.2259, 1.0447, 1.9663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 1, 68.14, 32, 9.1924, 47.4218, 83.5359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 2, 24.25, 32, 7.4923, 12.2255, 42.3769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 3, 2.07, 32, 2.0622, 0.2635, 14.4265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 5, 5.54, 32, 5.4322, 0.7023, 32.7484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CX', NULL, 2.12, 32, 0.2930, 1.5227, 2.7179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 1, 47.72, 32, 11.2781, 26.6350, 69.6514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 2, 17.97, 32, 9.0289, 5.9127, 43.3128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 3, 19.47, 32, 9.0511, 6.9356, 43.9711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 4, 4.22, 32, 4.2845, 0.5037, 27.6938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 5, 10.61, 32, 6.7513, 2.7060, 33.6382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CX', NULL, 4.43, 32, 0.2168, 3.9925, 4.8769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 1, 2.88, 32, 2.1682, 0.6046, 12.6028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 2, 5.54, 32, 5.5409, 0.6734, 33.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 3, 5.65, 32, 4.1692, 1.2009, 22.7877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 4, 17.09, 32, 8.2976, 5.8786, 40.4951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 5, 68.84, 32, 10.7442, 44.2998, 85.9844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CX', NULL, 4.68, 32, 0.1320, 4.4124, 4.9507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 1, 0.23, 32, 0.2337, 0.0285, 1.8145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 3, 11.09, 32, 6.3942, 3.2141, 31.8872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 4, 8.76, 32, 5.4254, 2.3457, 27.7119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 5, 79.93, 32, 7.7932, 59.6549, 91.4715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CX', NULL, 3.93, 32, 0.2498, 3.4195, 4.4385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 1, 0.88, 32, 0.5271, 0.2576, 2.9555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 2, 16.63, 32, 8.0448, 5.7564, 39.4444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 3, 16.56, 32, 7.9343, 5.7972, 39.0313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 4, 20.57, 32, 8.3773, 8.3406, 42.4243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 5, 45.36, 32, 11.3116, 24.6591, 67.8035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CX', NULL, 4.57, 32, 0.1507, 4.2586, 4.8733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 1, 0.30, 32, 0.3056, 0.0368, 2.3746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 3, 5.54, 32, 5.5409, 0.6734, 33.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 4, 31.12, 32, 11.4449, 13.2009, 57.3097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 5, 63.04, 32, 12.1609, 37.0358, 83.1768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CX', NULL, 3.47, 32, 0.2743, 2.9102, 4.0290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 1, 10.40, 32, 6.2184, 2.8875, 31.1634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 2, 15.52, 32, 8.4499, 4.7034, 40.6134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 3, 18.22, 32, 8.6416, 6.3912, 42.1002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 4, 28.45, 32, 8.3305, 14.7185, 47.8122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 5, 27.41, 32, 9.5442, 12.4320, 50.1110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CX', NULL, 3.54, 32, 0.1699, 3.1909, 3.8841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 1, 0.23, 32, 0.2337, 0.0285, 1.8145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 2, 14.49, 32, 7.2402, 4.8960, 35.8157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 3, 27.50, 32, 8.2363, 14.0388, 46.8310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 4, 46.86, 32, 11.4452, 25.6687, 69.2442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 5, 10.92, 32, 6.3802, 3.1184, 31.8377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CX', NULL, 3.93, 32, 0.2882, 3.3413, 4.5169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 1, 4.24, 32, 3.9661, 0.6015, 24.4971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 2, 7.88, 32, 5.0317, 2.0407, 26.0154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 3, 21.72, 32, 9.9843, 7.7318, 47.8930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 4, 23.02, 32, 9.6112, 9.0018, 47.4763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 5, 43.13, 32, 11.5933, 22.4345, 66.5398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CX', NULL, 3.89, 32, 0.2402, 3.4011, 4.3811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 1, 3.74, 32, 3.7895, 0.4537, 24.9277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 2, 5.54, 32, 5.5409, 0.6734, 33.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 3, 22.42, 32, 10.5608, 7.7291, 49.9243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 4, 34.45, 32, 10.0904, 17.4385, 56.6574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 5, 33.85, 32, 9.0380, 18.3414, 53.8205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CX', NULL, 3.68, 32, 0.3100, 3.0436, 4.3079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 1, 14.66, 32, 6.8781, 5.2987, 34.5175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 2, 8.46, 32, 5.6922, 2.0225, 29.2692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 3, 16.00, 32, 8.0127, 5.3451, 39.1195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 4, 16.41, 32, 8.4075, 5.3273, 40.6627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 5, 44.47, 32, 9.5615, 26.6613, 63.8192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CX', NULL, 4.50, 32, 0.2223, 4.0513, 4.9581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 2, 5.54, 32, 5.5409, 0.6734, 33.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 3, 9.79, 32, 6.4296, 2.3973, 32.3905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 4, 13.33, 32, 6.6397, 4.5475, 33.1826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 5, 71.34, 32, 11.4107, 44.3671, 88.5964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CX', NULL, 4.15, 32, 0.2302, 3.6805, 4.6194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 2, 9.79, 32, 6.5912, 2.3114, 33.2137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 3, 7.88, 32, 5.0317, 2.0407, 26.0154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 4, 39.88, 32, 9.5943, 22.6750, 60.0027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 5, 42.45, 32, 10.5706, 23.3854, 64.0665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CX', NULL, 1.94, 32, 0.2961, 1.3330, 2.5408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 1, 58.09, 32, 12.2072, 33.2696, 79.4021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 2, 14.27, 32, 8.0136, 4.1953, 38.7684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 3, 10.86, 32, 6.2719, 3.1451, 31.3514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 4, 9.40, 32, 6.6493, 2.0661, 33.7758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 5, 7.38, 32, 5.1991, 1.6594, 27.3228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 32, 0.0317, 1.0000, 1.0967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 1, 96.80, 32, 3.1709, 78.9674, 99.5903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 2, 3.20, 32, 3.1709, 0.4097, 21.0326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CX', NULL, 1.70, 32, 0.2912, 1.1075, 2.2952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 1, 72.36, 32, 10.7515, 46.6551, 88.6826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 2, 3.62, 32, 3.6359, 0.4470, 23.9236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 3, 5.54, 32, 5.4597, 0.6948, 32.9843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 4, 18.48, 32, 9.3256, 6.0246, 44.4802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CX', NULL, 2.26, 32, 0.2634, 1.7259, 2.8001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 1, 28.83, 32, 11.7107, 11.2259, 56.4717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 2, 31.35, 32, 10.7007, 14.2106, 55.7305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 3, 24.82, 32, 9.5567, 10.4047, 48.4064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 4, 14.71, 32, 8.5139, 4.1413, 40.7692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 5, 0.30, 32, 0.3056, 0.0368, 2.3746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CX', NULL, 3.13, 32, 0.2943, 2.5271, 3.7273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 1, 28.64, 32, 8.3650, 14.8327, 48.0460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 2, 7.96, 32, 5.6166, 1.7800, 29.2277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 3, 7.81, 32, 5.3660, 1.8216, 27.9160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 4, 33.21, 32, 11.1647, 15.1190, 58.1241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 5, 22.37, 32, 8.1557, 9.9603, 42.8917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CX', NULL, 3.80, 32, 0.2797, 3.2251, 4.3662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 1, 10.08, 32, 6.4060, 2.5844, 32.1487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 2, 5.77, 32, 5.5502, 0.7585, 32.9282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 3, 22.87, 32, 9.6556, 8.8485, 47.5190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 4, 17.06, 32, 9.4251, 5.0187, 44.4510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 5, 44.22, 32, 10.3892, 25.1406, 65.1789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CX', NULL, 3.36, 32, 0.2756, 2.7946, 3.9190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 1, 9.76, 32, 6.7206, 2.2308, 33.8962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 2, 23.07, 32, 9.3805, 9.2623, 46.8468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 3, 14.61, 32, 9.1878, 3.6699, 43.4506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 4, 26.84, 32, 8.9026, 12.7003, 48.0461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 5, 25.72, 32, 8.4191, 12.3537, 45.9639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CX', NULL, 1.84, 31, 0.1071, 1.6179, 2.0554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 1, 24.47, 31, 8.1995, 11.5751, 44.4946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 2, 67.40, 31, 9.1942, 46.7959, 82.9307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 3, 8.14, 31, 5.6914, 1.8354, 29.5502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CX', NULL, 4.30, 32, 0.1261, 4.0453, 4.5599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 2, 0.23, 32, 0.2335, 0.0285, 1.8118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 3, 9.62, 32, 5.5367, 2.8194, 28.0618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 4, 49.82, 32, 9.8878, 30.7068, 68.9859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 5, 40.34, 32, 9.8767, 22.6442, 60.9574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CX', NULL, 2.22, 32, 0.1720, 1.8649, 2.5667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 1, 10.89, 32, 5.9738, 3.3656, 30.0167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 2, 65.24, 32, 9.4214, 44.5762, 81.4084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 3, 15.27, 32, 8.7961, 4.3112, 41.8969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 4, 8.60, 32, 5.7266, 2.0850, 29.3669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CX', NULL, 3.36, 32, 0.2895, 2.7674, 3.9481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 1, 8.49, 32, 7.9322, 1.1415, 42.6818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 2, 19.56, 32, 7.7393, 8.1867, 39.8712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 3, 19.37, 32, 9.1644, 6.7673, 44.2898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 4, 32.86, 32, 11.8589, 14.0575, 59.4330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 5, 19.72, 32, 8.8733, 7.2632, 43.5182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CX', NULL, 3.11, 32, 0.2238, 2.6563, 3.5690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 1, 4.24, 32, 3.9661, 0.6015, 24.4971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 2, 31.74, 32, 8.2113, 17.6747, 50.1831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 3, 23.80, 32, 8.6596, 10.5506, 45.2687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 4, 28.94, 32, 9.7738, 13.3798, 51.7728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 5, 11.28, 32, 6.0288, 3.5853, 30.2838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CX', NULL, 2.26, 32, 0.1811, 1.8892, 2.6279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 1, 21.35, 32, 7.6939, 9.6319, 40.8645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 2, 41.49, 32, 9.4877, 24.2192, 61.1463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 3, 27.58, 32, 9.6074, 12.4922, 50.3889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 4, 9.13, 32, 4.9375, 2.8954, 25.2732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 5, 0.46, 32, 0.3367, 0.1019, 2.0328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CX', NULL, 4.48, 32, 0.1824, 4.1066, 4.8508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 2, 5.54, 32, 5.5409, 0.6734, 33.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 3, 5.54, 32, 5.4322, 0.7023, 32.7484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 4, 24.42, 32, 8.3023, 11.4308, 44.7087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 5, 64.50, 32, 9.0867, 44.7113, 80.3186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CX', NULL, 3.14, 32, 0.2167, 2.6967, 3.5807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 2, 36.91, 32, 9.8061, 19.8615, 57.9995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 3, 31.61, 32, 11.2551, 13.7816, 57.2024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 4, 12.18, 32, 6.0217, 4.2174, 30.4221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 5, 19.30, 32, 7.1028, 8.6180, 37.7385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CX', NULL, 2.86, 32, 0.2283, 2.3981, 3.3294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 1, 15.33, 32, 7.5719, 5.2212, 37.3038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 2, 29.28, 32, 10.1403, 13.2329, 52.9208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 3, 31.52, 32, 10.0110, 15.1645, 54.2408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 4, 1.42, 32, 1.0365, 0.3181, 6.1189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 5, 22.45, 32, 7.6152, 10.6026, 41.3955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CX', NULL, 3.90, 32, 0.1964, 3.5027, 4.3040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 1, 0.23, 32, 0.2382, 0.0291, 1.8493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 2, 10.89, 32, 7.1840, 2.6272, 35.6153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 3, 12.21, 32, 6.7294, 3.7246, 33.3526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 4, 51.64, 32, 9.9192, 32.2026, 70.5929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 5, 25.03, 32, 8.5733, 11.6175, 45.8761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CX', NULL, 1.86, 32, 0.2019, 1.4528, 2.2764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 1, 43.68, 32, 11.1131, 23.5834, 66.0841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 2, 29.39, 32, 8.1682, 15.7168, 48.1550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 3, 23.73, 32, 9.6739, 9.4707, 48.0670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 4, 3.20, 32, 3.1709, 0.4097, 21.0326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CX', NULL, 3.60, 32, 0.2694, 3.0483, 4.1474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 1, 5.35, 32, 3.7091, 1.2518, 20.1161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 2, 21.96, 32, 10.2295, 7.6887, 48.7351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 3, 13.38, 32, 7.3410, 4.0730, 35.9870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 4, 26.18, 32, 9.4040, 11.6160, 48.8925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 5, 33.13, 32, 10.3437, 16.0520, 56.2185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CX', NULL, 4.12, 32, 0.2238, 3.6631, 4.5761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 2, 8.56, 32, 7.2716, 1.3875, 38.3725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 3, 13.45, 32, 7.3127, 4.1380, 35.8809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 4, 35.46, 32, 9.9499, 18.4608, 57.1484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 5, 42.53, 32, 10.3116, 23.8372, 63.6284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CX', NULL, 4.46, 32, 0.2066, 4.0408, 4.8834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 1, 0.90, 32, 0.9293, 0.1072, 7.0909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 2, 5.77, 32, 5.5502, 0.7585, 32.9282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 3, 5.71, 32, 4.0289, 1.2980, 21.7920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 4, 21.47, 32, 9.8321, 7.6834, 47.3155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 5, 66.15, 32, 11.9270, 39.7408, 85.2772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CX', NULL, 4.41, 32, 0.2161, 3.9719, 4.8535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 2, 7.66, 32, 7.2293, 1.0219, 40.0076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 3, 2.59, 32, 1.5000, 0.7819, 8.2080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 4, 30.57, 32, 10.8112, 13.4810, 55.4433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 5, 59.18, 32, 11.3512, 35.7347, 79.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CX', NULL, 1.56, 32, 0.1407, 1.2689, 1.8430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 1, 59.48, 32, 9.9103, 38.8262, 77.2540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 2, 29.05, 32, 11.0966, 12.0187, 55.1122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 3, 7.84, 32, 5.4069, 1.8149, 28.1298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 4, 3.62, 32, 3.6359, 0.4470, 23.9236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CX', NULL, 3.93, 32, 0.1856, 3.5518, 4.3088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 2, 5.54, 32, 5.1588, 0.7806, 30.4474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 3, 32.34, 32, 11.0847, 14.5337, 57.3188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 4, 25.67, 32, 10.0658, 10.5315, 50.3153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 5, 36.46, 32, 10.4170, 18.6527, 58.9403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CX', NULL, 2.40, 32, 0.2679, 1.8573, 2.9499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 1, 26.21, 32, 10.2019, 10.8024, 51.0170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 2, 31.03, 32, 11.4585, 13.1194, 57.2818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 3, 19.64, 32, 8.5202, 7.5176, 42.3631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 4, 22.43, 32, 11.5518, 6.9437, 52.8285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 5, 0.69, 32, 0.3153, 0.2722, 1.7451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CX', NULL, 3.84, 32, 0.2573, 3.3131, 4.3624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 1, 2.07, 32, 2.0622, 0.2635, 14.4265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 2, 13.21, 32, 8.8470, 3.0553, 42.3446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 3, 17.33, 32, 6.6633, 7.5097, 35.1187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 4, 33.68, 32, 7.8671, 19.8480, 51.0201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 5, 33.72, 32, 9.3216, 17.8480, 54.3565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CX', NULL, 3.22, 31, 0.2416, 2.7237, 3.7105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 1, 5.29, 31, 3.8839, 1.1334, 21.3870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 2, 21.87, 31, 10.1288, 7.6984, 48.4334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 3, 30.42, 31, 11.1421, 12.9839, 56.1616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 4, 30.68, 31, 8.4941, 16.3759, 50.0176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 5, 11.74, 31, 7.3717, 3.0153, 36.2550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CX', NULL, 4.17, 31, 0.1828, 3.7945, 4.5410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 2, 3.96, 31, 4.0165, 0.4764, 26.2535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 3, 14.50, 31, 7.1512, 4.9653, 35.5195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 4, 42.32, 31, 11.1619, 22.3862, 65.1212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 5, 39.21, 31, 11.5171, 19.3808, 63.3717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CX', NULL, 1.72, 30, 0.2914, 1.1271, 2.3191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 1, 72.85, 30, 10.1860, 48.3434, 88.4956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 2, 5.24, 30, 4.3760, 0.9028, 25.1172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 3, 4.35, 30, 4.0562, 0.6136, 25.0528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 4, 11.89, 30, 6.4696, 3.6759, 32.3036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 5, 5.68, 30, 5.2754, 0.7962, 31.1009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.4', 'CT', NULL, 1.81, 32, 0.1703, 1.4629, 2.1574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.4', 'CTP', 1, 40.06, 32, 11.1125, 20.6426, 63.2058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.4', 'CTP', 2, 38.86, 32, 11.5654, 19.0608, 63.1706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.4', 'CTP', 3, 21.08, 32, 9.3985, 7.7800, 45.8104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.8', 'CT', NULL, 2.41, 31, 0.1704, 2.0593, 2.7552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.8', 'CTP', 1, 12.54, 31, 7.1723, 3.6311, 35.2814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.8', 'CTP', 2, 34.20, 31, 10.1725, 17.1171, 56.6826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.8', 'CTP', 3, 53.26, 31, 12.0608, 29.7578, 75.4002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CX', NULL, 1.86, 16, 0.3287, 1.1623, 2.5634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 1, 47.53, 16, 15.7715, 19.0504, 77.7148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 2, 35.56, 16, 16.1611, 10.9308, 71.2734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 4, 16.91, 16, 11.9472, 3.2155, 55.4869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CX', NULL, 3.24, 16, 0.5463, 2.0795, 4.4085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 1, 28.39, 16, 14.3683, 8.0776, 64.1333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 2, 6.65, 16, 6.2929, 0.8154, 38.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 3, 16.45, 16, 8.9172, 4.7058, 43.9738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 4, 9.19, 16, 6.5362, 1.8722, 34.9460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 5, 39.32, 16, 16.3165, 13.1063, 73.5691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CX', NULL, 3.69, 16, 0.5421, 2.5367, 4.8476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 1, 25.86, 16, 14.3666, 6.5963, 63.2720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 2, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 3, 6.65, 16, 6.2929, 0.8154, 38.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 4, 9.19, 16, 6.5362, 1.8722, 34.9460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 5, 56.68, 16, 13.9711, 28.0091, 81.4809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CX', NULL, 3.63, 16, 0.4930, 2.5788, 4.6803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 1, 30.39, 16, 12.3926, 11.1315, 60.3450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 3, 6.57, 16, 6.6987, 0.6810, 41.8716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 4, 2.35, 16, 2.4175, 0.2535, 18.5347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 5, 60.69, 16, 13.3108, 31.9786, 83.5314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 15, 0.5003, 3.2956, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 1, 13.17, 15, 12.5848, 1.4108, 61.6436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 3, 1.88, 15, 1.9196, 0.2050, 15.1532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 4, 6.70, 15, 4.8506, 1.3411, 27.4998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 5, 78.25, 15, 12.9761, 41.2184, 94.8626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CX', NULL, 4.60, 16, 0.1974, 4.1758, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 2, 8.27, 16, 6.4605, 1.4455, 35.6438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 3, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 4, 12.32, 16, 7.9153, 2.8646, 40.1144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 5, 77.79, 16, 9.4206, 52.2822, 91.8045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, 16, 0.1581, 4.0307, 4.7045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 2, 5.76, 16, 4.2564, 1.1344, 24.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 3, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 4, 42.74, 16, 15.1641, 16.6142, 73.6568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 5, 49.89, 16, 14.1144, 23.0090, 76.8337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CX', NULL, 3.63, 16, 0.4599, 2.6543, 4.6150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 1, 14.07, 16, 12.4611, 1.7882, 59.5615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 2, 12.41, 16, 7.1961, 3.3398, 36.7465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 3, 8.82, 16, 6.2983, 1.7918, 33.9233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 4, 25.37, 16, 12.3713, 7.7850, 57.7781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 5, 39.33, 16, 15.5124, 13.9521, 72.1540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CX', NULL, 3.39, 16, 0.2818, 2.7884, 3.9895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 1, 5.76, 16, 4.2564, 1.1344, 24.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 2, 12.23, 16, 6.9856, 3.3641, 35.8072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 3, 43.66, 16, 14.4379, 18.1507, 73.0270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 4, 14.07, 16, 12.4611, 1.7882, 59.5615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 5, 24.28, 16, 12.5927, 6.9331, 57.9957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CX', NULL, 4.19, 16, 0.2784, 3.5965, 4.7832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 2, 9.80, 16, 7.1564, 1.8960, 37.8976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 3, 14.76, 16, 7.2249, 4.8435, 37.0613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 4, 22.11, 16, 11.7380, 6.2265, 54.8226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 5, 53.34, 16, 16.1988, 22.2078, 82.0672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CX', NULL, 2.84, 16, 0.3704, 2.0521, 3.6310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 1, 17.30, 16, 13.2296, 2.8328, 60.0219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 2, 19.58, 16, 11.6805, 4.7721, 54.1988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 3, 28.01, 16, 11.1186, 10.7215, 55.7550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 4, 31.88, 16, 14.7464, 9.9138, 66.5516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 5, 3.23, 16, 3.4098, 0.3259, 25.4371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CX', NULL, 3.02, 16, 0.3163, 2.3488, 3.6974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 1, 3.23, 16, 2.1042, 0.7885, 12.2935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 2, 42.05, 16, 15.5748, 15.6686, 73.9149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 3, 14.55, 16, 11.2901, 2.3977, 54.1222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 4, 29.53, 16, 15.3121, 8.0305, 66.7865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 5, 10.65, 16, 7.7290, 2.0646, 40.2372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CX', NULL, 3.60, 16, 0.2944, 2.9700, 4.2250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 1, 4.85, 16, 3.9002, 0.8330, 23.6013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 2, 18.98, 16, 9.2854, 6.0721, 45.9009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 3, 8.27, 16, 6.4605, 1.4455, 35.6438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 4, 47.40, 16, 16.5878, 17.9150, 78.8187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 5, 20.51, 16, 12.1191, 5.0242, 55.7170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CX', NULL, 1.87, 16, 0.2665, 1.3060, 2.4422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 1, 44.14, 16, 15.6113, 17.0081, 75.2874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 2, 32.60, 16, 15.5356, 9.6770, 68.5816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 3, 19.12, 16, 13.6381, 3.4839, 60.7660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 5, 4.14, 16, 3.9547, 0.5144, 26.5290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CX', NULL, 3.71, 16, 0.6176, 2.3939, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 1, 30.98, 16, 15.5444, 8.7029, 67.8845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 4, 5.05, 16, 5.2336, 0.5170, 35.2568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 5, 63.97, 16, 15.7845, 29.1997, 88.4282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CX', NULL, 2.60, 16, 0.5703, 1.3875, 3.8188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 1, 53.40, 16, 15.6816, 23.0215, 81.4462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 3, 7.20, 16, 4.7733, 1.6614, 26.2418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 4, 11.70, 16, 7.7670, 2.6015, 39.6805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 5, 27.70, 16, 12.3290, 9.3534, 58.7309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CX', NULL, 3.52, 16, 0.3362, 2.8057, 4.2389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 1, 7.37, 16, 4.4212, 1.9627, 24.0333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 2, 20.72, 16, 12.8382, 4.7105, 58.0281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 3, 19.60, 16, 12.0959, 4.5314, 55.5910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 4, 16.91, 16, 11.9472, 3.2155, 55.4869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 5, 35.40, 16, 13.6518, 13.3060, 66.1683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CX', NULL, 2.21, 16, 0.5449, 1.0471, 3.3698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 1, 63.63, 16, 15.4787, 29.6048, 87.9231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 2, 3.23, 16, 3.4098, 0.3259, 25.4371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 3, 6.65, 16, 6.2929, 0.8154, 38.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 4, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 5, 24.87, 16, 12.5457, 7.3304, 58.0671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CX', NULL, 3.81, 16, 0.5518, 2.6309, 4.9834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 1, 25.86, 16, 14.3666, 6.5963, 63.2720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 4, 15.85, 16, 8.3859, 4.6970, 41.8399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 5, 58.29, 16, 13.9594, 29.1323, 82.6166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CX', NULL, 2.15, 16, 0.3152, 1.4732, 2.8170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 1, 40.23, 16, 15.8816, 14.1431, 73.3416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 2, 14.76, 16, 7.2249, 4.8435, 37.0613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 3, 35.27, 16, 14.6554, 12.1820, 68.1591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 4, 9.74, 16, 6.9466, 1.9614, 36.7702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CX', NULL, 2.91, 16, 0.1433, 2.6066, 3.2173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 2, 17.07, 16, 11.4415, 3.5465, 53.5445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 3, 74.66, 16, 11.8332, 43.7185, 91.7870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 4, 8.27, 16, 6.4605, 1.4455, 35.6438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CX', NULL, 4.74, 16, 0.2214, 4.2694, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 3, 12.93, 16, 11.0716, 1.7928, 54.7102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 5, 87.07, 16, 11.0716, 45.2898, 98.2072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CX', NULL, 3.81, 16, 0.3194, 3.1254, 4.4871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 1, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 2, 19.50, 16, 12.4273, 4.2871, 56.6988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 3, 10.62, 16, 6.8769, 2.4715, 35.7584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 4, 33.19, 16, 16.2571, 9.4325, 70.3324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 5, 35.08, 16, 13.8096, 12.9195, 66.3042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CX', NULL, 2.55, 16, 0.4663, 1.5576, 3.5454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 1, 48.05, 16, 15.8761, 19.2549, 78.2059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 2, 9.88, 16, 6.5444, 2.2388, 34.4327, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 4, 22.99, 16, 14.1852, 5.1318, 62.2191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 5, 19.08, 16, 8.8987, 6.4553, 44.6116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CX', NULL, 4.98, 16, 0.0165, 4.9486, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 4, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 5, 98.39, 16, 1.6544, 86.8784, 99.8219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CX', NULL, 3.94, 16, 0.3599, 3.1713, 4.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 1, 15.56, 16, 8.6708, 4.3162, 42.9293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 2, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 4, 39.09, 16, 15.5205, 13.7865, 72.0261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 5, 43.74, 16, 16.5576, 15.6344, 76.5406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CX', NULL, 2.32, 16, 0.4934, 1.2684, 3.3717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 1, 50.50, 16, 15.7533, 21.0278, 79.6280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 2, 6.65, 16, 6.2929, 0.8154, 38.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 3, 23.02, 16, 12.0988, 6.5222, 56.1695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 5, 19.83, 16, 13.3456, 3.9681, 59.6844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 16, 0.1282, 1.0000, 1.4640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 1, 89.21, 16, 7.0644, 63.3717, 97.5291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 2, 6.65, 16, 6.2929, 0.8154, 38.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 4, 4.14, 16, 3.9547, 0.5144, 26.5290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CX', NULL, 3.43, 16, 0.4901, 2.3814, 4.4708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 1, 12.93, 16, 11.0716, 1.7928, 54.7102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 2, 23.81, 16, 13.1788, 6.2283, 59.5149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 3, 11.32, 16, 10.9579, 1.2292, 56.6742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 4, 11.62, 16, 8.3981, 2.2477, 42.9023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 5, 40.33, 16, 15.7391, 14.3590, 73.1506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CX', NULL, 3.61, 16, 0.4789, 2.5910, 4.6324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 1, 18.69, 16, 11.4938, 4.3823, 53.5389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 2, 6.57, 16, 6.6987, 0.6810, 41.8716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 3, 19.67, 16, 13.2810, 3.9201, 59.4957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 4, 5.05, 16, 5.2336, 0.5170, 35.2568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 5, 50.03, 16, 15.8189, 20.6279, 79.4109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CX', NULL, 3.85, 16, 0.5070, 2.7728, 4.9342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 1, 11.32, 16, 10.9579, 1.2292, 56.6742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 2, 15.69, 16, 12.4191, 2.4528, 57.9249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 3, 6.67, 16, 5.5796, 1.0450, 32.5702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 4, 9.00, 16, 6.6887, 1.7055, 36.0560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 5, 57.33, 16, 14.7237, 27.1403, 82.8959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CX', NULL, 1.62, 15, 0.1540, 1.2874, 1.9482, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 1, 43.68, 15, 14.2392, 18.3118, 72.8582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 2, 50.85, 15, 14.3954, 23.1231, 78.0632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 3, 5.47, 15, 4.4143, 0.9167, 26.5405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CX', NULL, 4.88, 16, 0.0838, 4.7011, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 3, 4.85, 16, 3.9002, 0.8330, 23.6013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 4, 2.35, 16, 2.4175, 0.2535, 18.5347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 5, 92.80, 16, 4.7733, 73.7582, 98.3386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 16, 0.0706, 1.0000, 1.2585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 1, 89.21, 16, 7.0644, 63.3717, 97.5291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 2, 10.79, 16, 7.0644, 2.4709, 36.6283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CX', NULL, 3.84, 16, 0.4455, 2.8884, 4.7876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 1, 11.32, 16, 10.9579, 1.2292, 56.6742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 2, 12.23, 16, 6.9856, 3.3641, 35.8072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 3, 11.32, 16, 10.9579, 1.2292, 56.6742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 4, 11.62, 16, 8.3981, 2.2477, 42.9023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 5, 53.52, 16, 14.6798, 24.6622, 80.2012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CX', NULL, 3.76, 16, 0.3376, 3.0373, 4.4763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 2, 14.54, 16, 11.1373, 2.4587, 53.4726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 3, 29.61, 16, 14.1907, 8.9702, 64.2270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 4, 21.47, 16, 13.8342, 4.5409, 61.1129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 5, 34.38, 16, 14.9769, 11.2879, 68.3194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 16, 0.4355, 1.0490, 2.9053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 1, 50.27, 16, 15.8593, 20.7263, 79.6222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 2, 32.66, 16, 14.7187, 10.4335, 66.8825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 3, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 5, 15.46, 16, 11.3430, 2.7941, 53.7658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CX', NULL, 5.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 5, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CX', NULL, 4.30, 16, 0.1929, 3.8897, 4.7121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 2, 8.27, 16, 6.4605, 1.4455, 35.6438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 4, 45.11, 16, 15.5315, 17.7521, 75.7811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 5, 46.62, 16, 14.1917, 20.5742, 74.6535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CX', NULL, 3.96, 16, 0.3301, 3.2594, 4.6665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 2, 23.55, 16, 12.0373, 6.8960, 56.1570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 4, 33.06, 16, 14.0033, 11.3638, 65.5488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 5, 43.39, 16, 14.2860, 18.1595, 72.5864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CX', NULL, 4.72, 16, 0.1332, 4.4368, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 2, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 4, 23.07, 16, 12.8378, 6.0321, 58.3570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 5, 75.31, 16, 12.7899, 41.3172, 92.9664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 16, 0.1794, 1.0000, 1.6610, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 1, 88.50, 16, 7.1271, 63.3682, 97.1620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 2, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 3, 6.65, 16, 6.2929, 0.8154, 38.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 5, 3.23, 16, 3.4098, 0.3259, 25.4371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CX', NULL, 4.61, 16, 0.2522, 4.0756, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 1, 6.65, 16, 6.2929, 0.8154, 38.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 3, 2.35, 16, 2.4175, 0.2535, 18.5347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 4, 7.37, 16, 4.4212, 1.9627, 24.0333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 5, 83.63, 16, 7.3106, 62.0744, 94.0967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CX', NULL, 4.66, 16, 0.1211, 4.4052, 4.9213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 3, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 4, 30.44, 16, 12.1748, 11.3884, 59.8503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 5, 67.94, 16, 12.0268, 39.5115, 87.3022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CX', NULL, 4.88, 15, 0.0801, 4.7114, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 2, 1.64, 15, 1.6765, 0.1796, 13.4014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 4, 6.76, 15, 6.3940, 0.8171, 38.9668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 5, 91.60, 15, 6.5572, 63.6831, 98.5455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CX', NULL, 4.19, 16, 0.2436, 3.6670, 4.7053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 2, 1.61, 16, 1.6544, 0.1781, 13.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 3, 22.34, 16, 13.3083, 5.3101, 59.6050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 4, 31.86, 16, 14.5249, 10.0984, 66.0570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 5, 44.19, 16, 14.8974, 17.9294, 74.1527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CX', NULL, 1.06, 16, 0.0426, 1.0000, 1.1483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 1, 94.24, 16, 4.2564, 75.4604, 98.8656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 2, 5.76, 16, 4.2564, 1.1344, 24.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CX', NULL, 4.71, 16, 0.1340, 4.4196, 4.9907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 3, 8.27, 16, 6.4605, 1.4455, 35.6438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 4, 12.95, 16, 6.0042, 4.5636, 31.6456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 5, 78.78, 16, 8.1266, 56.8461, 91.2767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CX', NULL, 3.78, 14, 0.3559, 3.0154, 4.5530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 1, 2.78, 14, 2.8643, 0.2905, 21.9759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 2, 11.72, 14, 8.0343, 2.4224, 41.5386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 3, 29.32, 14, 16.2509, 7.0809, 69.2997, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 4, 16.63, 14, 8.1470, 5.3099, 41.5188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 5, 39.54, 14, 16.5991, 12.7341, 74.5626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CX', NULL, 4.28, 16, 0.2597, 3.7270, 4.8339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 2, 3.96, 16, 2.9994, 0.7634, 18.1243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 3, 25.90, 16, 12.7544, 7.8145, 59.0323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 4, 8.27, 16, 6.4605, 1.4455, 35.6438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 5, 61.87, 16, 12.9583, 33.4763, 83.9548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CX', NULL, 3.66, 16, 0.3458, 2.9236, 4.3979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 2, 23.95, 16, 12.6682, 6.6767, 58.1056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 3, 12.79, 16, 7.6661, 3.2778, 38.8234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 4, 36.48, 16, 13.7353, 13.9701, 67.0168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 5, 26.77, 16, 14.2981, 7.1709, 63.3740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CX', NULL, 4.54, 16, 0.1613, 4.1970, 4.8846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 3, 3.23, 16, 2.1042, 0.7885, 12.2935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 4, 39.46, 16, 15.7877, 13.7461, 72.7240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 5, 57.31, 16, 15.8212, 25.2770, 84.1945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CX', NULL, 1.83, 16, 0.4813, 1.0000, 2.8553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 1, 68.47, 16, 12.9151, 37.7606, 88.5987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 2, 8.27, 16, 6.4605, 1.4455, 35.6438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 3, 9.19, 16, 6.5362, 1.8722, 34.9460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 5, 14.07, 16, 12.4611, 1.7882, 59.5615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.4', 'CT', NULL, 1.51, 16, 0.2599, 1.0000, 2.0596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.4', 'CTP', 1, 68.55, 16, 14.0172, 35.2842, 89.7086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.4', 'CTP', 2, 12.32, 16, 7.9153, 2.8646, 40.1144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.4', 'CTP', 3, 19.12, 16, 13.1361, 3.7241, 59.1050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.8', 'CT', NULL, 2.40, 16, 0.2197, 1.9306, 2.8671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.8', 'CTP', 1, 12.93, 16, 11.0716, 1.7928, 54.7102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.8', 'CTP', 2, 34.25, 16, 12.7975, 13.4330, 63.6270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.8', 'CTP', 3, 52.82, 16, 14.1634, 24.9998, 78.9871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CX', NULL, 1.23, 16, 0.1562, 1.0000, 1.5605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 1, 82.18, 16, 13.0793, 40.7331, 96.8686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 2, 13.00, 16, 12.1548, 1.4886, 59.6254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 3, 4.71, 16, 4.9517, 0.4692, 34.1588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 4, 0.11, 16, 0.1192, 0.0119, 1.0619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 17, 0.5361, 2.7182, 4.9911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 1, 13.18, 17, 12.3017, 1.5299, 59.7242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 2, 14.92, 17, 13.6420, 1.7663, 63.1159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 4, 17.05, 17, 14.2476, 2.3713, 63.4949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 5, 54.85, 17, 18.5201, 19.9284, 85.5686, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CX', NULL, 2.36, 17, 0.5859, 1.1170, 3.6010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 1, 50.98, 17, 18.9841, 17.2049, 83.8841, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 2, 13.16, 17, 12.3020, 1.5241, 59.7486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 4, 20.69, 17, 14.5606, 3.8266, 63.1192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 5, 15.16, 17, 11.4213, 2.6491, 53.9993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CX', NULL, 1.96, 17, 0.4406, 1.0251, 2.8930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 1, 50.31, 17, 19.1107, 16.6868, 83.6604, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 2, 29.94, 17, 18.0730, 6.4378, 72.6393, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 3, 4.33, 17, 4.2288, 0.5163, 28.2773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 4, 4.35, 17, 4.3622, 0.4899, 29.5722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 5, 11.07, 17, 10.5998, 1.2525, 54.9654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CX', NULL, 3.67, 17, 0.6191, 2.3617, 4.9865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 1, 18.57, 17, 13.9552, 3.1225, 61.7326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 2, 15.02, 17, 14.1409, 1.6598, 64.9213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 4, 13.26, 17, 12.3009, 1.5584, 59.6076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 5, 53.15, 17, 18.6870, 18.7766, 84.7773, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CX', NULL, 4.42, 17, 0.4087, 3.5521, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 2, 15.02, 17, 13.6388, 1.8016, 62.9994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 3, 3.65, 17, 3.7590, 0.3898, 26.7797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 4, 5.79, 17, 3.9843, 1.2883, 22.4296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 5, 75.55, 17, 13.9115, 38.4997, 93.8456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CX', NULL, 2.92, 17, 0.7434, 1.3486, 4.5005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 1, 50.30, 17, 18.6529, 17.2244, 83.1136, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 3, 0.10, 17, 0.1019, 0.0132, 0.8227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 4, 6.14, 17, 4.8454, 1.0902, 27.9902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 5, 43.45, 17, 18.8561, 13.1224, 79.6318, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CX', NULL, 3.57, 17, 0.6102, 2.2742, 4.8614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 1, 28.18, 17, 15.8111, 6.9684, 67.2738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 3, 5.77, 17, 3.9825, 1.2803, 22.4364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 4, 18.95, 17, 14.7264, 2.9711, 64.0920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 5, 47.10, 17, 18.9122, 15.1191, 81.6516, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CX', NULL, 2.61, 17, 0.4967, 1.5619, 3.6676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 1, 39.27, 17, 16.7815, 12.7014, 74.1880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 2, 0.10, 17, 0.1019, 0.0132, 0.8227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 3, 31.97, 17, 14.3978, 10.3558, 65.6622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 4, 17.18, 17, 12.9240, 2.9352, 58.7257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 5, 11.47, 17, 10.6080, 1.3959, 54.2605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CX', NULL, 2.79, 17, 0.5745, 1.5717, 4.0073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 1, 32.05, 17, 15.9852, 9.0499, 69.0943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 2, 17.15, 17, 13.5163, 2.6831, 60.8610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 3, 20.69, 17, 14.5606, 3.8266, 63.1192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 5, 30.10, 17, 17.3072, 7.0033, 71.1218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CX', NULL, 2.29, 16, 0.4756, 1.2790, 3.3066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 1, 48.76, 16, 17.5865, 17.5083, 81.0093, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 2, 2.41, 16, 2.2598, 0.3162, 16.0867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 3, 19.65, 16, 15.3034, 3.0048, 65.8729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 4, 29.17, 16, 17.4852, 6.3511, 71.4365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 5, 0.02, 16, 0.0177, 0.0018, 0.1582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CX', NULL, 2.34, 16, 0.4598, 1.3592, 3.3194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 1, 35.51, 16, 19.5746, 8.1771, 77.2982, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 2, 17.30, 16, 12.8225, 3.0040, 58.5587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 3, 24.94, 16, 16.9058, 4.6212, 69.4887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 4, 22.25, 16, 14.6619, 4.4905, 63.5372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CX', NULL, 2.31, 17, 0.4717, 1.3129, 3.3128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 1, 43.02, 17, 18.5968, 13.1303, 79.0367, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 2, 3.75, 17, 3.7684, 0.4239, 26.2760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 3, 32.17, 17, 15.9684, 9.1330, 69.1108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 4, 21.07, 17, 14.8689, 3.8551, 63.9836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CX', NULL, 1.06, 17, 0.0487, 1.0000, 1.1666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 1, 93.76, 17, 4.8570, 72.1087, 98.8679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 2, 6.14, 17, 4.8454, 1.0903, 27.9900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 3, 0.10, 17, 0.1008, 0.0104, 0.8812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CX', NULL, 2.73, 17, 0.6839, 1.2843, 4.1838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 1, 52.39, 17, 19.0704, 17.8690, 84.7656, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 4, 17.05, 17, 14.2476, 2.3713, 63.4949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 5, 30.56, 17, 15.1789, 8.8118, 66.7217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CX', NULL, 4.18, 17, 0.5139, 3.0867, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 1, 19.04, 17, 12.7300, 3.9226, 57.5246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 3, 0.01, 17, 0.0085, 0.0009, 0.0747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 4, 6.23, 17, 4.8561, 1.1285, 27.8998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 5, 74.72, 17, 13.8446, 38.4618, 93.3250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CX', NULL, 3.58, 17, 0.4526, 2.6221, 4.5409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 1, 13.27, 17, 12.3007, 1.5614, 59.5957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 2, 3.65, 17, 3.7590, 0.3898, 26.7797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 3, 21.06, 17, 12.8917, 4.9016, 57.9950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 4, 35.73, 17, 18.1547, 9.4231, 74.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 5, 26.30, 17, 16.7981, 5.3775, 69.1416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CX', NULL, 2.33, 17, 0.4908, 1.2891, 3.3701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 1, 43.12, 17, 19.1007, 12.6990, 79.8026, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 2, 5.77, 17, 3.9825, 1.2803, 22.4364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 3, 37.51, 17, 18.6561, 9.9954, 76.4376, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 4, 2.22, 17, 2.1862, 0.2687, 16.0919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 5, 11.38, 17, 10.6065, 1.3612, 54.4211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CX', NULL, 3.90, 17, 0.4366, 2.9778, 4.8289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 1, 6.19, 17, 4.0439, 1.4879, 22.4046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 2, 14.92, 17, 13.6420, 1.7663, 63.1159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 3, 17.17, 17, 12.9239, 2.9315, 58.7290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 4, 5.77, 17, 3.9825, 1.2803, 22.4364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 5, 55.94, 17, 16.4415, 23.5876, 83.9275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CX', NULL, 2.00, 17, 0.5559, 1.0000, 3.1755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 1, 49.31, 17, 18.9946, 16.2645, 82.9668, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 2, 33.64, 17, 16.0123, 9.9772, 69.8730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 4, 2.13, 17, 2.1771, 0.2360, 16.6362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 5, 14.92, 17, 14.1408, 1.6275, 65.0328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CX', NULL, 3.13, 17, 0.2491, 2.5988, 3.6552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 1, 3.96, 17, 3.7973, 0.4956, 25.4860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 2, 13.26, 17, 12.3009, 1.5584, 59.6076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 3, 48.89, 17, 16.8890, 18.5853, 80.0347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 4, 33.89, 17, 16.1622, 9.9960, 70.2865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CX', NULL, 4.19, 17, 0.2813, 3.5936, 4.7865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 1, 0.01, 17, 0.0085, 0.0009, 0.0747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 3, 20.70, 17, 14.5608, 3.8303, 63.1187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 4, 39.56, 17, 15.6058, 14.0929, 72.3067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 5, 39.73, 17, 17.4792, 12.3022, 75.5981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CX', NULL, 2.66, 17, 0.4184, 1.7769, 3.5506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 1, 13.27, 17, 12.3007, 1.5614, 59.5957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 2, 43.04, 17, 18.8644, 12.8808, 79.4289, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 3, 7.75, 17, 5.8370, 1.4666, 32.1675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 4, 35.94, 17, 18.1543, 9.5414, 74.9085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CX', NULL, 1.78, 17, 0.3375, 1.0597, 2.4907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 1, 52.86, 17, 18.8609, 18.3893, 84.7994, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 2, 29.95, 17, 18.0727, 6.4419, 72.6408, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 3, 4.01, 17, 4.1881, 0.4141, 29.5536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 4, 13.18, 17, 10.7852, 2.0186, 52.8165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CX', NULL, 4.34, 17, 0.3156, 3.6689, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 2, 2.13, 17, 2.1771, 0.2360, 16.6362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 3, 28.09, 17, 15.8151, 6.9127, 67.2541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 4, 3.65, 17, 3.7596, 0.3924, 26.7374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 5, 66.14, 17, 15.8617, 30.3215, 89.7585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CX', NULL, 3.02, 17, 0.4434, 2.0771, 3.9570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 1, 15.30, 17, 12.4053, 2.3175, 57.8875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 2, 22.31, 17, 13.8825, 4.9942, 61.0696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 3, 18.94, 17, 14.7262, 2.9677, 64.0946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 4, 32.30, 17, 18.0518, 7.6558, 73.3021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 5, 11.15, 17, 10.6010, 1.2831, 54.8016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 17, 0.1434, 1.0000, 1.5554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 1, 79.06, 17, 12.1809, 44.2444, 94.7254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 2, 16.84, 17, 11.2579, 3.5514, 52.6775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 3, 4.01, 17, 4.1881, 0.4141, 29.5536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 4, 0.10, 17, 0.1008, 0.0104, 0.8812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 17, 0.1060, 1.0000, 1.3353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 1, 88.94, 17, 10.5997, 45.0191, 98.7503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 2, 11.06, 17, 10.5997, 1.2497, 54.9809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CX', NULL, 1.41, 17, 0.1851, 1.0219, 1.8066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 1, 58.67, 17, 18.5102, 21.9631, 87.7477, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 2, 41.23, 17, 18.5121, 12.1959, 77.9909, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 3, 0.10, 17, 0.1008, 0.0104, 0.8812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CX', NULL, 2.81, 16, 0.5791, 1.5726, 4.0412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 1, 31.70, 16, 17.0082, 8.0040, 71.2350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 2, 25.64, 16, 14.9488, 6.0876, 64.7120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 4, 15.59, 16, 14.6768, 1.6845, 66.5578, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 5, 27.07, 16, 17.4404, 5.3461, 70.9279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CX', NULL, 4.30, 16, 0.3319, 3.5932, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 3, 34.97, 16, 16.5932, 10.1979, 71.8075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 5, 65.03, 16, 16.5932, 28.1925, 89.8021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CX', NULL, 3.12, 17, 0.5372, 1.9831, 4.2609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 1, 15.24, 17, 13.4888, 1.9281, 62.1917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 2, 22.58, 17, 15.2034, 4.4102, 64.8278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 3, 22.92, 17, 14.1544, 5.1585, 61.9070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 4, 13.27, 17, 12.3008, 1.5613, 59.5959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 5, 26.00, 17, 16.7955, 5.2310, 69.0953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CX', NULL, 1.65, 17, 0.2071, 1.2077, 2.0856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 1, 43.35, 17, 18.5842, 13.3338, 79.1948, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 2, 52.64, 17, 18.8757, 18.2517, 84.6932, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 4, 4.01, 17, 4.1881, 0.4141, 29.5536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CX', NULL, 4.49, 17, 0.2089, 4.0493, 4.9349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 2, 6.14, 17, 4.8445, 1.0868, 27.9994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 4, 32.39, 17, 17.8183, 7.8642, 72.8880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 5, 61.48, 17, 17.6113, 24.8050, 88.5322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 17, 0.1680, 1.0000, 1.6169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 1, 73.91, 17, 16.7961, 30.8922, 94.7263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 2, 26.09, 17, 16.7961, 5.2737, 69.1078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CX', NULL, 3.08, 16, 0.5345, 1.9440, 4.2225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 1, 15.83, 16, 13.9743, 1.9706, 63.7527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 2, 35.52, 16, 16.7341, 10.4019, 72.3352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 3, 0.11, 16, 0.1061, 0.0133, 0.8712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 4, 21.58, 16, 15.0609, 3.9638, 64.7169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 5, 26.96, 16, 17.4391, 5.2952, 70.9099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CX', NULL, 3.16, 17, 0.5224, 2.0534, 4.2683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 1, 17.05, 17, 13.5196, 2.6375, 60.9305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 2, 22.68, 17, 15.2081, 4.4586, 64.8396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 3, 13.49, 17, 12.3003, 1.6416, 59.2936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 4, 20.69, 17, 14.5606, 3.8266, 63.1192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 5, 26.09, 17, 15.2479, 6.1917, 65.3609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 17, 0.1459, 1.0000, 1.5865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 1, 76.84, 17, 12.6584, 42.3447, 93.7420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 2, 20.93, 17, 12.1803, 5.2704, 55.7526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 3, 0.01, 17, 0.0085, 0.0009, 0.0747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 4, 2.13, 17, 2.1771, 0.2360, 16.6362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 5, 0.10, 17, 0.1008, 0.0104, 0.8812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 17, 0.2096, 4.2012, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 2, 6.14, 17, 4.8445, 1.0868, 27.9994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 4, 17.05, 17, 14.2476, 2.3713, 63.4949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 5, 76.81, 17, 15.3224, 34.8427, 95.3546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CX', NULL, 3.16, 17, 0.3849, 2.3445, 3.9763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 2, 38.28, 17, 18.2287, 10.7818, 76.0957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 3, 18.57, 17, 13.7832, 3.1962, 61.1614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 4, 31.98, 17, 18.0573, 7.4856, 73.2059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 5, 11.17, 17, 10.6011, 1.2888, 54.7716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CX', NULL, 3.10, 17, 0.3917, 2.2685, 3.9292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 1, 3.97, 17, 3.7980, 0.4985, 25.4551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 2, 34.32, 17, 17.9878, 8.7832, 73.9371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 3, 20.70, 17, 13.6921, 4.2656, 60.4711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 4, 29.85, 17, 18.0756, 6.3884, 72.6204, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 5, 11.15, 17, 10.6010, 1.2831, 54.8016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CX', NULL, 4.41, 17, 0.2911, 3.7946, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 2, 0.01, 17, 0.0084, 0.0009, 0.0735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 3, 17.06, 17, 13.6805, 2.5797, 61.4981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 4, 24.70, 17, 15.2432, 5.4594, 65.0844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 5, 58.23, 17, 18.7776, 21.3430, 87.7488, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CX', NULL, 1.30, 17, 0.2700, 1.0000, 1.8710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 1, 85.07, 17, 13.5004, 37.4450, 98.1892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 3, 14.93, 17, 13.5004, 1.8108, 62.5550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CX', NULL, 3.30, 17, 0.4957, 2.2502, 4.3518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 1, 19.03, 17, 12.7299, 3.9186, 57.5251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 2, 6.14, 17, 4.8454, 1.0902, 27.9902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 3, 30.17, 17, 18.0674, 6.5522, 72.6855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 4, 15.02, 17, 13.4966, 1.8438, 62.4472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 5, 29.64, 17, 17.1294, 6.8782, 70.6148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 16, 0.3759, 3.3308, 4.9334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 2, 15.87, 16, 12.8494, 2.3664, 59.4711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 3, 2.22, 16, 2.2458, 0.2479, 17.1146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 4, 34.76, 16, 18.8706, 8.2918, 75.8415, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 5, 47.16, 16, 19.1279, 14.8069, 82.0883, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 16, 0.6903, 1.9612, 4.9037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 1, 29.15, 16, 18.1583, 5.9395, 72.8272, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 2, 2.22, 16, 2.2458, 0.2480, 17.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 3, 15.49, 16, 14.1386, 1.8000, 64.6918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 4, 2.55, 16, 2.2938, 0.3628, 15.7842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 5, 50.60, 16, 19.2686, 16.5355, 84.1199, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CX', NULL, 4.38, 17, 0.2796, 3.7879, 4.9734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 3, 14.92, 17, 13.6420, 1.7663, 63.1159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 4, 32.09, 17, 17.8257, 7.6986, 72.7964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 5, 52.99, 17, 19.0706, 18.1960, 85.1033, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CX', NULL, 1.36, 17, 0.1545, 1.0368, 1.6917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 1, 65.80, 17, 14.7701, 32.3642, 88.5496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 2, 31.98, 17, 14.3978, 10.3610, 65.6664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 3, 2.22, 17, 2.1862, 0.2687, 16.0919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CX', NULL, 3.76, 17, 0.2531, 3.2273, 4.3006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 2, 2.45, 17, 2.2243, 0.3493, 15.2847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 3, 35.62, 17, 17.9012, 9.5622, 74.3242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 4, 45.01, 17, 18.8663, 13.9892, 80.4647, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 5, 16.92, 17, 12.7468, 2.8925, 58.2002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CX', NULL, 3.07, 17, 0.3132, 2.4020, 3.7299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 1, 7.63, 17, 4.8776, 1.8662, 26.3778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 2, 15.29, 17, 12.4053, 2.3141, 57.8938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 3, 51.01, 17, 18.4981, 17.8166, 83.3356, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 4, 15.02, 17, 14.1409, 1.6598, 64.9213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 5, 11.06, 17, 10.5997, 1.2497, 54.9809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CX', NULL, 3.70, 17, 0.5017, 2.6350, 4.7622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 1, 13.16, 17, 12.3020, 1.5241, 59.7486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 2, 14.92, 17, 13.6420, 1.7663, 63.1159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 3, 0.33, 17, 0.3337, 0.0374, 2.7955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 4, 32.07, 17, 14.3986, 10.4169, 65.7135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 5, 39.52, 17, 15.5746, 14.1010, 72.2281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CX', NULL, 1.75, 17, 0.3498, 1.0045, 2.4877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 1, 61.90, 17, 16.2187, 27.4347, 87.4673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 2, 17.07, 17, 13.6803, 2.5831, 61.4927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 3, 5.77, 17, 3.9825, 1.2803, 22.4364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 4, 15.07, 17, 11.4169, 2.6065, 54.0403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 5, 0.20, 17, 0.0630, 0.1031, 0.3900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CX', NULL, 3.66, 17, 0.3290, 2.9659, 4.3610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 1, 3.65, 17, 3.7590, 0.3898, 26.7797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 2, 13.16, 17, 12.3020, 1.5241, 59.7486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 3, 15.35, 17, 13.6300, 1.9231, 62.6316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 4, 48.90, 17, 19.0334, 15.9920, 82.7878, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 5, 18.95, 17, 14.7264, 2.9711, 64.0919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CX', NULL, 1.32, 17, 0.2831, 1.0000, 1.9217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 1, 82.85, 17, 14.2487, 36.5645, 97.5910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 2, 2.13, 17, 2.1771, 0.2360, 16.6362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 3, 15.02, 17, 14.1409, 1.6598, 64.9213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.4', 'CT', NULL, 1.58, 17, 0.3387, 1.0000, 2.3021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.4', 'CTP', 1, 67.57, 17, 17.4154, 27.8721, 91.8229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.4', 'CTP', 2, 6.45, 17, 4.8894, 1.2243, 27.7485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.4', 'CTP', 3, 25.98, 17, 16.7955, 5.2231, 69.0932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.8', 'CT', NULL, 2.61, 17, 0.1649, 2.2651, 2.9642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.8', 'CTP', 1, 2.13, 17, 2.1771, 0.2360, 16.6362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.8', 'CTP', 2, 34.28, 17, 15.8569, 10.4991, 69.8729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.8', 'CTP', 3, 63.59, 17, 16.0284, 28.7031, 88.3439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CX', NULL, 2.01, 16, 0.3378, 1.2938, 2.7339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 1, 34.68, 16, 21.2891, 6.6857, 79.7387, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 2, 32.23, 16, 17.1869, 8.1639, 71.7879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 3, 31.59, 16, 15.9670, 8.7283, 69.0442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 5, 1.49, 16, 1.5032, 0.1710, 11.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CX', NULL, 4.13, 16, 0.5791, 2.8995, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 1, 17.72, 16, 14.3674, 2.5697, 63.7576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 3, 0.13, 16, 0.1321, 0.0148, 1.1281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 4, 15.47, 16, 14.9450, 1.5775, 67.6465, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 5, 66.67, 16, 19.6827, 23.2437, 92.9665, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CX', NULL, 1.57, 16, 0.2439, 1.0456, 2.0854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 1, 66.21, 16, 16.1167, 29.6773, 90.0999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 2, 16.62, 16, 15.0609, 1.9262, 66.9050, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 3, 12.28, 16, 11.4478, 1.4324, 57.4197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 4, 4.19, 16, 2.4400, 1.1831, 13.7743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 5, 0.70, 16, 0.7073, 0.0809, 5.7989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 16, 0.7147, 2.7830, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 1, 17.34, 16, 17.8675, 1.4508, 74.9362, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 5, 82.66, 16, 17.8675, 25.0638, 98.5492, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CX', NULL, 4.38, 16, 0.2219, 3.9071, 4.8528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 2, 0.38, 16, 0.3870, 0.0435, 3.2503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 3, 13.77, 16, 11.4534, 2.0035, 55.5116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 4, 33.32, 16, 19.7341, 6.9983, 76.8422, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 5, 52.53, 16, 17.6174, 19.7071, 83.3000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CX', NULL, 3.26, 16, 0.4797, 2.2424, 4.2873, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 1, 17.34, 16, 17.8675, 1.4508, 74.9362, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 3, 27.40, 16, 15.6118, 6.6176, 66.7833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 4, 49.35, 16, 18.1338, 17.1863, 82.0561, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 5, 5.91, 16, 2.1791, 2.6519, 12.6490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CX', NULL, 4.82, 16, 0.1200, 4.5616, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 2, 1.49, 16, 1.5324, 0.1640, 12.2609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 4, 13.77, 16, 11.4534, 2.0035, 55.5116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 5, 84.74, 16, 11.4367, 45.7446, 97.3368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CX', NULL, 2.48, 15, 0.4929, 1.4270, 3.5413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 1, 35.21, 15, 21.5887, 6.6632, 80.5319, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 2, 1.51, 15, 1.5193, 0.1729, 12.0213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 3, 44.44, 15, 23.4215, 9.4686, 85.9517, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 4, 17.32, 15, 15.4439, 2.0303, 67.9184, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 5, 1.51, 15, 1.5193, 0.1729, 12.0213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CX', NULL, 2.27, 16, 0.2925, 1.6484, 2.8954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 1, 17.69, 16, 17.8845, 1.5442, 74.6571, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 2, 43.65, 16, 23.0156, 9.5365, 85.0566, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 3, 34.31, 16, 19.6778, 7.5117, 77.0542, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 4, 2.48, 16, 2.3922, 0.3068, 17.3310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 5, 1.87, 16, 1.5606, 0.3116, 10.4420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CX', NULL, 3.23, 16, 0.5127, 2.1343, 4.3199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 1, 17.69, 16, 14.3688, 2.5569, 63.7797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 2, 1.49, 16, 1.5032, 0.1710, 11.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 3, 40.41, 16, 23.0387, 8.1105, 83.9020, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 4, 21.22, 16, 18.1586, 2.5896, 73.1764, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 5, 19.18, 16, 18.0029, 1.9588, 73.8254, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CX', NULL, 3.23, 16, 0.3572, 2.4682, 3.9908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 2, 20.04, 16, 18.1487, 2.1926, 73.6971, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 3, 49.98, 16, 18.0017, 17.7196, 82.2608, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 4, 16.97, 16, 15.0951, 2.0393, 66.7270, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 5, 13.01, 16, 11.4184, 1.7120, 56.2254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CX', NULL, 2.96, 16, 0.3542, 2.2057, 3.7155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 2, 37.29, 16, 22.1009, 7.3478, 81.6766, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 3, 31.24, 16, 15.4704, 8.9176, 67.8356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 4, 29.60, 16, 15.9134, 7.6250, 68.1619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 5, 1.87, 16, 1.5958, 0.2992, 10.8304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CX', NULL, 1.30, 16, 0.1581, 1.0000, 1.6367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 1, 70.02, 16, 15.8058, 31.9393, 92.0805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 2, 29.98, 16, 15.8058, 7.9195, 68.0607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CX', NULL, 4.99, 16, 0.0150, 4.9530, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 4, 1.49, 16, 1.5032, 0.1710, 11.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 5, 98.51, 16, 1.5032, 88.1872, 99.8290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CX', NULL, 2.01, 16, 0.5583, 1.0000, 3.2048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 1, 56.28, 16, 23.1610, 14.7576, 90.5416, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 2, 15.26, 16, 11.6546, 2.5717, 55.1452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 3, 13.63, 16, 14.6839, 1.0934, 69.2581, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 4, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 5, 14.47, 16, 11.4717, 2.2936, 54.9534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CX', NULL, 1.68, 16, 0.2916, 1.0605, 2.3035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 1, 51.66, 16, 17.9252, 18.7953, 83.1537, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 2, 32.51, 16, 17.2351, 8.2822, 71.9887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 3, 13.63, 16, 14.6839, 1.0934, 69.2581, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 4, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 5, 1.84, 16, 1.5497, 0.3014, 10.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 16, 0.2780, 1.1204, 2.3054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 1, 42.34, 16, 20.9010, 10.5863, 81.9938, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 2, 44.03, 16, 23.0696, 9.6632, 85.2632, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 3, 13.63, 16, 14.6839, 1.0934, 69.2581, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 16, 0.0189, 1.0000, 1.0658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 1, 98.16, 16, 1.5846, 89.1683, 99.7107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 2, 1.49, 16, 1.5324, 0.1640, 12.2609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 4, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 16, 0.4355, 1.0000, 2.5975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 1, 68.05, 16, 16.0653, 30.6003, 91.1415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 2, 14.63, 16, 11.4208, 2.3839, 54.6121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 3, 1.49, 16, 1.5032, 0.1710, 11.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 4, 13.98, 16, 14.7172, 1.1830, 68.8147, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 5, 1.84, 16, 1.5846, 0.2893, 10.8317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CX', NULL, 3.59, 16, 0.6083, 2.2899, 4.8831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 1, 17.34, 16, 17.8675, 1.4508, 74.9362, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 3, 7.30, 16, 1.6853, 4.4304, 11.8126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 4, 57.37, 16, 22.4736, 15.9560, 90.5152, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 5, 17.98, 16, 17.8306, 1.6383, 74.2585, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CX', NULL, 3.92, 16, 0.3898, 3.0934, 4.7551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 2, 2.35, 16, 2.3842, 0.2612, 18.0763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 3, 31.26, 16, 20.7362, 5.4943, 78.0548, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 4, 38.02, 16, 21.2109, 8.2616, 80.6871, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 5, 28.38, 16, 22.8148, 3.4937, 81.2568, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CX', NULL, 2.26, 16, 0.7608, 1.0000, 3.8844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 1, 55.78, 16, 23.0880, 14.6420, 90.2664, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 2, 2.35, 16, 2.3842, 0.2612, 18.0763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 3, 15.47, 16, 14.9142, 1.5853, 67.5367, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 4, 12.63, 16, 11.4320, 1.5640, 56.8089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 5, 13.77, 16, 11.4891, 1.9909, 55.6695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CX', NULL, 1.87, 16, 0.6836, 1.0000, 3.3241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 1, 71.37, 16, 22.7681, 18.8225, 96.4042, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 2, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 3, 12.63, 16, 11.4320, 1.5640, 56.8089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 4, 1.49, 16, 1.5032, 0.1710, 11.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 5, 14.15, 16, 11.4774, 2.1540, 55.2511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CX', NULL, 4.14, 16, 0.3879, 3.3129, 4.9667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 1, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 3, 32.46, 16, 19.6744, 6.6289, 76.4974, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 4, 19.69, 16, 18.1308, 2.0841, 73.8485, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 5, 47.50, 16, 23.0444, 11.2056, 86.6389, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CX', NULL, 2.13, 16, 0.4781, 1.1072, 3.1453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 1, 51.83, 16, 17.8159, 19.0325, 83.1185, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 2, 15.12, 16, 14.8809, 1.4832, 67.8314, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 3, 2.35, 16, 2.3842, 0.2612, 18.0763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 4, 30.00, 16, 17.1422, 6.9981, 70.9433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 5, 0.70, 16, 0.7073, 0.0809, 5.7989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 16, 0.0071, 1.0000, 1.0221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 1, 99.65, 16, 0.3536, 97.0461, 99.9594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 3, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 16, 0.0039, 1.0000, 1.0121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 1, 99.62, 16, 0.3870, 96.7497, 99.9565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 2, 0.38, 16, 0.3870, 0.0435, 3.2503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CX', NULL, 1.30, 16, 0.1599, 1.0000, 1.6437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 1, 71.90, 16, 15.6522, 32.9200, 93.0244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 2, 26.26, 16, 15.5089, 6.0682, 66.2534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 3, 1.49, 16, 1.5032, 0.1710, 11.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 4, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CX', NULL, 2.33, 16, 0.7441, 1.0000, 3.9134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 1, 54.86, 16, 23.1020, 14.2648, 89.8743, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 2, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 3, 17.25, 16, 17.7912, 1.4413, 74.8140, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 4, 12.28, 16, 11.4478, 1.4324, 57.4197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 5, 15.26, 16, 11.4762, 2.6463, 54.4171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CX', NULL, 3.31, 16, 0.7174, 1.7758, 4.8342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 1, 19.66, 16, 18.0342, 2.1030, 73.6102, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 2, 18.83, 16, 14.2397, 3.0880, 62.8226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 3, 0.38, 16, 0.3870, 0.0435, 3.2503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 4, 33.58, 16, 21.1054, 6.3014, 79.1633, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 5, 27.54, 16, 22.8486, 3.2065, 81.3520, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CX', NULL, 3.06, 15, 0.7819, 1.3807, 4.7346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 1, 38.29, 15, 21.2737, 8.2564, 81.0593, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 2, 2.36, 15, 2.3936, 0.2585, 18.3484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 4, 33.99, 15, 21.2261, 6.3409, 79.6628, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 5, 25.36, 15, 22.9465, 2.4606, 82.0623, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CX', NULL, 1.85, 15, 0.2804, 1.2521, 2.4547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 1, 32.07, 15, 15.3164, 9.4602, 68.0768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 2, 50.53, 15, 18.0767, 17.7994, 82.8068, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 3, 17.41, 15, 17.9390, 1.4301, 75.3816, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CX', NULL, 4.50, 15, 0.3337, 3.7793, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 3, 17.41, 15, 17.9390, 1.4301, 75.3816, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 4, 15.67, 15, 11.4644, 2.8115, 54.4296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 5, 66.92, 15, 17.3446, 27.3699, 91.5663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CX', NULL, 1.30, 15, 0.1718, 1.0000, 1.6719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 1, 69.66, 15, 17.1771, 28.6580, 92.9170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 2, 30.34, 15, 17.1771, 7.0830, 71.3420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CX', NULL, 2.44, 15, 0.3657, 1.6562, 3.2250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 2, 76.41, 15, 18.3704, 26.6873, 96.6451, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 3, 3.48, 15, 1.8800, 1.0726, 10.6955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 4, 19.76, 15, 18.2040, 2.0570, 74.2879, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 5, 0.35, 15, 0.3550, 0.0402, 3.0047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CX', NULL, 2.26, 15, 0.2310, 1.7616, 2.7526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 1, 1.50, 15, 1.5091, 0.1693, 12.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 2, 84.33, 15, 11.4644, 45.5704, 97.1885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 3, 1.50, 15, 1.5385, 0.1622, 12.4588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 4, 12.33, 15, 11.4892, 1.4176, 57.8901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 5, 0.35, 15, 0.3550, 0.0402, 3.0047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 15, 0.1610, 1.3299, 2.0204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 1, 32.48, 15, 16.0965, 9.0647, 69.8991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 2, 67.52, 15, 16.0965, 30.1009, 90.9353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CX', NULL, 4.94, 15, 0.0437, 4.8429, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 3, 1.50, 15, 1.5091, 0.1693, 12.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 4, 3.35, 15, 1.8672, 0.9948, 10.6674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 5, 95.15, 15, 2.9993, 82.9525, 98.7537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CX', NULL, 2.93, 16, 0.4645, 1.9352, 3.9154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 1, 0.13, 16, 0.1321, 0.0148, 1.1281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 2, 54.54, 16, 23.0909, 14.1490, 89.7258, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 3, 12.63, 16, 11.4320, 1.5640, 56.8089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 4, 18.07, 16, 17.9060, 1.6481, 74.3869, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 5, 14.63, 16, 11.5704, 2.3224, 55.2494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, 16, 0.5777, 2.4386, 4.9012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 1, 1.49, 16, 1.5324, 0.1640, 12.2609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 2, 36.53, 16, 21.2343, 7.5526, 80.2114, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 3, 1.84, 16, 1.5497, 0.3014, 10.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 4, 13.77, 16, 11.4534, 2.0035, 55.5116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 5, 46.37, 16, 17.6915, 15.9501, 79.7501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CX', NULL, 4.32, 16, 0.3216, 3.6321, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 3, 17.34, 16, 17.8675, 1.4508, 74.9362, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 4, 33.57, 16, 15.9680, 9.8944, 69.9218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 5, 49.09, 16, 18.0374, 17.1557, 81.7879, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 16, 0.1143, 1.0000, 1.3700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 1, 87.37, 16, 11.4320, 43.1911, 98.4360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 2, 12.63, 16, 11.4320, 1.5640, 56.8089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CX', NULL, 3.80, 16, 0.3588, 3.0340, 4.5636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 1, 1.08, 16, 0.8143, 0.2157, 5.2455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 2, 16.62, 16, 15.0609, 1.9262, 66.9050, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 3, 15.61, 16, 11.4232, 2.8333, 54.0076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 4, 34.72, 16, 21.7811, 6.4178, 80.4854, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 5, 31.97, 16, 15.4029, 9.4086, 68.0122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CX', NULL, 4.79, 16, 0.1152, 4.5488, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 3, 2.98, 16, 1.8103, 0.8050, 10.4441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 4, 14.60, 16, 11.4669, 2.3522, 54.8305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 5, 82.41, 16, 11.3490, 46.8949, 96.1337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CX', NULL, 4.97, 15, 0.0210, 4.9255, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 1, 0.36, 15, 0.3592, 0.0406, 3.0415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 4, 1.51, 15, 1.5193, 0.1729, 12.0213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 5, 98.13, 15, 1.5655, 89.3869, 99.6948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CX', NULL, 4.63, 16, 0.2158, 4.1661, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 2, 0.35, 16, 0.3536, 0.0406, 2.9539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 4, 36.34, 16, 21.4576, 7.3260, 80.4765, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 5, 63.31, 16, 21.4937, 19.3609, 92.5380, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CX', NULL, 1.12, 16, 0.1145, 1.0000, 1.3668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 1, 87.72, 16, 11.4478, 42.5803, 98.5676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 2, 12.28, 16, 11.4478, 1.4324, 57.4197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CX', NULL, 4.48, 16, 0.1856, 4.0889, 4.8802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 2, 1.49, 16, 1.5324, 0.1640, 12.2609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 4, 47.07, 16, 17.6883, 16.3734, 80.1524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 5, 51.44, 16, 17.8527, 18.7592, 82.9342, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CX', NULL, 2.22, 16, 0.6311, 1.0000, 3.5630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 1, 64.34, 16, 16.1291, 28.7364, 88.9786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 2, 4.83, 16, 1.8083, 2.1451, 10.5039, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 3, 1.84, 16, 1.5497, 0.3014, 10.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 4, 2.70, 16, 2.4187, 0.3875, 16.4999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 5, 26.29, 16, 15.5150, 6.0807, 66.2751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CX', NULL, 4.46, 16, 0.1770, 4.0861, 4.8406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 3, 0.73, 16, 0.5304, 0.1551, 3.3777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 4, 52.20, 16, 17.8504, 19.2049, 83.3817, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 5, 47.07, 16, 17.7672, 16.2812, 80.2595, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CX', NULL, 2.85, 16, 0.3989, 1.9982, 3.6988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 1, 14.12, 16, 11.4750, 2.1420, 55.2682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 2, 21.53, 16, 13.9544, 4.5064, 61.4732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 3, 31.59, 16, 17.2016, 7.8064, 71.5852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 4, 30.88, 16, 20.6934, 5.3536, 77.9147, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 5, 1.87, 16, 1.5606, 0.3116, 10.4420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CX', NULL, 4.53, 16, 0.1771, 4.1497, 4.9045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 3, 1.84, 16, 1.5497, 0.3014, 10.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 4, 43.60, 16, 17.8471, 14.1337, 78.4084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 5, 54.55, 16, 17.7095, 20.7538, 84.6212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CX', NULL, 1.27, 16, 0.2937, 1.0000, 1.8986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 1, 86.37, 16, 14.6839, 30.7419, 98.9066, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 3, 13.63, 16, 14.6839, 1.0934, 69.2581, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.4', 'CT', NULL, 1.65, 16, 0.2797, 1.0565, 2.2488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.4', 'CTP', 1, 52.43, 16, 18.1899, 18.8892, 83.9133, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.4', 'CTP', 2, 29.88, 16, 17.0985, 6.9612, 70.8146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.4', 'CTP', 3, 17.69, 16, 14.3688, 2.5569, 63.7797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.8', 'CT', NULL, 1.61, 16, 0.2411, 1.0931, 2.1209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.8', 'CTP', 1, 43.77, 16, 23.1468, 9.4933, 85.2484, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.8', 'CTP', 2, 51.75, 16, 22.5306, 13.5486, 88.0084, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.8', 'CTP', 3, 4.48, 16, 2.9538, 1.0637, 16.9636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CX', NULL, 1.73, 38, 0.1950, 1.3301, 2.1205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 1, 46.24, 38, 13.8316, 21.7886, 72.6465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 2, 36.29, 38, 11.6561, 17.0222, 61.2739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 3, 16.15, 38, 7.6890, 5.7479, 37.8344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 4, 1.31, 38, 1.3232, 0.1670, 9.5442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CX', NULL, 3.23, 39, 0.2795, 2.6595, 3.7912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 1, 21.83, 39, 10.4421, 7.4863, 49.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 2, 0.44, 39, 0.3668, 0.0810, 2.3512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 3, 22.88, 39, 7.5119, 11.1357, 41.2589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 4, 43.06, 39, 6.5636, 30.5487, 56.5266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 5, 11.79, 39, 4.7201, 5.0620, 25.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CX', NULL, 2.56, 39, 0.2473, 2.0603, 3.0617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 1, 28.64, 39, 11.0325, 11.8566, 54.4817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 2, 14.63, 39, 7.0935, 5.1458, 35.1097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 3, 39.12, 39, 10.7952, 20.4259, 61.6642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 4, 7.24, 39, 4.2795, 2.1048, 22.0898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 5, 10.38, 39, 4.9795, 3.7685, 25.4996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CX', NULL, 2.92, 39, 0.4195, 2.0746, 3.7731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 1, 33.78, 39, 10.9471, 15.9240, 57.8727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 2, 15.80, 39, 7.0222, 6.0520, 35.3267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 3, 12.18, 39, 6.6814, 3.7696, 32.9383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 4, 0.75, 39, 0.4717, 0.2116, 2.6496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 5, 37.49, 39, 11.8153, 17.7722, 62.4670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 39, 0.2734, 3.6570, 4.7641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 1, 0.74, 39, 0.7683, 0.0906, 5.8124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 2, 13.69, 39, 7.7247, 4.0496, 37.3359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 3, 9.82, 39, 6.0822, 2.6395, 30.4279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 4, 15.27, 39, 8.1369, 4.8041, 39.1643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 5, 60.48, 39, 10.7512, 38.1042, 79.1837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CX', NULL, 3.88, 39, 0.2271, 3.4192, 4.3387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 1, 0.10, 39, 0.1051, 0.0126, 0.8179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 2, 18.71, 39, 8.1389, 7.2261, 40.4754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 3, 15.35, 39, 7.2947, 5.4970, 36.1010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 4, 24.88, 39, 8.0011, 12.2213, 44.0687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 5, 40.96, 39, 10.8705, 21.8325, 63.2856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CX', NULL, 3.62, 39, 0.1531, 3.3067, 3.9267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 1, 4.73, 39, 2.9330, 1.3139, 15.6396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 2, 2.70, 39, 1.9159, 0.6306, 10.8286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 3, 36.00, 39, 11.4011, 17.1199, 60.5004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 4, 39.29, 39, 9.9476, 21.7682, 60.0903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 5, 17.27, 39, 6.1709, 8.0128, 33.3554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CX', NULL, 3.93, 39, 0.1568, 3.6101, 4.2449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 1, 1.84, 39, 1.6877, 0.2800, 11.0735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 2, 6.56, 39, 3.7885, 1.9722, 19.6992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 3, 16.82, 39, 8.1702, 5.8372, 39.7407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 4, 46.58, 39, 6.8394, 33.3241, 60.3319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 5, 28.20, 39, 7.3703, 15.8266, 45.0780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CX', NULL, 2.85, 39, 0.2494, 2.3490, 3.3589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 1, 25.31, 39, 8.5862, 11.9054, 45.9442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 2, 10.50, 39, 6.4095, 2.8633, 31.8189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 3, 27.04, 39, 7.1891, 15.0574, 43.6641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 4, 27.77, 39, 10.6519, 11.6023, 52.9781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 5, 9.37, 39, 4.6171, 3.3269, 23.7112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CX', NULL, 3.45, 39, 0.1659, 3.1125, 3.7842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 1, 4.96, 39, 3.0972, 1.3585, 16.4841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 2, 11.38, 39, 5.2113, 4.3175, 26.7687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 3, 39.22, 39, 11.0782, 20.1186, 62.3094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 4, 22.76, 39, 10.5496, 8.0439, 49.8247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 5, 21.68, 39, 7.1631, 10.5421, 39.4032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CX', NULL, 2.81, 39, 0.3312, 2.1379, 3.4786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 1, 19.93, 39, 7.8558, 8.4140, 40.2723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 2, 22.33, 39, 7.3504, 10.8656, 40.4054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 3, 32.17, 39, 13.2576, 12.1744, 61.8679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 4, 8.13, 39, 4.2800, 2.7023, 22.0158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 5, 17.44, 39, 8.8946, 5.7029, 42.4528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CX', NULL, 3.11, 39, 0.2561, 2.5932, 3.6302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 1, 9.07, 39, 5.6691, 2.4208, 28.6266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 2, 25.47, 39, 8.0060, 12.7042, 44.5256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 3, 29.96, 39, 7.9684, 16.5523, 47.9927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 4, 16.21, 39, 8.7579, 4.9823, 41.6448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 5, 19.29, 39, 8.2850, 7.5226, 41.2389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CX', NULL, 2.68, 39, 0.2453, 2.1822, 3.1752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 1, 14.18, 39, 6.2693, 5.5051, 31.9202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 2, 27.80, 39, 10.1997, 12.0959, 51.8551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 3, 37.40, 39, 12.9318, 16.3370, 64.6346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 4, 17.21, 39, 7.0033, 7.1371, 35.9908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 5, 3.41, 39, 3.3203, 0.4573, 21.3578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CX', NULL, 1.61, 39, 0.3009, 1.0000, 2.2174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 1, 68.40, 39, 11.7488, 41.8681, 86.6753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 2, 13.26, 39, 6.9377, 4.3120, 34.1392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 3, 7.47, 39, 6.5276, 1.1774, 35.3326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 4, 10.88, 39, 6.8036, 2.8635, 33.5687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CX', NULL, 2.19, 39, 0.3319, 1.5201, 2.8639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 1, 55.25, 39, 8.2613, 38.5639, 70.8302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 2, 17.15, 39, 8.2391, 6.0126, 40.1019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 3, 4.18, 39, 3.0533, 0.9251, 16.9498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 5, 23.42, 39, 9.4295, 9.5440, 46.9945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CX', NULL, 4.09, 39, 0.3677, 3.3477, 4.8365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 1, 13.55, 39, 9.0794, 3.1623, 42.9442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 2, 10.06, 39, 6.6011, 2.4891, 32.8803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 4, 6.41, 39, 5.3051, 1.1294, 29.0972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 5, 69.98, 39, 10.6318, 45.5588, 86.6569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CX', NULL, 4.44, 37, 0.2148, 4.0041, 4.8755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 1, 0.84, 37, 0.7641, 0.1321, 5.1585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 2, 7.76, 37, 6.6494, 1.2634, 35.6280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 3, 2.80, 37, 2.1363, 0.5842, 12.3936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 4, 23.77, 37, 8.6629, 10.5728, 45.1208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 5, 64.83, 37, 10.2198, 42.6154, 82.0603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CX', NULL, 2.63, 37, 0.4314, 1.7599, 3.5097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 1, 50.04, 37, 12.3741, 26.8515, 73.2137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 2, 1.76, 37, 1.8078, 0.2161, 12.9635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 3, 1.40, 37, 1.4985, 0.1572, 11.3655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 4, 28.26, 37, 8.4253, 14.4994, 47.7824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 5, 18.53, 37, 8.1171, 7.1028, 40.3643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CX', NULL, 3.87, 37, 0.3981, 3.0611, 4.6760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 1, 18.65, 37, 8.5953, 6.7769, 41.9734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 2, 3.17, 37, 2.2055, 0.7586, 12.3207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 3, 8.07, 37, 8.0191, 0.9717, 44.0050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 4, 12.87, 37, 5.4321, 5.2379, 28.2900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 5, 57.23, 37, 13.7153, 30.0475, 80.6559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CX', NULL, 3.57, 37, 0.3358, 2.8902, 4.2523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 1, 18.02, 37, 8.3304, 6.5457, 40.8213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 3, 29.00, 37, 8.9878, 14.4214, 49.7472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 4, 12.80, 37, 6.7324, 4.1380, 33.2810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 5, 40.18, 37, 10.0619, 22.3264, 61.0926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CX', NULL, 3.11, 36, 0.2666, 2.5706, 3.6529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 1, 10.95, 36, 7.1492, 2.6994, 35.2654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 2, 23.80, 36, 8.1402, 11.1574, 43.7231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 3, 19.45, 36, 9.3471, 6.7090, 44.7728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 4, 34.73, 36, 13.7209, 13.4756, 64.5191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 5, 11.07, 36, 5.6672, 3.7231, 28.5985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CX', NULL, 3.73, 37, 0.2995, 3.1274, 4.3422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 1, 9.41, 37, 8.1259, 1.4798, 41.7951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 2, 6.94, 37, 5.6215, 1.2596, 30.3532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 3, 21.72, 37, 8.0244, 9.6279, 41.9484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 4, 24.63, 37, 8.6976, 11.2177, 45.8041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 5, 37.30, 37, 10.2030, 19.7188, 59.0383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CX', NULL, 3.75, 37, 0.2555, 3.2360, 4.2722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 1, 8.18, 37, 8.0229, 1.0116, 43.7309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 2, 13.05, 37, 7.0473, 4.0845, 34.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 3, 9.47, 37, 7.1365, 1.8988, 36.1358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 4, 33.76, 37, 10.1921, 16.8226, 56.2269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 5, 35.53, 37, 9.4938, 19.2127, 56.0904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CX', NULL, 3.59, 37, 0.2872, 3.0108, 4.1759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 1, 10.79, 37, 8.3202, 2.0515, 41.1133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 2, 18.13, 37, 7.2109, 7.6334, 37.2294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 3, 10.18, 37, 7.1533, 2.2638, 35.6492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 4, 22.78, 37, 8.4728, 10.0002, 43.9353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 5, 38.13, 37, 9.6728, 21.1515, 58.5981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CX', NULL, 3.79, 39, 0.1656, 3.4529, 4.1236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 1, 9.29, 39, 5.8978, 2.4260, 29.6921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 2, 4.92, 39, 3.7487, 1.0103, 20.7685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 3, 22.93, 39, 10.3613, 8.3228, 49.3659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 4, 23.39, 39, 13.1231, 6.4808, 57.3493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 5, 39.47, 39, 7.7463, 25.2771, 55.6963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CX', NULL, 4.11, 39, 0.1906, 3.7266, 4.4983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 1, 5.88, 39, 5.6204, 0.7944, 32.7933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 2, 1.63, 39, 1.6724, 0.2009, 12.0272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 3, 14.31, 39, 8.1033, 4.1990, 38.8887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 4, 31.70, 39, 9.5939, 15.9174, 53.2345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 5, 46.47, 39, 6.8767, 33.1579, 60.3058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.83, 39, 0.1655, 1.4988, 2.1687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 1, 51.48, 39, 6.8838, 37.7860, 64.9575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 2, 29.08, 39, 8.4175, 15.2196, 48.3727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 3, 7.76, 39, 4.7344, 2.1595, 24.2970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 4, 7.92, 39, 5.7765, 1.7019, 29.9466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 5, 3.75, 39, 3.3408, 0.5946, 20.2399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 39, 0.1330, 1.0000, 1.4126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 1, 96.25, 39, 3.3408, 79.7601, 99.4054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.34, 39, 0.3492, 0.0417, 2.6890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 5, 3.41, 39, 3.3203, 0.4573, 21.3578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CX', NULL, 2.25, 39, 0.4217, 1.3974, 3.1047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 1, 53.89, 39, 14.4773, 26.4367, 79.1756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 2, 9.10, 39, 6.7592, 1.8774, 34.3620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 3, 8.55, 39, 4.7971, 2.6265, 24.4562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 4, 14.93, 39, 7.9448, 4.7149, 38.3726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 5, 13.53, 39, 6.7646, 4.6295, 33.5286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CX', NULL, 3.48, 39, 0.2278, 3.0213, 3.9435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 1, 20.93, 39, 7.3600, 9.7161, 39.4426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 2, 2.53, 39, 1.8309, 0.5736, 10.4507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 3, 15.26, 39, 7.9024, 4.9667, 38.2904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 4, 29.92, 39, 8.4839, 15.8428, 49.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 5, 31.35, 39, 7.8572, 17.9076, 48.8852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CX', NULL, 3.54, 39, 0.3295, 2.8702, 4.2041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 1, 14.46, 39, 7.3919, 4.8030, 36.1757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 2, 5.26, 39, 3.7806, 1.1788, 20.5072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 3, 20.42, 39, 9.4189, 7.3566, 45.3439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 4, 31.81, 39, 12.5563, 12.6291, 60.0948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 5, 28.04, 39, 9.2486, 13.3514, 49.6371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CX', NULL, 4.03, 39, 0.2909, 3.4422, 4.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 1, 14.26, 39, 7.7134, 4.4323, 37.3621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 2, 3.39, 39, 3.3407, 0.4423, 21.6807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 3, 5.94, 39, 3.8151, 1.5607, 20.1022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 4, 17.79, 39, 13.3600, 3.2945, 57.8980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 5, 58.62, 39, 13.0571, 32.2676, 80.8122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CX', NULL, 3.67, 38, 0.2156, 3.2315, 4.1051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 1, 9.64, 38, 6.0954, 2.5187, 30.5760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 2, 13.46, 38, 6.8538, 4.5107, 33.8799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 3, 6.46, 38, 3.4435, 2.1294, 17.9741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 4, 41.31, 38, 10.5608, 22.5501, 62.9791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 5, 29.13, 38, 7.7417, 16.1270, 46.7746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CX', NULL, 1.79, 39, 0.1588, 1.4733, 2.1161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 1, 36.99, 39, 8.1259, 22.4703, 54.3170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 2, 53.38, 39, 9.2326, 35.0757, 70.8143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 3, 6.22, 39, 5.6241, 0.9335, 31.8334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 5, 3.41, 39, 3.3203, 0.4573, 21.3578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CX', NULL, 4.47, 39, 0.1956, 4.0734, 4.8655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 3, 17.76, 39, 9.6385, 5.3739, 45.0966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 4, 17.53, 39, 7.7007, 6.7414, 38.4559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 5, 64.71, 39, 11.3186, 40.2021, 83.3373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CX', NULL, 2.86, 39, 0.3406, 2.1665, 3.5454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 1, 1.94, 39, 1.7207, 0.3181, 10.9723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 2, 53.71, 39, 9.9320, 34.0692, 72.2556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 3, 19.84, 39, 8.2077, 8.0114, 41.3018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 4, 5.83, 39, 3.3274, 1.7802, 17.4351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 5, 18.68, 39, 12.8818, 3.9640, 56.1133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CX', NULL, 3.67, 39, 0.2669, 3.1274, 4.2082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 1, 1.15, 39, 1.1840, 0.1408, 8.7482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 2, 20.43, 39, 7.8221, 8.8350, 40.4776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 3, 20.40, 39, 11.1112, 6.0284, 50.5933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 4, 26.54, 39, 9.4263, 11.9517, 49.0159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 5, 31.48, 39, 12.3211, 12.6320, 59.3555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CX', NULL, 3.48, 39, 0.2673, 2.9369, 4.0192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 2, 22.05, 39, 8.5338, 9.3836, 43.5957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 3, 35.96, 39, 13.6780, 14.4341, 65.1400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 4, 14.12, 39, 7.5711, 4.4421, 36.7865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 5, 27.87, 39, 12.6152, 9.7832, 57.9177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CX', NULL, 2.54, 39, 0.2071, 2.1203, 2.9586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 1, 10.50, 39, 6.0264, 3.1007, 30.0558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 2, 51.66, 39, 12.4182, 28.0814, 74.5154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 3, 22.47, 39, 13.3182, 5.8092, 57.6682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 4, 4.16, 39, 2.8970, 0.9877, 15.8923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 5, 11.22, 39, 6.7821, 3.0838, 33.4011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CX', NULL, 4.42, 39, 0.1913, 4.0376, 4.8121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 2, 9.69, 39, 6.0627, 2.5739, 30.3706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 3, 4.16, 39, 2.3612, 1.2924, 12.5840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 4, 20.11, 39, 7.8133, 8.5973, 40.2545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 5, 66.03, 39, 8.9371, 46.4600, 81.3276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CX', NULL, 3.61, 39, 0.2060, 3.1917, 4.0258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 2, 23.40, 39, 8.6615, 10.2984, 44.8246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 3, 23.48, 39, 11.8014, 7.5105, 53.7022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 4, 21.97, 39, 8.5048, 9.3495, 43.4602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 5, 31.15, 39, 7.3872, 18.3871, 47.6070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CX', NULL, 3.19, 39, 0.1938, 2.7981, 3.5829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 1, 3.79, 39, 3.6647, 0.5141, 23.1360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 2, 34.63, 39, 8.4128, 19.9756, 52.9189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 3, 24.31, 39, 8.7952, 10.8746, 45.8054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 4, 13.28, 39, 7.0491, 4.2474, 34.5854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 5, 23.99, 39, 9.2519, 10.1534, 46.8520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CX', NULL, 4.23, 39, 0.1671, 3.8892, 4.5658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 1, 0.34, 39, 0.3459, 0.0424, 2.6408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 2, 1.76, 39, 1.6535, 0.2561, 11.0659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 3, 12.85, 39, 7.0237, 3.9756, 34.4198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 4, 44.94, 39, 5.8320, 33.6201, 56.8075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 5, 40.12, 39, 9.6738, 22.8703, 60.2215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CX', NULL, 2.57, 38, 0.2752, 2.0124, 3.1277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 1, 38.47, 38, 8.4254, 23.3112, 56.2568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 2, 18.93, 38, 8.5652, 7.0077, 41.9770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 3, 11.52, 38, 6.2625, 3.6123, 31.1352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 4, 9.29, 38, 6.7988, 1.9585, 34.4331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 5, 21.79, 38, 9.5243, 8.2398, 46.3683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CX', NULL, 2.85, 38, 0.4221, 1.9927, 3.7032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 1, 30.61, 38, 12.9788, 11.3364, 60.3379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 2, 6.07, 38, 2.7639, 2.3624, 14.7171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 3, 24.57, 38, 8.2535, 11.6682, 44.5363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 4, 25.44, 38, 13.9552, 7.1358, 60.2389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 5, 13.32, 38, 6.5938, 4.6070, 32.8314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CX', NULL, 3.82, 39, 0.2630, 3.2906, 4.3556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 2, 22.21, 39, 9.8174, 8.2871, 47.4228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 3, 5.93, 39, 5.1508, 0.9610, 29.0230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 4, 39.21, 39, 9.4140, 22.4810, 58.9325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 5, 32.65, 39, 9.6518, 16.6247, 54.1050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 38, 0.4151, 3.0466, 4.7288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 1, 15.59, 38, 9.1132, 4.3452, 42.9015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 2, 5.64, 38, 5.3565, 0.7705, 31.4876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 3, 6.70, 38, 6.0044, 1.0132, 33.4700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 4, 18.56, 38, 7.5790, 7.6192, 38.6275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 5, 53.52, 38, 11.7146, 30.7203, 74.9343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CX', NULL, 3.76, 39, 0.2576, 3.2395, 4.2824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 1, 5.88, 39, 5.6204, 0.7944, 32.7933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 2, 1.95, 39, 1.7199, 0.3190, 10.9580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 3, 29.01, 39, 13.3443, 9.9154, 60.2725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 4, 36.52, 39, 9.6865, 19.7993, 57.2703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 5, 26.64, 39, 10.1178, 11.2978, 50.8803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CX', NULL, 1.21, 37, 0.1162, 1.0000, 1.4416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 1, 86.96, 37, 6.2187, 68.6805, 95.3014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 2, 5.47, 37, 3.2432, 1.5980, 17.1124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 3, 7.57, 37, 5.8345, 1.4849, 30.7712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CX', NULL, 4.11, 39, 0.2358, 3.6314, 4.5860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 1, 5.88, 39, 5.6204, 0.7944, 32.7933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 2, 1.30, 39, 1.3073, 0.1655, 9.4159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 3, 7.80, 39, 4.6916, 2.2076, 24.0643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 4, 46.12, 39, 8.1925, 30.5120, 62.5229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 5, 38.91, 39, 8.9346, 22.9303, 57.6801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CX', NULL, 2.92, 37, 0.2360, 2.4414, 3.3989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 1, 23.13, 37, 7.4477, 11.3978, 41.3009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 2, 10.34, 37, 5.9791, 3.0251, 29.9009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 3, 26.85, 37, 10.1342, 11.4168, 51.1034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 4, 30.75, 37, 12.7883, 11.6126, 60.0175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 5, 8.93, 37, 4.6892, 2.9554, 23.9975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CX', NULL, 3.48, 38, 0.3096, 2.8558, 4.1104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 1, 7.83, 38, 6.6849, 1.2830, 35.6927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 2, 12.65, 38, 6.8533, 3.9590, 33.7249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 3, 25.92, 38, 8.7135, 12.2406, 46.7357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 4, 30.59, 38, 11.2168, 13.1278, 56.2440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 5, 23.01, 38, 7.5009, 11.2505, 41.3444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CX', NULL, 3.17, 39, 0.2465, 2.6717, 3.6696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 1, 14.67, 39, 8.3059, 4.2973, 39.7123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 2, 6.18, 39, 2.9847, 2.2671, 15.7359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 3, 34.27, 39, 9.3437, 18.3795, 54.6996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 4, 37.17, 39, 12.4003, 16.7971, 63.4095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 5, 7.71, 39, 4.4537, 2.3000, 22.8757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CX', NULL, 4.13, 39, 0.2072, 3.7131, 4.5521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 1, 0.10, 39, 0.1053, 0.0126, 0.8204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 2, 6.07, 39, 5.1129, 1.0420, 28.4136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 3, 14.56, 39, 7.9628, 4.4553, 38.3729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 4, 39.00, 39, 9.9503, 21.5156, 59.8530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 5, 40.27, 39, 11.7814, 20.0073, 64.5035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CX', NULL, 1.87, 39, 0.2079, 1.4491, 2.2909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 1, 63.65, 39, 9.2251, 43.8536, 79.6917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 2, 4.87, 39, 3.5869, 1.0577, 19.7027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 3, 18.96, 39, 9.5224, 6.2554, 45.0659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 4, 5.88, 39, 5.6204, 0.7944, 32.7933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 5, 6.64, 39, 3.9079, 1.9455, 20.3079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.4', 'CT', NULL, 1.51, 39, 0.0921, 1.3275, 1.7004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.4', 'CTP', 1, 53.02, 39, 7.6680, 37.6972, 67.7859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.4', 'CTP', 2, 42.57, 39, 7.5274, 28.4438, 58.0304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.4', 'CTP', 3, 4.41, 39, 3.4574, 0.8697, 19.5293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.8', 'CT', NULL, 2.24, 39, 0.1365, 1.9647, 2.5175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.8', 'CTP', 1, 7.47, 39, 7.4226, 0.9083, 41.5273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.8', 'CTP', 2, 60.96, 39, 12.1814, 35.6517, 81.4857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.8', 'CTP', 3, 31.57, 39, 10.5977, 14.5976, 55.4671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 28, 0.3577, 1.0595, 2.5274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 1, 67.53, 28, 11.8587, 40.6744, 86.3173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 2, 13.73, 28, 9.6751, 2.8898, 45.9626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 3, 2.07, 28, 2.0674, 0.2598, 14.6312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 4, 5.22, 28, 4.1438, 0.9771, 23.4992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 5, 11.46, 28, 9.1697, 1.9850, 45.2591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CX', NULL, 3.98, 28, 0.3084, 3.3425, 4.6081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 1, 16.92, 28, 6.5967, 7.2122, 34.7850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 3, 11.50, 28, 9.3504, 1.9332, 46.1218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 4, 11.81, 28, 9.1294, 2.1667, 44.7229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 5, 59.78, 28, 12.5687, 33.7093, 81.2893, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CX', NULL, 2.67, 27, 0.4300, 1.7815, 3.5494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 1, 47.46, 27, 12.8791, 23.8019, 72.3081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 3, 16.43, 27, 10.7411, 3.7896, 49.5351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 4, 10.77, 27, 9.9211, 1.4260, 50.1866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 5, 25.34, 27, 11.6731, 8.7166, 54.6798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CX', NULL, 2.17, 27, 0.3881, 1.3736, 2.9690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 1, 51.49, 27, 12.3097, 27.8179, 74.5074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 2, 19.63, 27, 9.3089, 6.7678, 45.0957, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 3, 4.03, 27, 3.6588, 0.5982, 22.6843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 4, 9.98, 27, 9.6703, 1.1998, 50.3202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 5, 14.87, 27, 9.8700, 3.3985, 46.4518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 27, 0.2027, 4.1643, 4.9975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 2, 1.72, 27, 1.7874, 0.1971, 13.3655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 3, 11.54, 27, 9.3850, 1.9342, 46.3298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 4, 13.68, 27, 9.3883, 3.0007, 44.8202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 5, 73.06, 27, 12.4773, 42.4236, 90.8935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CX', NULL, 4.51, 28, 0.1860, 4.1237, 4.8870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 2, 10.64, 28, 5.7395, 3.3362, 29.1222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 3, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 4, 13.49, 28, 9.3202, 2.9378, 44.5323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 5, 73.84, 28, 10.5574, 47.9098, 89.6542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 28, 0.2281, 3.9276, 4.8636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 2, 6.23, 28, 3.6626, 1.8028, 19.3870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 3, 12.29, 28, 9.2477, 2.3549, 44.8907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 4, 17.16, 28, 6.2816, 7.7201, 33.9023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 5, 64.32, 28, 11.5539, 39.0828, 83.5079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CX', NULL, 4.17, 28, 0.2420, 3.6686, 4.6617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 1, 8.05, 28, 4.3001, 2.5875, 22.3814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 2, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 3, 3.71, 28, 2.7352, 0.7942, 15.6397, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 4, 37.79, 28, 12.3563, 17.1227, 64.1052, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 5, 48.43, 28, 14.1012, 22.7673, 74.9410, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 28, 0.3051, 3.0786, 4.3304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 1, 6.02, 28, 3.9661, 1.4965, 21.2564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 2, 11.08, 28, 4.7285, 4.4501, 25.0157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 3, 33.21, 28, 12.1964, 13.8612, 60.5763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 4, 5.80, 28, 3.5143, 1.6193, 18.7273, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 5, 43.89, 28, 12.8456, 21.1473, 69.5190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CX', NULL, 3.85, 28, 0.2512, 3.3350, 4.3660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 1, 9.27, 28, 4.7013, 3.1460, 24.3395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 2, 3.01, 28, 2.2809, 0.6229, 13.3511, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 3, 23.04, 28, 10.2604, 8.3697, 49.5321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 4, 22.73, 28, 12.0506, 6.7112, 54.5898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 5, 41.94, 28, 12.1035, 20.6707, 66.7034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CX', NULL, 3.62, 28, 0.4042, 2.7929, 4.4514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 1, 14.04, 28, 7.4106, 4.4274, 36.5378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 2, 11.46, 28, 9.3483, 1.9156, 46.1561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 3, 16.02, 28, 6.1659, 6.9363, 32.8222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 4, 15.21, 28, 9.1705, 4.0015, 43.5559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 5, 43.27, 28, 13.7245, 19.4990, 70.6085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CX', NULL, 3.30, 28, 0.3817, 2.5118, 4.0782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 1, 16.36, 28, 9.5531, 4.4636, 45.0364, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 2, 11.46, 28, 9.3483, 1.9156, 46.1561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 3, 26.73, 28, 10.4099, 10.9227, 52.0571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 4, 17.21, 28, 6.1289, 7.9154, 33.4403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 5, 28.24, 28, 12.9829, 9.5597, 59.4337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CX', NULL, 3.42, 28, 0.4347, 2.5234, 4.3074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 1, 26.23, 28, 10.9807, 9.9898, 53.2540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 2, 6.13, 28, 3.3443, 1.9413, 17.7088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 3, 3.28, 28, 2.5363, 0.6533, 14.8861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 4, 28.59, 28, 12.4402, 10.2910, 58.2968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 5, 35.77, 28, 12.7205, 15.1675, 63.4273, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CX', NULL, 1.69, 28, 0.3567, 1.0000, 2.4222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 1, 65.91, 28, 12.3409, 38.5186, 85.6489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 2, 18.69, 28, 10.1114, 5.5432, 47.3755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 3, 5.62, 28, 4.1766, 1.1702, 23.0512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 5, 9.78, 28, 9.0547, 1.3016, 47.1018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CX', NULL, 1.76, 28, 0.2672, 1.2151, 2.3117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 1, 78.76, 28, 7.3682, 60.0329, 90.1538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 3, 1.60, 28, 1.6467, 0.1896, 12.2114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 4, 5.42, 28, 3.8604, 1.2049, 21.1844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 5, 14.22, 28, 5.7649, 5.9167, 30.4210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CX', NULL, 4.63, 28, 0.1684, 4.2842, 4.9752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 1, 7.20, 28, 4.2660, 2.0491, 22.3343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 2, 2.07, 28, 2.0674, 0.2598, 14.6312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 4, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 5, 88.70, 28, 4.4976, 75.7653, 95.1746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CX', NULL, 2.91, 28, 0.4760, 1.9310, 3.8845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 1, 37.89, 28, 11.9553, 17.7020, 63.3688, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 2, 12.06, 28, 7.2847, 3.2414, 35.9532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 3, 6.13, 28, 4.5595, 1.2670, 24.9238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 4, 9.24, 28, 9.0146, 1.1089, 48.0262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 5, 34.69, 28, 12.8977, 14.1731, 63.0713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CX', NULL, 2.75, 28, 0.4693, 1.7864, 3.7122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 1, 52.71, 28, 11.9891, 29.3496, 74.9376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 2, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 3, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 4, 4.10, 28, 2.8990, 0.9320, 16.2559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 5, 39.14, 28, 12.0335, 18.5708, 64.4505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CX', NULL, 1.81, 28, 0.3320, 1.1308, 2.4932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 1, 75.73, 28, 10.1944, 49.9991, 90.6897, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 2, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 4, 9.78, 28, 9.0547, 1.3016, 47.1018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 5, 12.46, 28, 5.5715, 4.7536, 28.8742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CX', NULL, 3.72, 28, 0.4086, 2.8816, 4.5585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 1, 29.05, 28, 10.5709, 12.5045, 53.9742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 4, 11.81, 28, 9.1294, 2.1667, 44.7229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 5, 59.15, 28, 12.0303, 34.2651, 80.0850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CX', NULL, 3.59, 28, 0.2808, 3.0137, 4.1660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 1, 0.99, 28, 1.0015, 0.1209, 7.5610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 2, 14.00, 28, 7.9480, 4.0307, 38.6793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 3, 32.63, 28, 12.2285, 13.3960, 60.2620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 4, 29.82, 28, 11.7795, 11.8089, 57.4214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 5, 22.57, 28, 12.6314, 6.2022, 56.2234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CX', NULL, 3.89, 28, 0.4079, 3.0492, 4.7230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 1, 18.01, 28, 10.0339, 5.1659, 46.9677, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 2, 1.68, 28, 1.7174, 0.2022, 12.6042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 3, 11.47, 28, 9.3119, 1.9355, 45.9587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 4, 11.38, 28, 9.6159, 1.7813, 47.6042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 5, 57.46, 28, 13.4681, 30.3702, 80.7119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CX', NULL, 4.25, 28, 0.3738, 3.4851, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 1, 10.92, 28, 9.1737, 1.7394, 45.9116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 3, 7.18, 28, 4.7778, 1.7431, 25.1955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 4, 16.75, 28, 5.3722, 8.3670, 30.7287, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 5, 65.15, 28, 10.7858, 41.3619, 83.2078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CX', NULL, 2.60, 28, 0.5022, 1.5674, 3.6281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 1, 52.90, 28, 14.0194, 26.1442, 78.0828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 2, 5.98, 28, 3.9557, 1.4782, 21.2251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 3, 3.71, 28, 2.7352, 0.7942, 15.6397, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 4, 3.28, 28, 3.2993, 0.4009, 22.2527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 5, 34.13, 28, 12.4086, 14.3091, 61.6585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CX', NULL, 4.37, 28, 0.2762, 3.8046, 4.9381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 1, 12.76, 28, 6.8187, 3.9986, 33.9505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 4, 11.81, 28, 9.1294, 2.1667, 44.7229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 5, 75.43, 28, 10.6653, 48.5232, 90.9079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CX', NULL, 3.51, 28, 0.4016, 2.6823, 4.3305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 1, 28.69, 28, 10.8219, 11.9677, 54.3629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 3, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 4, 30.53, 28, 11.0959, 13.0579, 56.2466, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 5, 38.75, 28, 12.4191, 17.7779, 64.9259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CX', NULL, 2.13, 28, 0.4044, 1.3014, 2.9609, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 1, 67.28, 28, 10.8222, 42.8519, 84.9334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 2, 2.07, 28, 2.0674, 0.2598, 14.6312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 3, 3.95, 28, 3.5902, 0.5862, 22.2812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 4, 3.67, 28, 2.6792, 0.7975, 15.2842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 5, 23.04, 28, 10.0264, 8.5750, 48.8519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 28, 0.1834, 1.0000, 1.6054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 1, 88.54, 28, 9.1697, 54.7409, 98.0150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 3, 11.46, 28, 9.1697, 1.9850, 45.2591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CX', NULL, 1.65, 28, 0.3803, 1.0000, 2.4269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 1, 80.87, 28, 9.5497, 54.3645, 93.7512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 2, 3.95, 28, 3.5902, 0.5862, 22.2812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 5, 15.18, 28, 9.6604, 3.6969, 45.4847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CX', NULL, 1.81, 28, 0.3696, 1.0556, 2.5724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 1, 60.59, 28, 13.6441, 32.2480, 83.2348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 2, 22.30, 28, 11.5030, 6.8442, 52.8425, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 3, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 4, 5.31, 28, 3.8854, 1.1366, 21.4905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 5, 9.78, 28, 9.0547, 1.3016, 47.1018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CX', NULL, 3.31, 28, 0.4887, 2.3036, 4.3089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 1, 37.92, 28, 12.8045, 16.6729, 65.0926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 2, 1.60, 28, 1.6467, 0.1896, 12.2114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 4, 12.89, 28, 9.7370, 2.4384, 46.7161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 5, 47.59, 28, 13.4195, 23.1372, 73.2495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CX', NULL, 3.79, 28, 0.4471, 2.8700, 4.7045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 1, 20.87, 28, 10.1490, 6.9568, 48.2067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 2, 9.43, 28, 9.1770, 1.1344, 48.5669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 3, 3.95, 28, 3.5902, 0.5862, 22.2812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 4, 1.60, 28, 1.6467, 0.1896, 12.2114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 5, 64.15, 28, 12.3121, 37.3649, 84.2952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 28, 0.4101, 1.9342, 3.6172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 1, 39.33, 28, 12.8394, 17.6896, 66.1634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 2, 15.60, 28, 10.1179, 3.6763, 47.2150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 3, 1.60, 28, 1.6467, 0.1896, 12.2114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 4, 15.13, 28, 10.1035, 3.4256, 47.2528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 5, 28.35, 28, 10.0060, 12.5852, 52.0854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CX', NULL, 1.44, 28, 0.1250, 1.1809, 1.6940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 1, 61.80, 28, 10.7197, 38.9214, 80.4202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 2, 32.65, 28, 10.1624, 15.8129, 55.5820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 3, 5.55, 28, 3.8580, 1.2805, 21.0141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CX', NULL, 4.67, 28, 0.1200, 4.4240, 4.9164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 1, 2.04, 28, 2.0128, 0.2638, 14.1130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 2, 2.03, 28, 2.0316, 0.2537, 14.4290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 3, 5.55, 28, 3.8580, 1.2805, 21.0141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 4, 7.63, 28, 5.4462, 1.6623, 28.7407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 5, 82.75, 28, 6.3394, 65.8557, 92.2700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CX', NULL, 1.58, 28, 0.3602, 1.0000, 2.3217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 1, 71.08, 28, 12.7970, 40.6578, 89.8107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 2, 19.15, 28, 10.6650, 5.4470, 49.3261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 5, 9.78, 28, 9.0547, 1.3016, 47.1018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CX', NULL, 3.98, 28, 0.2691, 3.4236, 4.5278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 2, 12.79, 28, 5.6180, 4.9568, 29.1878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 3, 28.12, 28, 11.6428, 10.7159, 56.0569, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 4, 7.82, 28, 3.9412, 2.6892, 20.6653, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 5, 51.27, 28, 12.4919, 27.3848, 74.5858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CX', NULL, 3.91, 28, 0.3472, 3.1954, 4.6201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 1, 7.57, 28, 5.3283, 1.6891, 28.0929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 2, 16.94, 28, 9.4443, 4.8920, 44.7033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 3, 4.16, 28, 2.9989, 0.9196, 16.8826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 4, 19.80, 28, 7.4518, 8.6134, 39.2693, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 5, 51.53, 28, 13.0881, 26.6198, 75.7013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CX', NULL, 2.53, 28, 0.4694, 1.5684, 3.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 1, 46.15, 28, 12.2526, 23.7570, 70.2071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 2, 12.54, 28, 5.2713, 5.0774, 27.7666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 3, 9.78, 28, 9.0547, 1.3016, 47.1018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 4, 5.08, 28, 3.0894, 1.4191, 16.6138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 5, 26.45, 28, 12.6986, 8.6127, 57.8512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CX', NULL, 4.78, 28, 0.1193, 4.5324, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 2, 5.52, 28, 3.7765, 1.3036, 20.5206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 4, 5.74, 28, 4.4936, 1.0948, 25.0807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 5, 88.74, 28, 5.6875, 71.0248, 96.2065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CX', NULL, 4.06, 28, 0.3295, 3.3806, 4.7329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 1, 5.57, 28, 4.2662, 1.1026, 23.7598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 2, 16.68, 28, 9.7586, 4.5230, 45.8160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 4, 22.03, 28, 8.2146, 9.5772, 42.9810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 5, 55.73, 28, 12.3703, 31.0303, 77.8824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CX', NULL, 3.97, 28, 0.3160, 3.3192, 4.6159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 1, 4.07, 28, 2.8411, 0.9448, 15.8827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 2, 18.28, 28, 9.7962, 5.5016, 46.2075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 3, 9.78, 28, 9.0547, 1.3016, 47.1018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 4, 12.58, 28, 4.9708, 5.3882, 26.6763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 5, 55.29, 28, 12.4997, 30.4706, 77.7308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CX', NULL, 3.96, 28, 0.4383, 3.0647, 4.8635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 1, 19.55, 28, 11.6954, 5.0212, 52.7750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 2, 5.98, 28, 3.9557, 1.4782, 21.2251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 4, 7.44, 28, 4.8043, 1.8832, 25.1718, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 5, 67.03, 28, 11.5151, 41.1071, 85.5536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CX', NULL, 1.25, 28, 0.1528, 1.0000, 1.5587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 1, 92.83, 28, 4.6941, 75.2810, 98.2178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 3, 2.07, 28, 2.0674, 0.2598, 14.6312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 5, 5.10, 28, 3.0456, 1.4538, 16.3514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CX', NULL, 3.67, 28, 0.4079, 2.8326, 4.5066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 1, 21.05, 28, 10.8212, 6.5473, 50.3512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 2, 9.07, 28, 5.2637, 2.6239, 26.9807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 4, 21.64, 28, 10.2363, 7.4073, 48.7945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 5, 48.25, 28, 12.8141, 24.5415, 72.7657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 28, 0.2654, 3.4202, 4.5093, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 1, 7.59, 28, 4.3175, 2.2679, 22.5071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 2, 4.16, 28, 2.9989, 0.9196, 16.8826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 3, 13.87, 28, 9.2036, 3.2108, 43.8953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 4, 32.95, 28, 12.0679, 13.8065, 60.1141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 5, 41.43, 28, 14.1075, 17.6670, 69.9875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 28, 0.3276, 3.3896, 4.7339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 1, 11.66, 28, 4.7763, 4.8483, 25.4708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 2, 13.87, 28, 9.2036, 3.2108, 43.8953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 4, 5.57, 28, 4.2662, 1.1026, 23.7598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 5, 68.90, 28, 10.5181, 44.7276, 85.8473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CX', NULL, 3.98, 28, 0.2904, 3.3855, 4.5771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 1, 4.07, 28, 2.8411, 0.9448, 15.8827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 2, 9.78, 28, 9.0547, 1.3016, 47.1018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 3, 11.11, 28, 9.3685, 1.7525, 46.6797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 4, 34.04, 28, 11.6304, 15.1298, 59.8991, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 5, 41.01, 28, 12.7176, 19.1175, 67.1495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CX', NULL, 2.08, 27, 0.1500, 1.7684, 2.3853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 1, 25.66, 27, 9.0564, 11.5086, 47.8038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 2, 46.89, 27, 14.1296, 21.5706, 73.9172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 3, 23.65, 27, 10.7765, 8.3287, 51.3707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 4, 1.72, 27, 1.7548, 0.2053, 12.9076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 5, 2.09, 27, 2.0552, 0.2683, 14.4284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CX', NULL, 4.53, 28, 0.1970, 4.1294, 4.9378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 3, 10.92, 28, 9.2128, 1.7253, 46.1165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 4, 24.80, 28, 10.6217, 9.2971, 51.4820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 5, 64.28, 28, 12.8664, 36.3033, 85.0349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CX', NULL, 3.46, 26, 0.4360, 2.5591, 4.3551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 1, 15.51, 26, 10.1714, 3.5811, 47.5866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 2, 20.72, 26, 9.4981, 7.3572, 46.2293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 3, 9.69, 26, 5.3449, 2.9628, 27.4036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 4, 10.69, 26, 4.8372, 4.0482, 25.3647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 5, 43.38, 26, 12.5301, 21.1316, 68.6612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CX', NULL, 3.69, 28, 0.2929, 3.0858, 4.2876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 1, 4.06, 28, 2.6275, 1.0478, 14.4513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 2, 13.38, 28, 9.4176, 2.8314, 45.0060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 3, 24.65, 28, 11.7545, 8.1938, 54.5141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 4, 25.68, 28, 7.5015, 13.3638, 43.6294, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 5, 32.24, 28, 12.0598, 13.2916, 59.6269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CX', NULL, 3.30, 28, 0.4022, 2.4754, 4.1257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 1, 14.46, 28, 5.5580, 6.3020, 29.8271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 2, 21.04, 28, 12.1070, 5.6396, 54.3095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 3, 21.63, 28, 10.5335, 7.1598, 49.6907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 4, 5.70, 28, 3.2295, 1.7298, 17.1765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 5, 37.17, 28, 14.2034, 14.5161, 67.3229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CX', NULL, 4.15, 28, 0.3871, 3.3585, 4.9469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 1, 17.34, 28, 9.4668, 5.1299, 44.8544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 2, 3.75, 28, 2.7150, 0.8255, 15.4233, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 3, 2.07, 28, 2.0674, 0.2598, 14.6312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 5, 76.84, 28, 10.1510, 50.7256, 91.4517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CX', NULL, 2.80, 28, 0.3636, 2.0573, 3.5493, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 1, 23.51, 28, 7.9365, 11.0526, 43.1872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 2, 31.81, 28, 13.0175, 11.9821, 61.5088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 3, 7.31, 28, 4.8924, 1.7611, 25.7599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 4, 15.60, 28, 9.8602, 3.8216, 46.2154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 5, 21.78, 28, 11.1546, 6.7729, 51.6216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.4', 'CT', NULL, 1.36, 28, 0.1869, 1.0000, 1.7423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.4', 'CTP', 1, 75.97, 28, 10.2629, 49.9412, 90.9285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.4', 'CTP', 2, 12.18, 28, 5.2769, 4.7978, 27.6221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.4', 'CTP', 3, 11.85, 28, 9.1294, 2.1863, 44.6874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.8', 'CT', NULL, 2.49, 26, 0.1719, 2.1392, 2.8475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.8', 'CTP', 1, 17.02, 26, 6.9729, 6.9042, 36.1820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.8', 'CTP', 2, 16.63, 26, 9.7647, 4.4693, 45.9701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.8', 'CTP', 3, 66.35, 26, 12.1189, 39.1991, 85.7772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CX', NULL, 2.03, 36, 0.2649, 1.4887, 2.5642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 1, 43.09, 36, 13.6538, 19.6467, 70.1017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 2, 32.62, 36, 15.6012, 10.2793, 67.1619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 3, 12.26, 36, 10.5364, 1.8782, 50.5082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 4, 2.62, 36, 1.7070, 0.6867, 9.4733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 5, 9.41, 36, 6.4752, 2.1740, 32.6842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 35, 0.0999, 4.5875, 4.9934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 2, 3.45, 35, 2.5310, 0.7549, 14.3439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.65, 35, 0.6000, 0.0970, 4.1677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 4, 9.33, 35, 6.5312, 2.0965, 33.0728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 5, 86.58, 35, 6.9694, 65.5959, 95.6206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CX', NULL, 2.98, 35, 0.5205, 1.9191, 4.0345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 1, 26.38, 35, 12.9478, 8.4647, 58.1433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 2, 27.53, 35, 11.7027, 10.3381, 55.5788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 3, 1.41, 35, 1.4629, 0.1688, 10.8140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 4, 11.38, 35, 8.8784, 2.0989, 43.4567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 5, 33.30, 35, 11.5467, 14.7914, 58.9493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CX', NULL, 2.78, 35, 0.4180, 1.9255, 3.6247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 1, 37.13, 35, 15.3717, 13.4150, 69.2458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 2, 1.14, 35, 1.1820, 0.1362, 8.8658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 3, 27.47, 35, 8.7586, 13.4170, 48.0596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 4, 15.61, 35, 9.0000, 4.4137, 42.5779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 5, 18.65, 35, 8.1450, 7.1490, 40.5666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 35, 0.1558, 4.1727, 4.8062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 1, 1.51, 35, 1.5520, 0.1823, 11.3573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 2, 1.71, 35, 1.7494, 0.2077, 12.6373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 3, 8.49, 35, 7.6530, 1.2366, 40.7219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 4, 22.94, 35, 11.4583, 7.3836, 52.6358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 5, 65.36, 35, 10.7968, 41.7234, 83.2603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CX', NULL, 4.38, 35, 0.2399, 3.8909, 4.8662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 3, 21.02, 35, 13.3796, 4.9194, 57.7889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 4, 20.10, 35, 9.7163, 6.8557, 46.2454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 5, 58.88, 35, 12.4923, 33.4096, 80.3347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 35, 0.2694, 3.3627, 4.4579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 1, 1.57, 35, 1.5581, 0.2060, 11.0009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 2, 13.47, 35, 11.2830, 2.1310, 52.6777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 3, 6.30, 35, 6.1785, 0.7955, 36.0613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 4, 49.66, 35, 15.1070, 22.4163, 77.1116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 5, 28.99, 35, 9.4183, 13.8773, 50.8491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.88, 36, 0.3761, 3.1192, 4.6461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 2, 11.03, 36, 10.4197, 1.4153, 51.6983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 3, 33.46, 36, 18.9825, 8.1798, 73.9518, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 4, 11.72, 36, 6.3122, 3.7083, 31.4178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 5, 43.78, 36, 14.6420, 18.8837, 72.2668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 35, 0.2869, 2.5003, 3.6665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 1, 2.31, 35, 1.8854, 0.4291, 11.4502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 2, 27.96, 35, 13.4874, 9.0524, 60.2129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 3, 34.35, 35, 12.9216, 14.0394, 62.6407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 4, 29.85, 35, 17.8811, 6.9796, 70.7018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 5, 5.53, 35, 2.7214, 1.9909, 14.4371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CX', NULL, 2.87, 36, 0.1326, 2.6052, 3.1435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 1, 13.84, 36, 8.6967, 3.5284, 41.3846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 2, 28.88, 36, 10.9743, 12.0687, 54.5736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 3, 28.35, 36, 13.9975, 8.9004, 61.5819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 4, 13.84, 36, 8.7448, 3.4984, 41.5838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 5, 15.08, 36, 6.3664, 6.0804, 32.7605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CX', NULL, 3.10, 36, 0.2276, 2.6417, 3.5658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 1, 2.13, 36, 1.7458, 0.3938, 10.6589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 2, 41.42, 36, 10.7706, 22.3111, 63.5214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 3, 20.72, 36, 13.4386, 4.7291, 57.9062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 4, 15.42, 36, 8.7773, 4.4421, 41.6832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 5, 20.32, 36, 11.0868, 5.9689, 50.5914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CX', NULL, 1.93, 36, 0.2794, 1.3602, 2.4946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 1, 44.43, 36, 15.3979, 18.3932, 73.9289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 2, 25.27, 36, 7.8385, 12.7083, 43.9882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 3, 23.96, 36, 11.4781, 8.0635, 53.0990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 4, 5.82, 36, 3.0522, 1.9570, 16.0643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 5, 0.52, 36, 0.5440, 0.0623, 4.2208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CX', NULL, 2.65, 36, 0.4260, 1.7842, 3.5138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 1, 19.78, 36, 11.0927, 5.6295, 50.4778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 2, 27.45, 36, 12.6591, 9.4280, 57.8964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 3, 27.51, 36, 11.2484, 10.7765, 54.3953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 4, 18.60, 36, 9.0128, 6.3913, 43.3483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 5, 6.65, 36, 6.8397, 0.7562, 40.0009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CX', NULL, 1.54, 36, 0.3465, 1.0000, 2.2430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 1, 82.14, 36, 8.9598, 57.1000, 94.0771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 2, 4.09, 36, 2.3904, 1.2197, 12.8125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 3, 1.57, 36, 1.2627, 0.3026, 7.7313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 4, 2.09, 36, 1.7500, 0.3764, 10.7947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 5, 10.11, 36, 8.7851, 1.5578, 44.4508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CX', NULL, 2.67, 36, 0.2632, 2.1309, 3.1996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 1, 25.91, 36, 8.2833, 12.7122, 45.6444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 2, 19.60, 36, 13.2804, 4.2195, 57.4292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 3, 21.85, 36, 9.9458, 7.8905, 47.6995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 4, 27.35, 36, 14.8162, 7.6488, 63.1063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 5, 5.30, 36, 3.5623, 1.3067, 19.1225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CX', NULL, 3.87, 36, 0.3049, 3.2504, 4.4884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 1, 1.04, 36, 0.6765, 0.2769, 3.8361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 2, 16.64, 36, 12.8629, 2.9486, 56.7385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 3, 11.12, 36, 6.3739, 3.2704, 31.6626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 4, 36.73, 36, 11.2670, 17.8267, 60.8357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 5, 34.47, 36, 12.0066, 15.1645, 60.7435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CX', NULL, 4.14, 36, 0.3756, 3.3753, 4.9004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 1, 10.51, 36, 10.3846, 1.2325, 52.4929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 2, 1.39, 36, 1.4406, 0.1662, 10.6461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 3, 1.02, 36, 1.0609, 0.1211, 8.0204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 4, 37.98, 36, 11.3300, 18.7412, 61.9178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 5, 49.11, 36, 10.7980, 28.6405, 69.8746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CX', NULL, 3.72, 36, 0.2939, 3.1191, 4.3123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 1, 2.09, 36, 1.7495, 0.3760, 10.7941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 2, 16.65, 36, 12.8644, 2.9549, 56.7374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 3, 11.88, 36, 8.7379, 2.4184, 42.3248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 4, 46.33, 36, 16.3416, 18.5243, 76.6232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 5, 23.04, 36, 12.0066, 7.0383, 54.2045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CX', NULL, 2.59, 36, 0.3113, 1.9624, 3.2262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 1, 23.08, 36, 13.9887, 5.7142, 59.7689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 2, 13.31, 36, 8.7074, 3.2090, 41.5381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 3, 45.24, 36, 11.4147, 24.4794, 67.7926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 4, 17.86, 36, 6.6030, 8.0185, 35.1562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.52, 36, 0.5426, 0.0621, 4.2106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CX', NULL, 4.69, 36, 0.2417, 4.1961, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 1, 7.43, 36, 6.0311, 1.3333, 32.2571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 4, 1.62, 36, 1.6297, 0.2058, 11.6086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 5, 90.95, 36, 6.2383, 68.3251, 97.9113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CX', NULL, 3.91, 36, 0.1499, 3.6063, 4.2150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 1, 3.22, 36, 2.3538, 0.7148, 13.3519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 2, 4.57, 36, 2.7893, 1.2874, 14.9277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 3, 2.76, 36, 1.8028, 0.7190, 9.9932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 4, 76.83, 36, 9.2627, 53.5566, 90.5118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 5, 12.62, 36, 8.7081, 2.8245, 41.7792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CX', NULL, 3.72, 36, 0.3030, 3.1066, 4.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 1, 1.60, 36, 1.6286, 0.2004, 11.6931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 2, 12.08, 36, 10.5456, 1.7978, 50.7709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 3, 19.70, 36, 12.6647, 4.6071, 55.4816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 4, 45.76, 36, 9.5191, 27.9197, 64.7647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 5, 20.85, 36, 11.3813, 6.1000, 51.6519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CX', NULL, 4.16, 34, 0.2873, 3.5733, 4.7422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 2, 12.24, 34, 10.6313, 1.8269, 51.0950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 3, 8.43, 34, 6.5133, 1.6274, 33.8790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 4, 30.65, 34, 8.1387, 16.8605, 49.0619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 5, 48.68, 34, 10.6846, 28.4379, 69.3684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CX', NULL, 3.55, 35, 0.2906, 2.9545, 4.1357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 1, 1.39, 35, 1.4408, 0.1659, 10.6692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 2, 21.66, 35, 11.1037, 6.8160, 51.1068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 3, 14.73, 35, 10.7543, 2.9409, 49.6042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 4, 45.50, 35, 8.8119, 28.8481, 63.2179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 5, 16.73, 35, 8.6757, 5.3605, 41.5971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CX', NULL, 3.72, 36, 0.3362, 3.0418, 4.4068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 1, 11.03, 36, 10.4159, 1.4164, 51.6786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 2, 2.68, 36, 1.9577, 0.5976, 11.2170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 3, 17.63, 36, 7.7508, 6.7519, 38.7431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 4, 40.15, 36, 16.8895, 13.8723, 73.6479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 5, 28.51, 36, 10.4053, 12.3922, 52.9235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CX', NULL, 3.33, 36, 0.2066, 2.9062, 3.7452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 1, 0.52, 36, 0.5426, 0.0621, 4.2106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 2, 11.57, 36, 10.4921, 1.6066, 51.1967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 3, 46.08, 36, 16.8866, 17.6969, 77.2503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 4, 38.47, 36, 15.6927, 13.9992, 70.6059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 5, 3.36, 36, 2.1472, 0.8984, 11.7489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.81, 36, 0.2533, 1.2909, 2.3195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 1, 50.00, 36, 15.5814, 22.0092, 77.9958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 2, 20.01, 36, 7.7101, 8.5987, 39.9443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 3, 29.45, 36, 10.3622, 13.1706, 53.4673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.53, 36, 0.5477, 0.0665, 4.1664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 36, 0.0843, 1.0249, 1.3671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 1, 80.40, 36, 8.4291, 58.0673, 92.3941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 2, 19.60, 36, 8.4291, 7.6059, 41.9327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 36, 0.1212, 1.0416, 1.5338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 1, 71.78, 36, 12.1921, 42.8416, 89.6185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 2, 27.67, 36, 12.2846, 9.9124, 57.0824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 3, 0.55, 36, 0.5493, 0.0717, 4.0801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CX', NULL, 4.10, 36, 0.1714, 3.7539, 4.4497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 2, 1.57, 36, 1.6244, 0.1892, 11.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 3, 15.77, 36, 10.8831, 3.4265, 49.6969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 4, 53.57, 36, 9.3493, 34.9745, 71.2183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 5, 29.09, 36, 7.8276, 15.9584, 46.9881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CX', NULL, 2.62, 36, 0.3281, 1.9560, 3.2882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 1, 31.81, 36, 14.5601, 10.6686, 64.5712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 2, 14.15, 36, 8.6607, 3.7314, 41.2044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 3, 20.89, 36, 12.5318, 5.3605, 55.1783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 4, 26.31, 36, 7.9887, 13.3981, 45.1817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 5, 6.84, 36, 5.8436, 1.1259, 32.0961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CX', NULL, 4.05, 36, 0.1944, 3.6594, 4.4488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 1, 3.18, 36, 2.3684, 0.6824, 13.5429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 2, 1.60, 36, 1.6286, 0.2004, 11.6931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 3, 22.02, 36, 11.1464, 7.0264, 51.3312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 4, 33.04, 36, 9.3802, 17.2618, 53.8509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 5, 40.16, 36, 8.8454, 24.1244, 58.6265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CX', NULL, 3.72, 35, 0.2394, 3.2294, 4.2024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 2, 14.32, 35, 10.8486, 2.6983, 50.1968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 3, 13.26, 35, 10.7285, 2.2427, 50.4406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 4, 58.93, 35, 16.2210, 26.8733, 84.8514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 5, 13.49, 35, 7.1812, 4.2769, 35.2571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CX', NULL, 2.01, 36, 0.1577, 1.6904, 2.3307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 1, 12.79, 36, 10.5895, 2.0903, 50.1908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 2, 73.36, 36, 11.3574, 45.8403, 89.9612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 3, 13.85, 36, 8.7580, 3.4942, 41.6377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 36, 0.1252, 3.7729, 4.2813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 3, 11.67, 36, 6.5321, 3.5180, 32.3525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 4, 73.96, 36, 12.7794, 42.4776, 91.6131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 5, 14.38, 36, 10.8352, 2.7346, 50.0648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CX', NULL, 3.63, 35, 0.2187, 3.1905, 4.0795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 2, 13.14, 35, 10.7633, 2.1766, 50.6975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 3, 26.86, 35, 10.4155, 11.1105, 51.8891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 4, 43.37, 35, 17.3987, 15.3653, 76.3688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 5, 16.63, 35, 6.7639, 6.8924, 34.9648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CX', NULL, 2.82, 36, 0.3368, 2.1339, 3.5014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 1, 1.60, 36, 1.6396, 0.1976, 11.8390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 2, 46.46, 36, 19.3092, 15.2184, 80.7552, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 3, 21.60, 36, 13.5758, 5.1334, 58.3789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 4, 29.23, 36, 17.0821, 7.1720, 68.8304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 5, 1.10, 36, 0.6879, 0.3083, 3.8584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CX', NULL, 3.08, 36, 0.3286, 2.4171, 3.7511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 1, 13.50, 36, 10.6766, 2.3818, 49.9648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 2, 13.95, 36, 6.2219, 5.3557, 31.7078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 3, 25.40, 36, 11.1088, 9.3850, 52.8171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 4, 44.94, 36, 15.3601, 18.7939, 74.2116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 5, 2.21, 36, 1.7662, 0.4296, 10.6076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CX', NULL, 2.44, 36, 0.2454, 1.9458, 2.9421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 1, 12.11, 36, 10.5301, 1.8166, 50.6571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 2, 53.42, 36, 12.8827, 28.6156, 76.6374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 3, 14.00, 36, 10.6707, 2.6233, 49.5971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 4, 18.90, 36, 9.1302, 6.5009, 43.8488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 5, 1.57, 36, 1.2627, 0.3026, 7.7313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CX', NULL, 4.32, 36, 0.1137, 4.0891, 4.5509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 2, 1.60, 36, 1.6396, 0.1976, 11.8390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 3, 1.00, 36, 1.0593, 0.1161, 8.1178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 4, 61.18, 36, 11.1746, 37.7500, 80.3806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 5, 36.21, 36, 10.9332, 17.8398, 59.7395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CX', NULL, 3.41, 36, 0.2437, 2.9129, 3.9024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 2, 24.46, 36, 13.7390, 6.6777, 59.4329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 3, 22.97, 36, 7.9810, 10.6659, 42.6982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 4, 39.91, 36, 8.6306, 24.2337, 57.9641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 5, 12.66, 36, 6.2906, 4.3668, 31.5090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CX', NULL, 3.41, 36, 0.1486, 3.1114, 3.7147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 2, 22.61, 36, 8.1482, 10.1962, 42.9218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 3, 26.12, 36, 11.8489, 9.2297, 55.1530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 4, 38.61, 36, 14.7501, 15.0973, 68.9896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 5, 12.65, 36, 6.3839, 4.2910, 31.8782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CX', NULL, 4.51, 36, 0.2222, 4.0604, 4.9627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 1, 0.06, 36, 0.0630, 0.0072, 0.5028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 2, 1.39, 36, 1.4406, 0.1662, 10.6461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 3, 10.51, 36, 10.3846, 1.2325, 52.4929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 4, 23.42, 36, 8.2280, 10.7542, 43.6987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 5, 64.62, 36, 12.7958, 36.9638, 85.0527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CX', NULL, 2.60, 36, 0.4081, 1.7689, 3.4259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 1, 28.49, 36, 11.7975, 10.9466, 56.3450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 2, 16.36, 36, 10.0214, 4.2370, 46.3842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 3, 33.63, 36, 11.2614, 15.3897, 58.5236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 4, 9.98, 36, 6.4004, 2.5422, 32.0146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 5, 11.55, 36, 10.4752, 1.6021, 51.1486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CX', NULL, 2.99, 36, 0.2265, 2.5280, 3.4478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 1, 0.01, 36, 0.0155, 0.0018, 0.1243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 2, 43.24, 36, 8.7046, 27.0512, 61.0161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 3, 26.96, 36, 12.5460, 9.1927, 57.3639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 4, 17.51, 36, 6.6981, 7.6460, 35.2397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 5, 12.28, 36, 6.2810, 4.1084, 31.3786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CX', NULL, 4.03, 36, 0.2634, 3.4912, 4.5606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 2, 15.76, 36, 8.8115, 4.6351, 41.8529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 3, 1.60, 36, 1.6286, 0.2004, 11.6931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 4, 46.93, 36, 11.2139, 26.1698, 68.8041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 5, 35.71, 36, 12.4286, 15.6188, 62.5068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 36, 0.3027, 3.5540, 4.7830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 1, 1.60, 36, 1.6286, 0.2004, 11.6931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 2, 8.61, 36, 7.5224, 1.3357, 39.6130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 3, 11.16, 36, 8.7599, 2.0490, 43.0211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 4, 28.57, 36, 8.3025, 14.9003, 47.7386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 5, 50.05, 36, 15.3303, 22.3945, 77.6772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CX', NULL, 4.27, 36, 0.1893, 3.8825, 4.6511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 1, 0.06, 36, 0.0630, 0.0072, 0.5028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 2, 3.21, 36, 3.2791, 0.3872, 22.0418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 3, 24.98, 36, 10.6437, 9.5133, 51.3348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 4, 13.49, 36, 8.6833, 3.3273, 41.3923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 5, 58.26, 36, 9.1051, 39.4929, 74.9060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CX', NULL, 1.68, 35, 0.2835, 1.1068, 2.2590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 1, 55.58, 35, 18.9873, 20.7727, 85.6591, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 2, 23.20, 35, 17.6153, 3.8926, 69.2562, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 3, 18.56, 35, 13.2569, 3.6940, 57.5300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 4, 2.65, 35, 1.9557, 0.5823, 11.2654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CX', NULL, 3.90, 36, 0.2521, 3.3883, 4.4118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 2, 11.73, 36, 8.7362, 2.3424, 42.4219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 3, 14.38, 36, 10.7370, 2.7792, 49.6586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 4, 46.04, 36, 9.4531, 28.2656, 64.8770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 5, 27.85, 36, 10.2813, 12.0196, 52.1699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CX', NULL, 3.18, 35, 0.1352, 2.9003, 3.4497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 1, 1.25, 35, 0.7995, 0.3368, 4.5102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 2, 17.77, 35, 7.2839, 7.2773, 37.3099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 3, 47.74, 35, 15.8296, 20.1014, 76.8327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 4, 28.72, 35, 11.9725, 10.9321, 56.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 5, 4.52, 35, 2.6599, 1.3379, 14.2095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CX', NULL, 4.00, 36, 0.1651, 3.6662, 4.3366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 1, 1.60, 36, 1.6396, 0.1976, 11.8390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 2, 0.12, 36, 0.1261, 0.0143, 1.0025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 3, 28.15, 36, 10.4906, 12.0224, 52.8923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 4, 36.79, 36, 17.0860, 11.5820, 72.1199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 5, 33.34, 36, 12.3514, 13.9276, 60.7138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CX', NULL, 3.20, 35, 0.3882, 2.4075, 3.9853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 1, 18.25, 35, 12.5286, 3.8937, 55.1588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 2, 4.00, 35, 2.3226, 1.2036, 12.4683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 3, 30.90, 35, 8.7510, 16.2766, 50.7016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 4, 33.56, 35, 8.3544, 19.0903, 51.9651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 5, 13.29, 35, 11.2419, 2.0661, 52.6744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CX', NULL, 4.00, 36, 0.3841, 3.2156, 4.7751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 2, 11.56, 36, 10.4779, 1.6051, 51.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 3, 24.57, 36, 14.5282, 6.2222, 61.5328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 4, 16.64, 36, 8.7017, 5.2937, 41.6352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 5, 47.22, 36, 15.9293, 19.6442, 76.6093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CX', NULL, 1.65, 36, 0.3466, 1.0000, 2.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 1, 78.33, 36, 9.1186, 54.8423, 91.4911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 2, 5.67, 36, 3.4394, 1.6028, 18.1514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 3, 1.66, 36, 1.6336, 0.2227, 11.3779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 4, 1.05, 36, 1.0964, 0.1243, 8.2921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 5, 13.29, 36, 8.7083, 3.2001, 41.5456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.4', 'CT', NULL, 1.50, 36, 0.0947, 1.3074, 1.6918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.4', 'CTP', 1, 51.61, 36, 9.3199, 33.3329, 69.4669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.4', 'CTP', 2, 46.82, 36, 9.4519, 28.9435, 65.5474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.4', 'CTP', 3, 1.57, 36, 1.6244, 0.1892, 11.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.8', 'CT', NULL, 2.48, 36, 0.1552, 2.1639, 2.7939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.8', 'CTP', 1, 0.08, 36, 0.0662, 0.0125, 0.4495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.8', 'CTP', 2, 51.96, 36, 15.5125, 23.4486, 79.2505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.8', 'CTP', 3, 47.96, 36, 15.5138, 20.6958, 76.5021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 33, 0.2096, 1.2375, 2.0916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 1, 61.89, 33, 11.7503, 37.0507, 81.7483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 2, 15.59, 33, 5.9908, 6.8103, 31.8272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 3, 18.38, 33, 8.4783, 6.6491, 41.5902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 4, 2.47, 33, 2.4378, 0.3219, 16.5866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 5, 1.67, 33, 1.6873, 0.2095, 12.0957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CX', NULL, 4.65, 33, 0.0937, 4.4636, 4.8453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 1, 1.72, 33, 1.3017, 0.3610, 7.7584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 2, 0.53, 33, 0.5511, 0.0636, 4.2821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 3, 2.74, 33, 2.7438, 0.3466, 18.6334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 4, 20.61, 33, 8.2051, 8.5486, 41.8936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 5, 74.40, 33, 8.5955, 53.6826, 87.9322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CX', NULL, 4.01, 33, 0.3091, 3.3804, 4.6394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 1, 14.60, 33, 7.0484, 5.1296, 35.0964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 2, 7.09, 33, 4.8943, 1.6517, 25.7410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 3, 1.37, 33, 1.3719, 0.1763, 9.8829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 4, 16.59, 33, 8.8190, 5.1498, 42.1453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 5, 60.35, 33, 9.4362, 40.5342, 77.2629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CX', NULL, 3.22, 33, 0.3260, 2.5534, 3.8817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 1, 24.07, 33, 8.9429, 10.4718, 46.2014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 2, 10.91, 33, 4.9241, 4.1777, 25.5757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 3, 14.91, 33, 7.9195, 4.6850, 38.4579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 4, 19.44, 33, 7.9414, 7.9116, 40.4022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 5, 30.67, 33, 11.4916, 12.8293, 57.0859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 33, 0.0286, 4.8775, 4.9941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 2, 0.88, 33, 0.9349, 0.0999, 7.3037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 4, 3.78, 33, 2.4054, 1.0128, 13.1245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 5, 95.34, 33, 2.2003, 88.1801, 98.2467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CX', NULL, 4.51, 33, 0.1993, 4.0995, 4.9116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 2, 10.48, 33, 6.5233, 2.7640, 32.5475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 3, 2.04, 33, 2.1189, 0.2408, 15.2698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 4, 13.91, 33, 6.7505, 4.8732, 33.7471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 5, 73.57, 33, 8.5613, 53.1648, 87.2169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 33, 0.1790, 4.0399, 4.7690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 2, 7.01, 33, 6.2901, 1.0432, 34.9963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 3, 3.15, 33, 2.3496, 0.6727, 13.5061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 4, 32.24, 33, 7.6338, 18.9319, 49.2270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 5, 57.60, 33, 7.9230, 41.2331, 72.4582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CX', NULL, 3.70, 33, 0.4498, 2.7880, 4.6203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 1, 18.58, 33, 12.7625, 3.9303, 55.9940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 2, 9.54, 33, 6.5572, 2.1953, 33.1422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 3, 7.09, 33, 3.0609, 2.8768, 16.4320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 4, 12.47, 33, 9.2235, 2.4842, 44.3402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 5, 52.32, 33, 10.1932, 32.3137, 71.6105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CX', NULL, 3.49, 32, 0.2676, 2.9442, 4.0356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 1, 14.88, 32, 8.0749, 4.5443, 39.0833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 2, 2.51, 32, 1.9198, 0.5149, 11.3194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 3, 30.62, 32, 11.1287, 13.1680, 56.2304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 4, 22.74, 32, 8.7127, 9.6701, 44.7295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 5, 29.25, 32, 9.2425, 14.2599, 50.6936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CX', NULL, 4.14, 33, 0.1554, 3.8226, 4.4558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 1, 1.57, 33, 1.6607, 0.1801, 12.4252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 3, 18.35, 33, 7.8061, 7.2182, 39.3773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 4, 43.08, 33, 12.0252, 21.7951, 67.2655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 5, 36.99, 33, 10.6446, 18.8058, 59.8154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CX', NULL, 3.56, 33, 0.2554, 3.0431, 4.0836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 1, 6.30, 33, 5.0033, 1.1834, 27.4218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 2, 17.38, 33, 7.5345, 6.7381, 37.9866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 3, 19.76, 33, 6.8347, 9.2879, 37.2108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 4, 26.78, 33, 7.6221, 14.2168, 44.6719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 5, 29.77, 33, 10.4769, 13.2499, 54.0518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CX', NULL, 2.83, 33, 0.1536, 2.5178, 3.1435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 1, 6.06, 33, 4.6991, 1.1874, 25.7366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 2, 34.42, 33, 7.6194, 20.8756, 51.0695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 3, 37.25, 33, 10.9880, 18.5596, 60.7336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 4, 14.94, 33, 7.0010, 5.4066, 35.0419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 5, 7.33, 33, 4.5105, 2.0060, 23.4234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CX', NULL, 3.31, 33, 0.2596, 2.7850, 3.8426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 1, 10.33, 33, 6.7003, 2.5738, 33.4539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 2, 16.35, 33, 9.1843, 4.7437, 43.4248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 3, 31.49, 33, 9.8055, 15.4065, 53.7060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 4, 15.24, 33, 8.9378, 4.2106, 42.3968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 5, 26.58, 33, 8.6310, 12.8183, 47.1224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CX', NULL, 1.84, 33, 0.2092, 1.4176, 2.2697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 1, 53.09, 33, 10.8278, 31.8247, 73.2897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 2, 24.00, 33, 10.0343, 9.3338, 49.1956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 3, 15.22, 33, 8.1990, 4.6925, 39.5769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 4, 0.84, 33, 0.8436, 0.1058, 6.2818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 5, 6.85, 33, 4.7770, 1.5771, 25.2530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CX', NULL, 3.01, 33, 0.2816, 2.4401, 3.5871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 1, 24.16, 33, 9.3537, 10.1197, 47.3982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 2, 17.37, 33, 6.3329, 7.8842, 34.0557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 3, 10.68, 33, 7.3629, 2.4210, 36.5488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 4, 28.54, 33, 9.4708, 13.4252, 50.7004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 5, 19.25, 33, 7.1596, 8.5368, 37.8594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CX', NULL, 4.03, 33, 0.2650, 3.4950, 4.5744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 1, 9.69, 33, 5.1120, 3.1619, 26.0715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 2, 9.33, 33, 4.8381, 3.1105, 24.8050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 3, 1.37, 33, 1.3719, 0.1763, 9.8829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 4, 27.03, 33, 8.7392, 13.0599, 47.7367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 5, 52.58, 33, 10.4679, 32.0384, 72.2786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CX', NULL, 4.62, 33, 0.1769, 4.2632, 4.9838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 2, 1.41, 33, 1.1289, 0.2731, 6.9557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 3, 8.45, 33, 6.4788, 1.6500, 33.6942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 4, 16.51, 33, 6.4656, 7.0716, 33.9567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 5, 73.62, 33, 11.7496, 44.8690, 90.5412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CX', NULL, 3.16, 33, 0.4234, 2.2989, 4.0239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 1, 23.06, 33, 10.3655, 8.3568, 49.6281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 2, 19.66, 33, 13.0249, 4.3619, 56.7593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 3, 3.84, 33, 2.7804, 0.8563, 15.6143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 4, 24.95, 33, 7.7234, 12.5526, 43.5123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 5, 28.48, 33, 10.1045, 12.6630, 52.2426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CX', NULL, 2.43, 33, 0.4137, 1.5858, 3.2711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 1, 50.79, 33, 11.4931, 28.7993, 72.4753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 2, 11.33, 33, 7.3809, 2.7841, 36.3309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 3, 7.65, 33, 4.9580, 1.9469, 25.7026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 4, 4.70, 33, 2.9628, 1.2637, 15.9501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 5, 25.53, 33, 10.9052, 9.6294, 52.4422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CX', NULL, 4.11, 33, 0.4880, 3.1130, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 1, 17.08, 33, 12.8328, 3.1523, 56.6021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 2, 2.90, 33, 2.4247, 0.5161, 14.7046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 4, 12.25, 33, 5.1074, 5.0379, 26.8723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 5, 67.76, 33, 11.3695, 42.1326, 85.8502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CX', NULL, 3.60, 33, 0.3609, 2.8659, 4.3361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 1, 17.93, 33, 9.6907, 5.4042, 45.5205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 2, 3.25, 33, 2.5692, 0.6335, 15.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 3, 4.09, 33, 2.7228, 1.0244, 14.9218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 4, 50.25, 33, 8.5079, 33.5509, 66.8864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 5, 24.48, 33, 9.3564, 10.3667, 47.6130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CX', NULL, 4.09, 33, 0.2656, 3.5453, 4.6274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 1, 1.57, 33, 1.6607, 0.1801, 12.4252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 2, 9.54, 33, 7.0711, 1.9460, 35.8882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 3, 21.80, 33, 9.7368, 8.0142, 47.1558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 4, 12.85, 33, 6.9006, 4.0361, 34.0936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 5, 54.23, 33, 11.6011, 31.3814, 75.4314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CX', NULL, 3.99, 33, 0.1780, 3.6300, 4.3553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 1, 0.88, 33, 0.9349, 0.0999, 7.3037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 2, 11.84, 33, 6.8354, 3.4164, 33.7652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 3, 10.70, 33, 6.4911, 2.9146, 32.3445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 4, 40.30, 33, 8.5968, 24.5880, 58.2960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 5, 36.28, 33, 9.7279, 19.4608, 57.2958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CX', NULL, 3.83, 33, 0.1455, 3.5380, 4.1306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 1, 1.57, 33, 1.6607, 0.1801, 12.4252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 2, 4.98, 33, 2.7001, 1.6158, 14.3510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 3, 25.05, 33, 7.5220, 12.8774, 43.0502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 4, 45.21, 33, 8.3909, 29.2740, 62.1960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 5, 23.18, 33, 8.7342, 9.9969, 45.0377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CX', NULL, 3.91, 33, 0.3075, 3.2852, 4.5377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 1, 1.57, 33, 1.6192, 0.1902, 11.8436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 2, 19.83, 33, 10.3439, 6.1683, 48.2111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 3, 7.77, 33, 3.5603, 2.9751, 18.8169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 4, 27.51, 33, 13.1915, 8.9781, 59.3516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 5, 43.31, 33, 14.0626, 19.2172, 71.0414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CX', NULL, 3.65, 33, 0.2876, 3.0654, 4.2371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 1, 7.08, 33, 6.8414, 0.9080, 38.7875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 2, 12.92, 33, 5.9073, 4.8444, 30.1837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 3, 16.59, 33, 7.6557, 6.0559, 38.0363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 4, 34.61, 33, 7.4825, 21.2583, 50.9349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 5, 28.79, 33, 10.7308, 12.2228, 54.0080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CX', NULL, 1.98, 33, 0.2825, 1.4087, 2.5594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 1, 58.27, 33, 9.2619, 39.1301, 75.2115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 2, 12.83, 33, 6.9629, 3.9746, 34.3456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 3, 9.69, 33, 5.1491, 3.1319, 26.2378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 4, 10.64, 33, 5.6362, 3.4379, 28.4840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 5, 8.57, 33, 5.7523, 2.0591, 29.4840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CX', NULL, 1.66, 33, 0.4439, 1.0000, 2.5683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 1, 77.80, 33, 12.7554, 43.7768, 94.0413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 2, 4.42, 33, 3.2018, 0.9760, 17.8035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 4, 9.12, 33, 6.5049, 1.9905, 33.1691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 5, 8.66, 33, 6.5080, 1.7409, 33.6316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CX', NULL, 1.76, 33, 0.3473, 1.0508, 2.4657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 1, 62.97, 33, 11.3938, 38.5923, 82.1430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 2, 18.97, 33, 8.8187, 6.7815, 42.9626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 3, 7.70, 33, 6.3667, 1.3278, 34.0933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 5, 10.36, 33, 9.2792, 1.4891, 46.9331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CX', NULL, 2.68, 33, 0.3175, 2.0318, 3.3251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 1, 27.13, 33, 11.0191, 10.6880, 53.6787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 2, 27.09, 33, 9.0954, 12.6946, 48.6971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 3, 10.50, 33, 6.5102, 2.7792, 32.4817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 4, 21.36, 33, 5.9201, 11.6975, 35.7663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 5, 13.92, 33, 5.2476, 6.2177, 28.2967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CX', NULL, 3.97, 33, 0.3032, 3.3492, 4.5846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 1, 8.15, 33, 6.1411, 1.6401, 32.0609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 2, 6.36, 33, 3.7330, 1.8612, 19.5807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 3, 21.75, 33, 13.9343, 4.9831, 59.5659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 4, 8.13, 33, 4.7815, 2.3453, 24.5861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 5, 55.61, 33, 11.8694, 31.9937, 76.9372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CX', NULL, 3.88, 33, 0.2941, 3.2796, 4.4779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 1, 9.05, 33, 6.5538, 1.9272, 33.5005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 2, 8.13, 33, 5.3580, 2.0132, 27.6139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 3, 17.11, 33, 8.7346, 5.5589, 41.9850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 4, 17.32, 33, 6.0910, 8.0910, 33.2506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 5, 48.39, 33, 11.2528, 27.2488, 70.1312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CX', NULL, 3.71, 32, 0.4413, 2.8060, 4.6060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 1, 16.21, 32, 13.1291, 2.6223, 58.1474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 2, 1.61, 32, 1.6077, 0.2052, 11.4936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 3, 20.46, 32, 7.9580, 8.6676, 41.0861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 4, 18.83, 32, 8.9860, 6.5338, 43.4853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 5, 42.90, 32, 11.2367, 22.7645, 65.6899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CX', NULL, 2.77, 30, 0.1667, 2.4309, 3.1130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 1, 2.67, 30, 2.6978, 0.3275, 18.6462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 2, 38.52, 30, 10.4131, 20.3093, 60.6254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 3, 37.76, 30, 8.6629, 22.2096, 56.3219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 4, 21.05, 30, 7.2472, 9.8529, 39.4127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CX', NULL, 3.38, 32, 0.1850, 3.0041, 3.7586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 2, 13.48, 32, 8.0880, 3.6502, 39.0594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 3, 37.15, 32, 8.4241, 22.0705, 55.2333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 4, 47.12, 32, 11.6026, 25.6341, 69.7268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 5, 2.25, 32, 1.5647, 0.5353, 8.9467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CX', NULL, 2.08, 32, 0.1947, 1.6784, 2.4726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 1, 23.90, 32, 11.5193, 7.9465, 53.3352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 2, 55.36, 32, 11.5321, 32.3746, 76.2572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 3, 11.73, 32, 5.9416, 3.9621, 29.9885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 4, 7.30, 32, 5.2155, 1.6090, 27.4958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 5, 1.71, 32, 1.7221, 0.2134, 12.3519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CX', NULL, 2.84, 31, 0.2056, 2.4185, 3.2583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 1, 7.30, 31, 6.5586, 1.0782, 36.2947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 2, 41.16, 31, 9.6448, 23.6710, 61.2032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 3, 23.79, 31, 9.8366, 9.3422, 48.5935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 4, 15.90, 31, 8.6926, 4.7723, 41.6275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 5, 11.85, 31, 6.3964, 3.7085, 31.9487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CX', NULL, 2.93, 32, 0.3116, 2.2956, 3.5667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 1, 7.23, 32, 6.9756, 0.9251, 39.3994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 2, 46.92, 32, 11.8015, 25.1626, 69.9083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 3, 9.47, 32, 4.3735, 3.5651, 22.8448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 4, 18.28, 32, 7.4997, 7.4388, 38.3785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 5, 18.10, 32, 7.4501, 7.3484, 38.1182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CX', NULL, 2.21, 32, 0.1954, 1.8144, 2.6113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 1, 15.35, 32, 8.9660, 4.2532, 42.5535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 2, 64.02, 32, 8.5625, 45.4660, 79.1576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 3, 6.86, 32, 3.5605, 2.3114, 18.6658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 4, 11.51, 32, 5.2663, 4.3322, 27.1862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 5, 2.25, 32, 1.6496, 0.4984, 9.5985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 32, 0.1798, 4.0816, 4.8149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 2, 1.61, 32, 1.6077, 0.2052, 11.4936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 3, 10.64, 32, 6.7162, 2.7413, 33.4620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 4, 29.07, 32, 13.8885, 9.4010, 61.8169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 5, 58.68, 32, 14.2523, 29.9848, 82.4868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CX', NULL, 3.27, 33, 0.2354, 2.7869, 3.7457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 2, 27.53, 33, 10.1782, 11.8426, 51.7775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 3, 35.48, 33, 9.0297, 19.7620, 55.1223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 4, 19.83, 33, 8.9991, 7.2401, 43.9302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 5, 17.16, 33, 7.5174, 6.5928, 37.8230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, 33, 0.2695, 3.1185, 4.2164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 2, 23.41, 33, 8.6155, 10.3015, 44.8545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 3, 16.28, 33, 7.6368, 5.8469, 37.8421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 4, 30.47, 33, 7.8766, 17.0492, 48.3103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 5, 29.84, 33, 10.5824, 13.1863, 54.3555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CX', NULL, 4.96, 33, 0.0322, 4.8911, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 3, 1.37, 33, 1.3719, 0.1763, 9.8829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 4, 1.57, 33, 1.6192, 0.1902, 11.8436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 5, 97.05, 33, 2.1507, 87.6837, 99.3478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CX', NULL, 2.93, 33, 0.2912, 2.3376, 3.5238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 1, 22.66, 33, 10.4390, 8.0095, 49.6419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 2, 15.10, 33, 6.0671, 6.3484, 31.8018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 3, 28.63, 33, 12.4697, 10.3751, 58.1694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 4, 13.74, 33, 6.3802, 5.0530, 32.2891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 5, 19.87, 33, 8.7261, 7.5111, 43.0929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CX', NULL, 3.81, 33, 0.2086, 3.3868, 4.2368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 1, 9.85, 33, 5.3064, 3.1325, 26.9576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 2, 17.05, 33, 6.3688, 7.5909, 33.9660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 3, 7.92, 33, 6.8729, 1.2440, 36.9756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 4, 12.44, 33, 6.6969, 3.9029, 33.2021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 5, 52.74, 33, 7.8744, 36.9665, 67.9917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 33, 0.1226, 3.6883, 4.1879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 1, 0.88, 33, 0.9349, 0.0999, 7.3037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 2, 8.13, 33, 4.7815, 2.3453, 24.5861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 3, 23.81, 33, 8.5964, 10.6402, 45.0716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 4, 30.65, 33, 11.6940, 12.5962, 57.5445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 5, 36.53, 33, 10.1398, 19.1014, 58.3771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 33, 0.2391, 3.4063, 4.3804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 1, 12.69, 33, 7.6028, 3.4666, 37.0305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 2, 6.55, 33, 4.6895, 1.4531, 25.0179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 3, 11.88, 33, 5.5159, 4.4049, 28.2797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 4, 16.49, 33, 7.9997, 5.7008, 39.1986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 5, 52.39, 33, 9.7118, 33.2398, 70.8652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CX', NULL, 4.10, 33, 0.2022, 3.6852, 4.5091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 1, 1.67, 33, 1.6873, 0.2095, 12.0957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 2, 10.50, 33, 6.5102, 2.7792, 32.4817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 3, 4.11, 33, 2.3845, 1.2316, 12.8171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 4, 43.90, 33, 9.8233, 25.7756, 63.8133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 5, 39.83, 33, 10.6118, 21.1703, 61.9930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CX', NULL, 2.23, 33, 0.2006, 1.8205, 2.6379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 1, 40.77, 33, 8.7986, 24.6805, 59.1133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 2, 8.47, 33, 3.8911, 3.2213, 20.4600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 3, 37.84, 33, 8.3467, 22.8075, 55.6370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 4, 12.92, 33, 6.1753, 4.6282, 31.2175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CX', NULL, 4.22, 33, 0.2018, 3.8069, 4.6290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 1, 1.57, 33, 1.6192, 0.1902, 11.8436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 2, 4.73, 33, 4.6550, 0.6010, 28.9417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 3, 15.03, 33, 8.1279, 4.6122, 39.2718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 4, 27.67, 33, 10.3273, 11.7938, 52.2520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 5, 51.00, 33, 10.8393, 30.0824, 71.5786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CX', NULL, 3.28, 33, 0.2929, 2.6837, 3.8770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 1, 17.97, 33, 8.8875, 6.0260, 42.7922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 2, 7.43, 33, 4.5041, 2.0735, 23.3503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 3, 28.19, 33, 9.1486, 13.5247, 49.6405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 4, 21.41, 33, 8.8883, 8.4978, 44.4127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 5, 25.00, 33, 9.3305, 10.7891, 47.8750, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CX', NULL, 3.75, 33, 0.2811, 3.1776, 4.3229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 1, 7.92, 33, 6.4469, 1.3990, 34.2471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 2, 1.57, 33, 1.6607, 0.1801, 12.4252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 3, 28.78, 33, 7.2940, 16.3739, 45.4851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 4, 31.02, 33, 9.2659, 15.6899, 52.0680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 5, 30.71, 33, 8.6808, 16.1816, 50.4300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CX', NULL, 2.10, 33, 0.1833, 1.7290, 2.4758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 1, 43.32, 33, 8.8322, 26.8607, 61.3900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 2, 17.87, 33, 7.8572, 6.8110, 39.2988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 3, 25.75, 33, 7.9561, 12.9342, 44.7333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 4, 11.40, 33, 5.2322, 4.2865, 26.9853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 5, 1.67, 33, 1.6873, 0.2095, 12.0957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CX', NULL, 4.03, 33, 0.2691, 3.4833, 4.5798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 1, 10.42, 33, 7.2702, 2.3255, 36.2412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 3, 10.85, 33, 5.2046, 3.9052, 26.6936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 4, 33.47, 33, 12.1412, 14.2127, 60.4335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 5, 45.27, 33, 11.1974, 24.7770, 67.4946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CX', NULL, 2.28, 33, 0.4744, 1.3166, 3.2491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 1, 56.09, 33, 14.7337, 27.4157, 81.2064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 2, 2.88, 33, 2.1334, 0.6226, 12.2998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 3, 13.80, 33, 6.2894, 5.1733, 31.9737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 4, 11.10, 33, 6.5285, 3.1449, 32.4542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 5, 16.12, 33, 9.4949, 4.3965, 44.5476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.4', 'CT', NULL, 1.27, 33, 0.1155, 1.0389, 1.5093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.4', 'CTP', 1, 75.90, 33, 10.2200, 50.2266, 90.7628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.4', 'CTP', 2, 20.80, 33, 9.4234, 7.5674, 45.7127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.4', 'CTP', 3, 3.31, 33, 2.5765, 0.6583, 15.0043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.8', 'CT', NULL, 2.39, 33, 0.1105, 2.1604, 2.6105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.8', 'CTP', 2, 61.45, 33, 11.0487, 38.1379, 80.4776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.8', 'CTP', 3, 38.55, 33, 11.0487, 19.5224, 61.8621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.c', 'CX', NULL, 1.78, 38, 0.1970, 1.3814, 2.1798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.c', 'CXP', 1, 46.08, 38, 11.5880, 24.9306, 68.7336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.c', 'CXP', 2, 30.02, 38, 8.8705, 15.4222, 50.2305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.c', 'CXP', 3, 23.67, 38, 9.9883, 9.1867, 48.7324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.c', 'CXP', 4, 0.23, 38, 0.2484, 0.0274, 1.9790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 39, 0.1052, 4.4707, 4.8967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.f', 'CXP', 1, 1.41, 39, 1.5185, 0.1577, 11.5163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.75, 39, 0.7397, 0.1010, 5.3471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.f', 'CXP', 4, 24.48, 39, 9.1104, 10.6733, 46.7779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.f', 'CXP', 5, 73.36, 39, 9.0863, 51.7939, 87.5913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.h', 'CX', NULL, 3.89, 39, 0.2998, 3.2871, 4.5007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.h', 'CXP', 1, 10.27, 39, 7.4379, 2.1864, 36.9650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.h', 'CXP', 3, 11.51, 39, 10.1956, 1.6859, 49.6684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.h', 'CXP', 4, 46.50, 39, 13.1445, 22.9695, 71.6923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.h', 'CXP', 5, 31.72, 39, 11.2054, 14.0153, 56.9717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.j', 'CX', NULL, 2.93, 39, 0.3650, 2.1865, 3.6644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.j', 'CXP', 1, 16.38, 39, 8.0786, 5.6039, 39.2648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.j', 'CXP', 2, 34.79, 39, 7.0657, 22.1180, 50.0548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.j', 'CXP', 3, 14.65, 39, 8.9234, 3.8875, 42.1264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.j', 'CXP', 4, 8.27, 39, 5.9267, 1.8206, 30.4774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.j', 'CXP', 5, 25.91, 39, 12.0353, 8.9513, 55.4433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 39, 0.3545, 3.7075, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.l', 'CXP', 2, 14.53, 39, 8.8619, 3.8572, 41.8878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.l', 'CXP', 4, 13.89, 39, 8.8829, 3.4634, 42.0433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.2.l', 'CXP', 5, 71.57, 39, 17.7297, 30.1393, 93.6291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.4', 'CX', NULL, 4.61, 39, 0.1762, 4.2529, 4.9663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.4', 'CXP', 3, 1.46, 39, 1.5251, 0.1724, 11.2568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.4', 'CXP', 4, 36.13, 39, 17.5050, 10.8554, 72.4287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.a.4', 'CXP', 5, 62.42, 39, 17.4966, 26.8415, 88.2582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 39, 0.0973, 4.0114, 4.4053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.e', 'CXP', 3, 12.84, 39, 7.8037, 3.4633, 37.6707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.e', 'CXP', 4, 53.49, 39, 14.5868, 25.9798, 79.0330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.e', 'CXP', 5, 33.67, 39, 9.6339, 17.4916, 54.8667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.f', 'CX', NULL, 3.89, 39, 0.3906, 3.0983, 4.6799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.f', 'CXP', 1, 11.77, 39, 8.9067, 2.2973, 43.0898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.f', 'CXP', 2, 5.60, 39, 5.2344, 0.7935, 30.5659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.f', 'CXP', 3, 9.31, 39, 7.3001, 1.7538, 37.1397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.f', 'CXP', 4, 28.57, 39, 11.9148, 10.9244, 56.5988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.f', 'CXP', 5, 44.75, 39, 15.9701, 17.9672, 74.9639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 38, 0.2675, 3.1385, 4.2227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.g', 'CXP', 1, 9.21, 38, 7.4667, 1.6363, 38.2439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.g', 'CXP', 2, 12.21, 38, 8.9637, 2.4920, 43.0858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.g', 'CXP', 3, 6.12, 38, 3.8579, 1.6442, 20.2636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.g', 'CXP', 4, 46.21, 38, 10.2744, 27.1023, 66.4992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.b.1.g', 'CXP', 5, 26.25, 38, 9.7253, 11.3929, 49.6185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.1', 'CX', NULL, 3.88, 39, 0.4234, 3.0274, 4.7416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.1', 'CXP', 1, 12.37, 39, 8.9792, 2.5724, 43.0211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.1', 'CXP', 2, 4.05, 39, 3.5921, 0.6444, 21.5289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.1', 'CXP', 3, 14.35, 39, 10.6345, 2.8243, 49.1273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.1', 'CXP', 4, 21.22, 39, 9.5710, 7.7946, 46.1908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.1', 'CXP', 5, 48.01, 39, 17.6049, 18.1310, 79.3829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.2', 'CX', NULL, 3.91, 39, 0.2605, 3.3849, 4.4395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.2', 'CXP', 1, 0.87, 39, 0.9152, 0.1016, 7.0110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.2', 'CXP', 2, 21.34, 39, 9.7646, 7.7119, 46.8306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.2', 'CXP', 3, 14.51, 39, 8.6151, 3.9960, 40.9121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.2', 'CXP', 4, 12.26, 39, 6.9961, 3.6117, 34.2672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.c.2', 'CXP', 5, 51.02, 39, 10.9343, 30.0459, 71.6355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.1', 'CX', NULL, 2.31, 39, 0.2747, 1.7545, 2.8667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.1', 'CXP', 1, 22.76, 39, 14.6652, 5.1619, 61.4636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.1', 'CXP', 2, 40.97, 39, 9.9452, 23.1912, 61.4758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.1', 'CXP', 3, 19.46, 39, 9.8034, 6.3796, 46.1553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.1', 'CXP', 4, 16.06, 39, 9.0040, 4.7171, 42.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.1', 'CXP', 5, 0.74, 39, 0.5492, 0.1656, 3.2696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.2', 'CX', NULL, 2.51, 39, 0.1802, 2.1500, 2.8795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.2', 'CXP', 1, 9.42, 39, 7.3119, 1.8040, 37.0787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.2', 'CXP', 2, 45.19, 39, 14.8938, 19.6166, 73.5790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.2', 'CXP', 3, 31.31, 39, 12.9729, 11.8470, 60.7154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.2', 'CXP', 4, 12.65, 39, 8.7648, 2.8258, 41.9087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.2', 'CXP', 5, 1.43, 39, 0.9891, 0.3493, 5.6650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.3', 'CX', NULL, 1.28, 39, 0.0918, 1.0919, 1.4635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.3', 'CXP', 1, 73.63, 39, 9.0392, 52.1071, 87.7523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.3', 'CXP', 2, 25.67, 39, 9.0595, 11.6690, 47.4544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.3', 'CXP', 4, 0.70, 39, 0.7359, 0.0820, 5.6847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.a', 'CX', NULL, 3.44, 39, 0.2947, 2.8461, 4.0392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.a', 'CXP', 1, 0.51, 39, 0.4619, 0.0811, 3.1353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.a', 'CXP', 2, 15.91, 39, 9.3843, 4.3704, 43.9062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.a', 'CXP', 3, 41.25, 39, 13.8627, 18.0695, 69.0909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.a', 'CXP', 4, 23.48, 39, 10.1660, 8.8891, 49.0986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.a', 'CXP', 5, 18.86, 39, 11.1521, 5.0474, 50.4037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.b', 'CX', NULL, 3.94, 39, 0.3538, 3.2228, 4.6551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.b', 'CXP', 1, 1.02, 39, 0.9448, 0.1530, 6.4326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.b', 'CXP', 2, 14.39, 39, 8.7898, 3.8155, 41.6084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.b', 'CXP', 3, 10.40, 39, 8.7413, 1.7095, 43.6670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.b', 'CXP', 4, 38.06, 39, 11.0554, 19.2088, 61.3552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.b', 'CXP', 5, 36.13, 39, 11.1831, 17.4978, 60.1411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.c', 'CX', NULL, 4.05, 39, 0.3079, 3.4315, 4.6781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.c', 'CXP', 1, 10.36, 39, 8.7454, 1.6879, 43.7487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.c', 'CXP', 2, 2.93, 39, 2.4340, 0.5293, 14.5894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.c', 'CXP', 3, 13.54, 39, 7.4032, 4.1722, 36.0354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.c', 'CXP', 4, 17.22, 39, 9.0209, 5.4643, 42.8259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.c', 'CXP', 5, 55.95, 39, 9.4029, 36.9772, 73.3313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.d', 'CX', NULL, 3.13, 39, 0.3804, 2.3632, 3.9032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.d', 'CXP', 1, 14.71, 39, 8.8315, 3.9847, 41.7627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.d', 'CXP', 2, 14.08, 39, 8.7876, 3.6315, 41.6257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.d', 'CXP', 3, 37.67, 39, 6.6905, 25.3439, 51.8322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.d', 'CXP', 4, 10.23, 39, 6.4336, 2.6881, 31.9999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.d', 'CXP', 5, 23.30, 39, 11.9327, 7.2869, 53.9967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.25, 39, 0.1202, 1.0050, 1.4915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.e', 'CXP', 1, 76.34, 39, 11.9508, 45.8080, 92.4884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.e', 'CXP', 2, 22.50, 39, 11.9565, 6.7543, 53.7752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.e', 'CXP', 3, 1.16, 39, 0.9219, 0.2323, 5.6277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.f', 'CX', NULL, 3.25, 39, 0.5392, 2.1623, 4.3453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.f', 'CXP', 1, 32.68, 39, 9.6722, 16.6194, 54.1713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.f', 'CXP', 2, 14.59, 39, 8.6672, 4.0118, 41.1175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.04, 39, 0.0473, 0.0052, 0.3816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.f', 'CXP', 4, 0.04, 39, 0.0473, 0.0052, 0.3816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.1.f', 'CXP', 5, 52.64, 39, 15.1588, 24.5059, 79.1950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.3', 'CX', NULL, 3.53, 39, 0.2404, 3.0427, 4.0160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.3', 'CXP', 2, 13.13, 39, 8.7250, 3.1154, 41.5563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.3', 'CXP', 3, 23.97, 39, 9.5875, 9.8024, 47.7678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.3', 'CXP', 4, 59.72, 39, 15.4829, 28.7162, 84.5108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.a.3', 'CXP', 5, 3.18, 39, 1.7945, 0.9972, 9.6568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.a', 'CX', NULL, 3.57, 39, 0.2490, 3.0616, 4.0697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.a', 'CXP', 2, 12.83, 39, 8.8133, 2.8971, 42.0499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.a', 'CXP', 3, 28.51, 39, 9.0686, 13.9468, 49.5392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.a', 'CXP', 4, 47.93, 39, 14.6188, 21.9480, 75.0806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.a', 'CXP', 5, 10.73, 39, 5.1841, 3.8632, 26.4443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.b', 'CX', NULL, 3.95, 39, 0.2485, 3.4444, 4.4506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.b', 'CXP', 2, 11.23, 39, 8.7028, 2.1133, 42.5546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.b', 'CXP', 3, 17.45, 39, 9.1168, 5.5447, 43.2212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.b', 'CXP', 4, 36.67, 39, 10.4477, 18.8918, 59.0104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.b', 'CXP', 5, 34.65, 39, 11.0569, 16.4809, 58.7612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.c', 'CX', NULL, 3.36, 39, 0.4764, 2.3953, 4.3242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.c', 'CXP', 1, 13.44, 39, 8.6851, 3.3135, 41.3065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.c', 'CXP', 2, 11.68, 39, 8.6755, 2.3536, 42.0526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.c', 'CXP', 3, 26.66, 39, 17.4855, 5.6125, 68.9641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.c', 'CXP', 4, 21.89, 39, 8.6857, 9.1119, 43.9394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.c', 'CXP', 5, 26.32, 39, 12.1363, 9.1451, 55.9115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.d', 'CX', NULL, 4.08, 38, 0.3597, 3.3556, 4.8131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.d', 'CXP', 1, 0.05, 38, 0.0549, 0.0060, 0.4427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.d', 'CXP', 2, 10.82, 38, 8.7165, 1.9073, 43.0742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.d', 'CXP', 3, 14.15, 38, 8.8721, 3.6181, 41.9926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.d', 'CXP', 4, 30.60, 38, 9.9166, 14.6164, 53.1778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.d', 'CXP', 5, 44.38, 38, 11.4223, 23.8045, 67.0796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.e', 'CX', NULL, 3.88, 38, 0.4675, 2.9335, 4.8279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.e', 'CXP', 2, 22.16, 38, 17.3851, 3.5617, 68.6924, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.e', 'CXP', 3, 15.43, 38, 7.6776, 5.2512, 37.5412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.e', 'CXP', 4, 14.59, 38, 8.8043, 3.9198, 41.6889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.e', 'CXP', 5, 47.82, 38, 14.5539, 21.9414, 74.9235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.59, 38, 0.1090, 1.3714, 1.8130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.f', 'CXP', 1, 52.29, 38, 6.8600, 38.5664, 65.6725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.f', 'CXP', 2, 36.66, 38, 11.4541, 17.5632, 61.1278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.f', 'CXP', 3, 10.60, 38, 8.8568, 1.7516, 44.0692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.45, 38, 0.4788, 0.0534, 3.7517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 37, 0.1756, 1.0000, 1.5958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.a', 'CXP', 1, 87.11, 37, 8.7635, 58.1231, 97.0511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.a', 'CXP', 2, 1.82, 37, 1.2397, 0.4527, 7.0357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.a', 'CXP', 3, 11.07, 37, 8.8446, 1.9718, 43.5016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.75, 38, 0.1185, 1.5091, 1.9891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.b', 'CXP', 1, 53.40, 38, 7.2394, 38.8599, 67.3866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.b', 'CXP', 2, 22.28, 38, 11.9401, 6.6207, 53.6864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.b', 'CXP', 3, 21.72, 38, 9.4144, 8.2890, 46.0064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.b', 'CXP', 4, 1.20, 38, 0.9867, 0.2235, 6.1608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.b', 'CXP', 5, 1.40, 38, 1.0868, 0.2857, 6.5481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.c', 'CX', NULL, 3.89, 38, 0.1697, 3.5452, 4.2328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.c', 'CXP', 2, 5.94, 38, 3.5018, 1.7432, 18.3578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.c', 'CXP', 3, 25.49, 38, 9.8564, 10.6749, 49.4700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.c', 'CXP', 4, 42.30, 38, 11.2594, 22.3555, 65.1203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.c', 'CXP', 5, 26.27, 38, 9.1829, 11.9976, 48.2164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.d', 'CX', NULL, 3.59, 38, 0.4625, 2.6489, 4.5233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.d', 'CXP', 1, 12.38, 38, 8.8356, 2.6396, 42.3978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.d', 'CXP', 2, 5.86, 38, 5.3102, 0.8756, 30.4561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.d', 'CXP', 3, 17.60, 38, 8.6588, 5.9898, 41.7288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.d', 'CXP', 4, 39.11, 38, 17.4058, 12.7464, 73.8522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.d', 'CXP', 5, 25.05, 38, 17.4758, 4.8270, 68.7841, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.e', 'CX', NULL, 3.80, 38, 0.3791, 3.0325, 4.5690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.e', 'CXP', 1, 12.43, 38, 8.8325, 2.6686, 42.3557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.e', 'CXP', 2, 1.37, 38, 1.0860, 0.2742, 6.5984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.e', 'CXP', 3, 13.51, 38, 7.5946, 4.0148, 36.8261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.e', 'CXP', 4, 39.07, 38, 12.2468, 18.4411, 64.5204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.e', 'CXP', 5, 33.62, 38, 17.4233, 9.4304, 71.1279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.f', 'CX', NULL, 3.45, 38, 0.6279, 2.1758, 4.7201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.f', 'CXP', 1, 22.14, 38, 17.4530, 3.5274, 68.8668, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.f', 'CXP', 2, 11.59, 38, 5.5366, 4.2022, 28.1499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.f', 'CXP', 3, 3.56, 38, 2.6518, 0.7652, 15.0081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.f', 'CXP', 4, 24.75, 38, 14.7519, 6.1976, 62.0788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.c.1.f', 'CXP', 5, 37.96, 38, 17.5265, 11.9293, 73.4327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.a', 'CX', NULL, 2.02, 38, 0.1335, 1.7488, 2.2899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.a', 'CXP', 1, 10.84, 38, 6.9324, 2.7629, 34.2125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.a', 'CXP', 2, 76.65, 38, 12.9123, 43.2129, 93.4022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.a', 'CXP', 3, 12.25, 38, 11.1489, 1.6800, 53.3028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.a', 'CXP', 4, 0.26, 38, 0.2738, 0.0307, 2.1656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.b', 'CX', NULL, 3.90, 39, 0.2323, 3.4256, 4.3660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.b', 'CXP', 2, 7.37, 39, 4.5645, 2.0118, 23.5486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.b', 'CXP', 3, 23.68, 39, 11.5353, 7.8516, 53.0406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.b', 'CXP', 4, 40.97, 39, 6.3050, 29.0451, 54.0506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.b', 'CXP', 5, 27.99, 39, 10.0061, 12.4566, 51.5013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.c', 'CX', NULL, 3.15, 39, 0.2298, 2.6834, 3.6138, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.c', 'CXP', 2, 23.44, 39, 12.3137, 7.0915, 55.1178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.c', 'CXP', 3, 49.36, 39, 13.1114, 25.2093, 73.8131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.c', 'CXP', 4, 16.10, 39, 8.0870, 5.4044, 39.2028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.c', 'CXP', 5, 11.10, 39, 8.6902, 2.0553, 42.6125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.d', 'CX', NULL, 3.09, 39, 0.2269, 2.6338, 3.5524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.d', 'CXP', 1, 0.45, 39, 0.4786, 0.0535, 3.7429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.d', 'CXP', 2, 24.29, 39, 9.9015, 9.7398, 48.8307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.d', 'CXP', 3, 55.33, 39, 11.5139, 32.5365, 76.0761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.d', 'CXP', 4, 5.34, 39, 2.7635, 1.8319, 14.5750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.d', 'CXP', 5, 14.59, 39, 8.8591, 3.8901, 41.8746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.e', 'CX', NULL, 2.82, 39, 0.2073, 2.3987, 3.2378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.e', 'CXP', 2, 49.80, 39, 12.8926, 25.8827, 73.8064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.e', 'CXP', 3, 22.76, 39, 11.7760, 7.0544, 53.3470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.e', 'CXP', 4, 23.27, 39, 9.3169, 9.5400, 46.5859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.e', 'CXP', 5, 4.18, 39, 3.6224, 0.6922, 21.4082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.f', 'CX', NULL, 2.54, 38, 0.3438, 1.8483, 3.2414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.f', 'CXP', 1, 1.90, 38, 1.3068, 0.4641, 7.4257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.f', 'CXP', 2, 70.17, 38, 17.0121, 31.1878, 92.4299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.f', 'CXP', 3, 11.89, 38, 8.7229, 2.4366, 42.1696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.f', 'CXP', 4, 3.63, 38, 3.5261, 0.4876, 22.4873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.f', 'CXP', 5, 12.41, 38, 8.6605, 2.7414, 41.5862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 39, 0.2395, 3.9165, 4.8864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.g', 'CXP', 2, 12.37, 39, 8.8320, 2.6422, 42.3486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.g', 'CXP', 3, 5.99, 39, 3.8466, 1.5745, 20.2530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.g', 'CXP', 4, 10.75, 39, 7.3173, 2.5092, 36.0623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.g', 'CXP', 5, 70.88, 39, 8.9996, 50.1743, 85.4758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.h', 'CX', NULL, 3.34, 39, 0.2663, 2.7986, 3.8766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.h', 'CXP', 2, 29.26, 39, 9.2333, 14.3584, 50.5067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.h', 'CXP', 3, 28.54, 39, 9.9267, 12.9768, 51.6885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.h', 'CXP', 4, 21.38, 39, 10.0689, 7.4807, 47.7623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.h', 'CXP', 5, 20.82, 39, 11.9612, 5.7075, 53.3209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.i', 'CX', NULL, 3.10, 39, 0.2497, 2.5972, 3.6080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.i', 'CXP', 1, 2.71, 39, 2.3474, 0.4582, 14.4439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.i', 'CXP', 2, 35.47, 39, 12.5261, 15.3638, 62.4667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.i', 'CXP', 3, 21.13, 39, 9.3190, 7.9503, 45.3860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.i', 'CXP', 4, 30.23, 39, 10.4994, 13.6539, 54.2716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.d.1.i', 'CXP', 5, 10.46, 39, 8.7362, 1.7379, 43.5629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.d', 'CX', NULL, 4.60, 39, 0.2284, 4.1391, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.d', 'CXP', 2, 2.01, 39, 2.1490, 0.2261, 15.7083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.d', 'CXP', 3, 14.29, 39, 10.6933, 2.7683, 49.4006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.d', 'CXP', 4, 5.23, 39, 3.1199, 1.5181, 16.4834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.d', 'CXP', 5, 78.47, 39, 11.5998, 47.5846, 93.6022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.e', 'CX', NULL, 2.53, 39, 0.2034, 2.1139, 2.9372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.e', 'CXP', 1, 12.98, 39, 7.7829, 3.5628, 37.5706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.e', 'CXP', 2, 29.66, 39, 9.1594, 14.7716, 50.6269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.e', 'CXP', 3, 49.21, 39, 7.1661, 35.1578, 63.3845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.e', 'CXP', 4, 8.16, 39, 7.3025, 1.2211, 38.9777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.1', 'CX', NULL, 3.62, 39, 0.3008, 3.0077, 4.2257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.1', 'CXP', 1, 1.92, 39, 1.2554, 0.5027, 7.0221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.1', 'CXP', 2, 29.50, 39, 9.8777, 13.7925, 52.2557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.1', 'CXP', 3, 3.75, 39, 2.6615, 0.8676, 14.7751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.1', 'CXP', 4, 34.66, 39, 7.3897, 21.5117, 50.6674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.1', 'CXP', 5, 30.17, 39, 11.8958, 12.1073, 57.5382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.a', 'CX', NULL, 4.22, 38, 0.1322, 3.9528, 4.4887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.a', 'CXP', 2, 4.98, 38, 3.4672, 1.1751, 18.7825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.a', 'CXP', 3, 9.53, 38, 6.5687, 2.2018, 33.0272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.a', 'CXP', 4, 43.91, 38, 7.8252, 29.1446, 59.8476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.a', 'CXP', 5, 41.57, 38, 5.9955, 30.1414, 53.9840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.b', 'CX', NULL, 4.35, 39, 0.1605, 4.0237, 4.6733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.b', 'CXP', 1, 0.05, 39, 0.0548, 0.0060, 0.4416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.b', 'CXP', 2, 7.09, 39, 5.7805, 1.2774, 31.0692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.b', 'CXP', 3, 3.93, 39, 2.7548, 0.9281, 15.1896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.b', 'CXP', 4, 35.79, 39, 6.9425, 23.2171, 50.6762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.2.b', 'CXP', 5, 53.13, 39, 6.1702, 40.7027, 65.1795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.4', 'CX', NULL, 4.30, 39, 0.2483, 3.7995, 4.8048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.4', 'CXP', 2, 11.74, 39, 7.6239, 2.9126, 37.1030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.4', 'CXP', 3, 0.04, 39, 0.0473, 0.0052, 0.3816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.4', 'CXP', 4, 34.47, 39, 7.5119, 21.1523, 50.7684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.a.4', 'CXP', 5, 53.75, 39, 11.2618, 31.7141, 74.4068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.2', 'CX', NULL, 1.97, 39, 0.3176, 1.3243, 2.6103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.2', 'CXP', 1, 54.83, 39, 14.6613, 26.8008, 80.0909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.2', 'CXP', 2, 14.91, 39, 8.6225, 4.2371, 40.9548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.2', 'CXP', 3, 19.34, 39, 8.8530, 7.0629, 43.0644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.2', 'CXP', 4, 0.57, 39, 0.6033, 0.0666, 4.7081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.2', 'CXP', 5, 10.36, 39, 8.8700, 1.6434, 44.4184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.4', 'CX', NULL, 4.15, 39, 0.1262, 3.8957, 4.4068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.4', 'CXP', 3, 21.03, 39, 9.8149, 7.4491, 46.8359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.4', 'CXP', 4, 42.82, 39, 11.2787, 22.7594, 65.5468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.4', 'CXP', 5, 36.16, 39, 6.8530, 23.6927, 50.8099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.7', 'CX', NULL, 3.49, 39, 0.2532, 2.9739, 3.9992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.7', 'CXP', 1, 8.15, 39, 5.9785, 1.7318, 30.8865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.7', 'CXP', 2, 11.48, 39, 7.5838, 2.7814, 37.0095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.7', 'CXP', 3, 28.36, 39, 8.9253, 13.9938, 49.0683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.7', 'CXP', 4, 27.58, 39, 9.0405, 13.2200, 48.7732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.7', 'CXP', 5, 24.43, 39, 11.5311, 8.3646, 53.3735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.8', 'CX', NULL, 4.27, 39, 0.1733, 3.9164, 4.6180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.8', 'CXP', 2, 3.73, 39, 2.6605, 0.8562, 14.7961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.8', 'CXP', 3, 9.18, 39, 7.3144, 1.6810, 37.3871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.8', 'CXP', 4, 43.74, 39, 7.5681, 29.4384, 59.1694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.b.8', 'CXP', 5, 43.35, 39, 10.4635, 24.4155, 64.4521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.c.1', 'CX', NULL, 3.08, 39, 0.1426, 2.7878, 3.3650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.c.1', 'CXP', 1, 7.13, 39, 4.5028, 1.8986, 23.3229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.c.1', 'CXP', 2, 27.32, 39, 10.0350, 11.9022, 51.1145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.c.1', 'CXP', 3, 25.38, 39, 11.6948, 8.8758, 54.2786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.c.1', 'CXP', 4, 31.15, 39, 8.7768, 16.5003, 50.8848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.c.1', 'CXP', 5, 9.03, 39, 7.3172, 1.6087, 37.5972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.1', 'CX', NULL, 3.80, 39, 0.2553, 3.2851, 4.3190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.1', 'CXP', 1, 0.70, 39, 0.7359, 0.0820, 5.6847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.1', 'CXP', 2, 10.81, 39, 8.8436, 1.8588, 43.6947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.1', 'CXP', 3, 22.93, 39, 9.9016, 8.7325, 48.0495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.1', 'CXP', 4, 38.71, 39, 7.0232, 25.7528, 53.4863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.1', 'CXP', 5, 26.85, 39, 12.2241, 9.4323, 56.4088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.3', 'CX', NULL, 2.12, 38, 0.3259, 1.4630, 2.7836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.3', 'CXP', 1, 41.16, 38, 13.5427, 18.3889, 68.4767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.3', 'CXP', 2, 21.60, 38, 14.7844, 4.4863, 61.7705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.3', 'CXP', 3, 22.37, 38, 9.6155, 8.5766, 46.9438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.3', 'CXP', 4, 13.49, 38, 8.6450, 3.3572, 41.1607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.3', 'CXP', 5, 1.39, 38, 0.9641, 0.3351, 5.5441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.4', 'CT', NULL, 1.62, 39, 0.2012, 1.2081, 2.0225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.4', 'CTP', 1, 48.83, 39, 12.3573, 25.9587, 72.1973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.4', 'CTP', 2, 40.81, 39, 7.3305, 27.1709, 56.0374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.4', 'CTP', 3, 10.36, 39, 8.7454, 1.6879, 43.7487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.8', 'CT', NULL, 2.24, 39, 0.1869, 1.8637, 2.6203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.8', 'CTP', 1, 10.36, 39, 8.7454, 1.6879, 43.7487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.8', 'CTP', 2, 55.08, 39, 7.0176, 40.8477, 68.5271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.C.3.d.8', 'CTP', 3, 34.56, 39, 11.0799, 16.3811, 58.7435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 26, 0.3014, 1.0377, 2.2793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 1, 72.10, 26, 10.6266, 46.5443, 88.4702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 2, 9.20, 26, 5.5500, 2.5124, 28.4737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 3, 5.87, 26, 5.8440, 0.7006, 35.5193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 4, 6.40, 26, 5.8048, 0.9221, 33.4614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 5, 6.43, 26, 6.3611, 0.7716, 37.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 26, 0.1058, 4.6761, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 1, 2.65, 26, 2.6455, 0.3276, 18.3774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 5, 97.35, 26, 2.6455, 81.6226, 99.6724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CX', NULL, 3.57, 26, 0.3915, 2.7599, 4.3724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 1, 17.02, 26, 9.2315, 5.0665, 44.0775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 2, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 3, 19.03, 26, 9.5184, 6.1764, 45.6148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 4, 25.15, 26, 9.6779, 10.4375, 49.2042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 5, 34.77, 26, 14.2835, 12.7163, 66.1020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CX', NULL, 2.70, 26, 0.3238, 2.0315, 3.3653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 1, 33.89, 26, 9.5796, 17.5278, 55.2918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 2, 14.50, 26, 9.5732, 3.3413, 45.4128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 3, 22.12, 26, 9.1887, 8.6509, 46.0056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 4, 6.85, 26, 4.8611, 1.5067, 26.1004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 5, 22.64, 26, 9.1445, 9.0782, 46.1712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 25, 0.1601, 4.3999, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 1, 2.66, 25, 2.6568, 0.3271, 18.5192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 3, 7.97, 25, 5.9373, 1.6032, 31.5234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 4, 0.39, 25, 0.4257, 0.0417, 3.5915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 5, 88.98, 25, 6.5777, 66.9125, 96.9905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CX', NULL, 4.84, 26, 0.0936, 4.6476, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 3, 3.44, 26, 3.5090, 0.4013, 23.9089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 4, 9.08, 26, 6.1032, 2.1337, 31.4020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 5, 87.48, 26, 7.0807, 64.8537, 96.3589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CX', NULL, 3.58, 26, 0.2943, 2.9696, 4.1820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 1, 14.46, 26, 7.7000, 4.4777, 37.8594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 2, 2.69, 26, 2.7742, 0.3110, 19.6869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 3, 23.06, 26, 9.5531, 9.0004, 47.6036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 4, 30.39, 26, 11.5707, 12.4013, 57.3908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 5, 29.40, 26, 10.1268, 13.2251, 53.2118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CX', NULL, 4.65, 26, 0.1664, 4.3093, 4.9947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 1, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 4, 18.66, 26, 8.4608, 6.7810, 41.9634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 5, 77.31, 26, 8.9132, 54.4722, 90.6551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 26, 0.2971, 2.6380, 3.8620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 1, 20.56, 26, 8.1042, 8.5198, 41.8295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 2, 6.43, 26, 6.3611, 0.7716, 37.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 3, 26.62, 26, 11.8535, 9.4135, 55.8648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 4, 20.25, 26, 7.5450, 8.8458, 39.9290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 5, 26.15, 26, 10.9663, 9.9032, 53.2764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CX', NULL, 2.63, 26, 0.3155, 1.9823, 3.2819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 1, 17.31, 26, 8.2652, 5.9943, 40.7455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 2, 43.33, 26, 11.6813, 22.3042, 67.0725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 3, 15.55, 26, 6.6504, 6.0968, 34.3218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 4, 6.43, 26, 6.3611, 0.7716, 37.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 5, 17.37, 26, 8.5552, 5.8026, 41.7755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CX', NULL, 2.97, 26, 0.2892, 2.3741, 3.5654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 1, 15.66, 26, 6.9189, 5.9368, 35.3229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 2, 20.78, 26, 7.6200, 9.1835, 40.4956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 3, 34.62, 26, 10.4414, 16.9964, 57.7927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 4, 8.81, 26, 5.5271, 2.2864, 28.4944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 5, 20.13, 26, 10.4869, 6.1742, 49.1303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CX', NULL, 3.04, 26, 0.2947, 2.4372, 3.6511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 1, 22.77, 26, 7.7287, 10.6553, 42.1612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 2, 6.28, 26, 3.8082, 1.7392, 20.2546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 3, 33.45, 26, 10.2503, 16.2971, 56.4738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 4, 18.75, 26, 8.6543, 6.6840, 42.6449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 5, 18.75, 26, 9.0771, 6.3332, 44.0469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CX', NULL, 3.56, 26, 0.1584, 3.2345, 3.8871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 2, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 3, 48.63, 26, 11.2667, 27.2161, 70.5587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 4, 34.55, 26, 9.9043, 17.6417, 56.5437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 5, 12.78, 26, 7.2105, 3.7236, 35.7028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CX', NULL, 1.49, 26, 0.1704, 1.1356, 1.8377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 1, 69.04, 26, 10.4827, 44.8138, 85.9569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 2, 17.30, 26, 8.9103, 5.4829, 43.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 3, 9.63, 26, 6.6935, 2.1384, 34.1882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 4, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.04, 25, 0.3304, 3.3606, 4.7244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 1, 7.56, 25, 4.8549, 1.9134, 25.5415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 2, 11.18, 25, 7.6596, 2.4987, 38.2125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 3, 9.28, 25, 6.1984, 2.1910, 31.8547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 4, 13.40, 25, 6.0810, 4.9819, 31.3334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 5, 58.58, 25, 10.1414, 37.3768, 77.0151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CX', NULL, 3.71, 26, 0.2776, 3.1370, 4.2807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 1, 8.42, 26, 6.0601, 1.7900, 31.6903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 2, 9.28, 26, 6.3200, 2.1357, 32.4324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 3, 15.87, 26, 7.3670, 5.7081, 37.0157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 4, 35.84, 26, 11.3036, 16.8734, 60.5907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 5, 30.58, 26, 10.8566, 13.3215, 55.8125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CX', NULL, 3.49, 26, 0.2217, 3.0334, 3.9468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 1, 0.39, 26, 0.4224, 0.0421, 3.5315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 2, 12.30, 26, 8.2299, 2.8290, 40.3009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 3, 49.06, 26, 11.3295, 27.4587, 71.0101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 4, 14.43, 26, 7.1436, 4.8706, 35.6969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 5, 23.83, 26, 9.6757, 9.4511, 48.3970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CX', NULL, 2.89, 26, 0.1854, 2.5061, 3.2698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 1, 7.08, 26, 4.5524, 1.7967, 24.0646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 2, 28.20, 26, 9.9944, 12.4434, 52.0505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 3, 39.80, 26, 9.9584, 21.9280, 60.8778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 4, 18.70, 26, 9.9561, 5.6357, 46.9823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 5, 6.22, 26, 4.1009, 1.5359, 22.0062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.27, 26, 0.2098, 1.0000, 1.7056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 1, 90.88, 26, 6.9926, 63.6771, 98.2662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 4, 9.12, 26, 6.9926, 1.7338, 36.3229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CX', NULL, 4.20, 26, 0.3515, 3.4762, 4.9240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 1, 13.16, 26, 7.7676, 3.6023, 38.0594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 2, 9.12, 26, 6.9926, 1.7338, 36.3229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 5, 77.72, 26, 9.7506, 52.2429, 91.7546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CX', NULL, 3.68, 25, 0.1962, 3.2735, 4.0832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 2, 4.15, 25, 3.9069, 0.5662, 24.7484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 3, 33.74, 25, 12.7912, 13.5185, 62.3851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 4, 52.24, 25, 12.0093, 28.8304, 74.7106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 5, 9.87, 25, 8.9248, 1.3623, 46.4773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.55, 26, 0.3888, 1.7483, 3.3498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 1, 42.98, 26, 11.0665, 22.9240, 65.6422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 2, 8.69, 26, 5.9017, 2.0135, 30.5734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 3, 15.30, 26, 7.3359, 5.3274, 36.6923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 4, 16.52, 26, 8.9572, 4.9358, 42.9869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 5, 16.52, 26, 8.8068, 5.0423, 42.4373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CX', NULL, 3.87, 25, 0.2183, 3.4156, 4.3169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 2, 12.11, 25, 6.8050, 3.5485, 34.0180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 3, 19.61, 25, 9.6655, 6.4376, 46.3699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 4, 37.84, 25, 10.3861, 19.6635, 60.2318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 5, 30.44, 25, 10.4733, 13.6209, 54.8471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CX', NULL, 3.09, 26, 0.2593, 2.5566, 3.6247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 1, 20.50, 26, 9.9345, 6.8415, 47.5028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 2, 3.59, 26, 2.9302, 0.6484, 17.5472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 3, 31.46, 26, 12.1701, 12.5529, 59.4771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 4, 35.25, 26, 10.8688, 16.9587, 59.2138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 5, 9.20, 26, 5.5500, 2.5124, 28.4737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CX', NULL, 3.87, 26, 0.3104, 3.2293, 4.5080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 1, 10.85, 26, 7.1452, 2.5919, 35.7812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 2, 8.81, 26, 5.5271, 2.2864, 28.4944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 3, 8.41, 26, 5.2676, 2.1939, 27.3012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 4, 26.49, 26, 9.2257, 11.9561, 48.8761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 5, 45.45, 26, 12.7228, 22.4509, 70.5619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CX', NULL, 4.10, 26, 0.1992, 3.6941, 4.5146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 2, 6.00, 26, 5.2730, 0.9202, 30.4604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 3, 9.12, 26, 7.1033, 1.6901, 36.9554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 4, 53.33, 26, 9.1154, 34.9582, 70.8415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 5, 31.55, 26, 10.5653, 14.4053, 55.8010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 26, 0.1490, 1.0000, 1.5658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 1, 83.73, 26, 8.7082, 57.9757, 95.0518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 2, 6.64, 26, 4.3877, 1.6270, 23.4061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 3, 9.63, 26, 6.6935, 2.1384, 34.1882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 26, 0.1578, 1.0000, 1.4825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 1, 94.75, 26, 5.2614, 67.1349, 99.3772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 4, 5.25, 26, 5.2614, 0.6228, 32.8651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.49, 26, 0.1082, 1.2624, 1.7081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 1, 54.91, 26, 9.9730, 34.6924, 73.6252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 2, 41.66, 26, 10.3176, 22.9475, 63.1205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 3, 3.44, 26, 3.5090, 0.4013, 23.9089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.42, 26, 0.1551, 1.0996, 1.7385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 1, 67.72, 26, 11.0839, 42.4758, 85.6356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 2, 22.65, 26, 9.7311, 8.5318, 47.8948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 3, 9.63, 26, 6.6935, 2.1384, 34.1882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CX', NULL, 3.06, 26, 0.3780, 2.2856, 3.8427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 1, 31.90, 26, 11.2768, 13.8540, 57.7063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 2, 3.20, 26, 2.9024, 0.4783, 18.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 3, 15.76, 26, 7.6548, 5.3979, 38.0197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 4, 24.86, 26, 9.4297, 10.4729, 48.3402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 5, 24.28, 26, 9.4555, 10.0039, 48.0463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CX', NULL, 2.87, 26, 0.3067, 2.2404, 3.5036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 1, 26.10, 26, 9.9654, 10.8643, 50.5845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 2, 17.37, 26, 7.2643, 6.9011, 37.3498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 3, 19.06, 26, 8.1788, 7.3237, 41.2353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 4, 18.16, 26, 8.7168, 6.2204, 42.6154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 5, 19.30, 26, 8.5519, 7.1690, 42.5630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CX', NULL, 3.89, 26, 0.1817, 3.5143, 4.2628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 1, 4.43, 26, 3.8415, 0.7091, 23.1064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 2, 3.02, 26, 3.0990, 0.3510, 21.5849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 3, 26.45, 26, 8.7929, 12.4125, 47.7024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 4, 31.49, 26, 10.9160, 13.9470, 56.5779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 5, 34.62, 26, 9.6461, 18.0438, 56.0201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CX', NULL, 2.40, 26, 0.1544, 2.0813, 2.7174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 1, 7.06, 26, 4.8369, 1.6350, 25.7478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 2, 49.16, 26, 12.5877, 25.5202, 73.1751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 3, 40.59, 26, 10.4283, 21.8955, 62.4708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 4, 3.20, 26, 2.9024, 0.4783, 18.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CX', NULL, 3.22, 26, 0.1793, 2.8490, 3.5876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 2, 16.07, 26, 7.9430, 5.3847, 39.1699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 3, 52.46, 26, 12.4561, 28.2882, 75.5296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 4, 25.05, 26, 9.5859, 10.4544, 48.8880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 5, 6.43, 26, 6.3611, 0.7716, 37.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 26, 0.1128, 1.1668, 1.6313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 1, 60.09, 26, 11.2770, 36.3748, 79.8642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 2, 39.91, 26, 11.2770, 20.1358, 63.6252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.73, 26, 0.1962, 2.3225, 3.1305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 1, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 2, 50.93, 26, 11.4329, 28.8022, 72.6982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 3, 16.58, 26, 7.4041, 6.1937, 37.4470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 4, 25.25, 26, 10.3851, 9.8090, 51.1960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 5, 3.20, 26, 2.9024, 0.4783, 18.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CX', NULL, 3.45, 26, 0.2699, 2.8951, 4.0068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 2, 27.77, 26, 11.4929, 10.5678, 55.5830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 3, 20.76, 26, 9.7471, 7.1801, 47.0271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 4, 30.05, 26, 10.8172, 12.9601, 55.3563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 5, 21.41, 26, 8.5864, 8.6938, 43.7958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CX', NULL, 2.37, 26, 0.3126, 1.7249, 3.0126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 1, 30.43, 26, 11.1841, 12.8462, 56.4950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 2, 40.25, 26, 10.5290, 21.4745, 62.4045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 3, 8.30, 26, 5.8583, 1.8182, 30.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 4, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 5, 16.98, 26, 8.8280, 5.3311, 42.6224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CX', NULL, 4.59, 25, 0.1597, 4.2599, 4.9192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 3, 18.76, 25, 7.8306, 7.4029, 40.0037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 4, 3.53, 25, 3.6093, 0.4092, 24.5883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 5, 77.71, 25, 8.5307, 55.7849, 90.5975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CX', NULL, 3.27, 26, 0.2663, 2.7239, 3.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 2, 36.20, 26, 10.0349, 18.8242, 58.1324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 3, 18.53, 26, 7.6539, 7.4086, 39.2514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 4, 27.11, 26, 10.1918, 11.3921, 51.8289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 5, 18.16, 26, 9.4024, 5.6889, 44.9533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, 26, 0.2481, 2.5724, 3.5944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 1, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 2, 32.95, 26, 12.8756, 12.8909, 62.0076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 3, 27.77, 26, 10.7654, 11.2945, 53.7319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 4, 21.11, 26, 9.3557, 7.7620, 45.9772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 5, 14.13, 26, 7.3136, 4.5373, 36.2819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CX', NULL, 2.43, 26, 0.3880, 1.6322, 3.2305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 1, 37.68, 26, 9.3417, 21.0365, 57.8353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 2, 30.43, 26, 9.9250, 14.2799, 53.4631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 3, 3.83, 26, 3.5738, 0.5358, 22.7182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 4, 7.21, 26, 6.4735, 1.0478, 36.3092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 5, 20.85, 26, 10.6925, 6.4895, 50.0122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 26, 0.0539, 1.0000, 1.2178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 1, 89.33, 26, 5.3926, 72.3050, 96.4063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 2, 10.67, 26, 5.3926, 3.5937, 27.6950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CX', NULL, 2.59, 26, 0.3223, 1.9232, 3.2506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 1, 17.47, 26, 11.2352, 4.0786, 51.3053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 2, 36.04, 26, 12.3776, 15.7138, 62.9992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 3, 26.92, 26, 9.7343, 11.7339, 50.5083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 4, 9.49, 26, 6.1738, 2.3276, 31.5445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 5, 10.09, 26, 6.8961, 2.2918, 34.9392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 26, 0.2670, 3.4597, 4.5596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 1, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 2, 12.85, 26, 8.8259, 2.8286, 42.7710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 3, 11.66, 26, 6.2920, 3.6181, 31.7138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 4, 21.00, 26, 8.6162, 8.3576, 43.6515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 5, 50.45, 26, 10.0529, 30.7822, 69.9759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.43, 26, 0.2402, 3.9364, 4.9258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 1, 4.04, 26, 3.8069, 0.5526, 24.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 2, 6.43, 26, 6.3611, 0.7716, 37.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 3, 9.02, 26, 5.8200, 2.2467, 29.9335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 4, 3.44, 26, 3.5090, 0.4013, 23.9089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 5, 77.09, 26, 8.8567, 54.4999, 90.4288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CX', NULL, 4.54, 26, 0.1938, 4.1449, 4.9432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 2, 6.43, 26, 6.3611, 0.7716, 37.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 3, 2.69, 26, 2.6937, 0.3312, 18.7049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 4, 20.94, 26, 8.6741, 8.2562, 43.7938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 5, 69.95, 26, 9.6230, 47.5506, 85.6625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CX', NULL, 1.81, 26, 0.2545, 1.2851, 2.3334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 1, 45.78, 26, 13.4877, 21.6134, 72.1092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 2, 30.72, 26, 10.6689, 13.6355, 55.4554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 3, 20.30, 26, 11.2287, 5.7502, 51.5430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 4, 3.20, 26, 2.9024, 0.4783, 18.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CX', NULL, 4.22, 26, 0.2046, 3.7969, 4.6396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 2, 6.43, 26, 6.3611, 0.7716, 37.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 3, 6.00, 26, 5.2730, 0.9202, 30.4604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 4, 46.90, 26, 10.5075, 27.0325, 67.8074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 5, 40.67, 26, 11.6619, 20.2165, 64.9740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CX', NULL, 3.04, 26, 0.2595, 2.5086, 3.5774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 1, 12.62, 26, 5.3082, 5.0860, 28.0174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 2, 17.64, 26, 9.2616, 5.4481, 44.3245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 3, 39.54, 26, 12.0319, 18.8274, 64.8373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 4, 13.22, 26, 8.1548, 3.4047, 39.7071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 5, 16.98, 26, 8.8280, 5.3311, 42.6224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CX', NULL, 4.12, 26, 0.1852, 3.7419, 4.5046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 1, 2.69, 26, 2.6937, 0.3312, 18.7049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 2, 2.69, 26, 2.6870, 0.3330, 18.6253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 3, 22.95, 26, 8.8544, 9.5988, 45.5139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 4, 22.95, 26, 9.9594, 8.5373, 48.7189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 5, 48.73, 26, 10.3888, 28.7530, 69.1128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CX', NULL, 3.14, 26, 0.2548, 2.6141, 3.6638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 1, 11.26, 26, 7.0591, 2.8735, 35.2195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 2, 9.15, 26, 5.4577, 2.5370, 28.0246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 3, 48.17, 26, 11.3633, 26.6868, 70.3535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 4, 17.30, 26, 8.9103, 5.4829, 43.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 5, 14.13, 26, 7.3136, 4.5373, 36.2819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CX', NULL, 3.74, 26, 0.2723, 3.1818, 4.3035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 1, 5.38, 26, 5.3873, 0.6395, 33.4509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 2, 17.90, 26, 8.6693, 6.0761, 42.3555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 3, 10.93, 26, 7.3566, 2.5204, 36.7836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 4, 28.66, 26, 9.0866, 13.8538, 50.0809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 5, 37.14, 26, 9.2657, 20.6889, 57.2257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CX', NULL, 1.83, 26, 0.2391, 1.3400, 2.3249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 1, 59.34, 26, 11.3225, 35.6970, 79.3214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 2, 6.89, 26, 6.5835, 0.8857, 37.9881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 3, 24.97, 26, 10.4950, 9.4993, 51.3357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 4, 8.81, 26, 5.5271, 2.2864, 28.4944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.4', 'CT', NULL, 1.22, 26, 0.0837, 1.0464, 1.3912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.4', 'CTP', 1, 78.51, 26, 8.2692, 57.1099, 90.9330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.4', 'CTP', 2, 21.09, 26, 8.1881, 8.8472, 42.4070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.4', 'CTP', 3, 0.39, 26, 0.4224, 0.0421, 3.5315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.8', 'CT', NULL, 2.14, 26, 0.1717, 1.7816, 2.4890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.8', 'CTP', 1, 18.70, 26, 10.1006, 5.5293, 47.4689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.8', 'CTP', 2, 49.07, 26, 10.2192, 29.3348, 69.1075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.8', 'CTP', 3, 32.23, 26, 9.8827, 15.7729, 54.7002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CX', NULL, 1.26, 25, 0.1126, 1.0309, 1.4956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 1, 84.12, 25, 7.0163, 64.1778, 93.9966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 2, 9.00, 25, 5.7057, 2.2938, 29.4059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 3, 5.10, 25, 4.1131, 0.9240, 23.6815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 5, 1.78, 25, 1.3333, 0.3733, 8.0457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CX', NULL, 3.13, 25, 0.4187, 2.2707, 3.9990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 1, 23.55, 25, 13.1194, 6.4089, 58.0900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 2, 7.00, 25, 5.9666, 1.1205, 33.3005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 3, 19.13, 25, 10.5486, 5.4714, 49.1416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 4, 33.07, 25, 10.7091, 15.3991, 57.2867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 5, 17.26, 25, 6.8883, 7.1546, 36.0802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CX', NULL, 2.90, 25, 0.4890, 1.8887, 3.9073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 1, 39.78, 25, 14.9354, 15.4260, 70.5167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 3, 12.20, 25, 8.2710, 2.7484, 40.6111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 4, 26.68, 25, 13.7193, 7.8819, 60.7435, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 5, 21.34, 25, 10.1551, 7.2211, 48.6015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CX', NULL, 2.08, 25, 0.4104, 1.2331, 2.9272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 1, 55.58, 25, 14.7138, 26.7787, 81.0642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 2, 9.61, 25, 7.5183, 1.7518, 38.8138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 3, 16.85, 25, 9.5174, 4.7527, 45.1580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 4, 7.12, 25, 4.8445, 1.6607, 25.8007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 5, 10.84, 25, 7.0722, 2.6122, 35.5061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 25, 0.2650, 4.0082, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 1, 7.38, 25, 6.7091, 1.0399, 37.6619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 4, 14.97, 25, 9.6959, 3.5274, 45.8879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 5, 77.65, 25, 10.5375, 49.8047, 92.4027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CX', NULL, 4.22, 25, 0.2279, 3.7472, 4.6880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 2, 9.81, 25, 6.7940, 2.1784, 34.6710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 4, 48.82, 25, 10.4671, 28.6671, 69.3724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 5, 41.37, 25, 12.4055, 19.7136, 66.9714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 25, 0.1993, 3.9489, 4.7715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 2, 0.94, 25, 0.9695, 0.1099, 7.5400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 3, 16.25, 25, 9.1383, 4.6263, 43.6860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 4, 28.67, 25, 8.2725, 14.8513, 48.0867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 5, 54.14, 25, 12.1597, 30.0559, 76.4401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CX', NULL, 1.74, 25, 0.2510, 1.2229, 2.2589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 1, 59.77, 25, 12.9894, 32.7579, 81.9153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 2, 20.41, 25, 10.2345, 6.5321, 48.4882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 3, 6.52, 25, 5.9021, 0.9358, 33.9821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 4, 12.57, 25, 6.9037, 3.7802, 34.4562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 5, 0.74, 25, 0.7574, 0.0876, 5.9179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 25, 0.1940, 2.8497, 3.6504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 1, 0.94, 25, 0.9695, 0.1099, 7.5400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 2, 20.60, 25, 10.0274, 6.8241, 47.9047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 3, 37.27, 25, 11.1478, 18.1751, 61.3867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 4, 34.88, 25, 13.3554, 13.7280, 64.3166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 5, 6.31, 25, 4.0040, 1.6351, 21.4183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CX', NULL, 3.50, 25, 0.2247, 3.0391, 3.9666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 2, 22.92, 25, 10.5278, 7.9992, 50.4281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 3, 20.55, 25, 9.9040, 6.8885, 47.4956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 4, 39.84, 25, 9.6870, 22.3356, 60.3982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 5, 16.68, 25, 6.9570, 6.6527, 36.0023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CX', NULL, 2.90, 24, 0.3123, 2.2489, 3.5411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 1, 12.07, 24, 7.9960, 2.8101, 39.4758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 2, 33.12, 24, 12.0793, 13.8132, 60.4753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 3, 20.47, 24, 9.2471, 7.3639, 45.4593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 4, 21.90, 24, 13.6831, 5.0862, 59.4698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 5, 12.44, 24, 5.9162, 4.4117, 30.4089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CX', NULL, 2.53, 25, 0.3334, 1.8430, 3.2192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 1, 26.39, 25, 13.7718, 7.6620, 60.7632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 2, 32.93, 25, 10.2475, 15.8594, 56.1283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 3, 15.50, 25, 9.0014, 4.2497, 43.1070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 4, 11.55, 25, 7.7654, 2.6455, 38.5362, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 5, 13.64, 25, 7.3668, 4.1611, 36.4754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CX', NULL, 2.68, 25, 0.2821, 2.1023, 3.2670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 1, 26.64, 25, 9.1587, 12.1277, 48.8549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 2, 19.76, 25, 9.9305, 6.3335, 47.2852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 3, 17.88, 25, 13.3528, 3.2270, 58.7190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 4, 29.94, 25, 10.9045, 12.7487, 55.5439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 5, 5.78, 25, 5.8278, 0.6700, 35.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CX', NULL, 1.39, 25, 0.2450, 1.0000, 1.8929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 1, 79.35, 25, 10.1067, 51.8265, 93.2058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 2, 14.14, 25, 8.4985, 3.7354, 41.1211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 3, 0.74, 25, 0.7574, 0.0876, 5.9179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 5, 5.78, 25, 5.8278, 0.6700, 35.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CX', NULL, 3.56, 25, 0.4265, 2.6841, 4.4444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 1, 23.68, 25, 10.9735, 8.1381, 52.0694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 2, 7.44, 25, 6.0791, 1.2838, 33.1995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 3, 11.01, 25, 7.2819, 2.5995, 36.4520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 4, 4.52, 25, 3.8591, 0.7425, 23.0584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 5, 53.35, 25, 12.0497, 29.6283, 75.6477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CX', NULL, 3.93, 25, 0.5435, 2.8046, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 1, 19.82, 25, 10.8022, 5.7294, 50.1331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 2, 7.38, 25, 6.7091, 1.0399, 37.6619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 3, 1.04, 25, 1.0634, 0.1249, 8.1326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 4, 3.86, 25, 2.5683, 0.9542, 14.3453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 5, 67.90, 25, 14.6880, 34.4861, 89.4718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CX', NULL, 2.69, 25, 0.4730, 1.7136, 3.6660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 1, 39.40, 25, 14.7966, 15.3232, 70.0264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 2, 1.78, 25, 1.3333, 0.3733, 8.0457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 3, 20.42, 25, 9.5709, 7.0741, 46.3915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 4, 27.23, 25, 11.0992, 10.5374, 54.3173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 5, 11.16, 25, 7.3565, 2.6465, 36.7450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CX', NULL, 2.10, 25, 0.4115, 1.2521, 2.9507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 1, 50.78, 25, 14.7853, 23.3340, 77.7695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 2, 14.21, 25, 8.7946, 3.6049, 42.3347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 3, 16.46, 25, 8.4753, 5.2316, 41.2822, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 4, 11.16, 25, 8.1825, 2.2379, 40.8233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 5, 7.38, 25, 6.7091, 1.0399, 37.6619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CX', NULL, 2.75, 25, 0.4457, 1.8333, 3.6730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 1, 33.38, 25, 15.0738, 11.0087, 66.9968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 2, 7.26, 25, 5.9813, 1.2339, 32.8813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 3, 22.08, 25, 10.6718, 7.2985, 50.4777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 4, 25.23, 25, 14.1146, 6.7219, 61.2516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 5, 12.05, 25, 8.0489, 2.7793, 39.6453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CX', NULL, 2.14, 25, 0.5128, 1.0769, 3.1938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 1, 55.43, 25, 14.6720, 26.7438, 80.9040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 2, 9.64, 25, 6.4155, 2.2818, 32.7860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 3, 15.65, 25, 9.9422, 3.7706, 46.7532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 4, 4.52, 25, 3.8599, 0.7422, 23.0656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 5, 14.76, 25, 13.4182, 1.8801, 61.0078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CX', NULL, 3.68, 25, 0.2704, 3.1224, 4.2387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 1, 0.74, 25, 0.7567, 0.0877, 5.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 2, 20.56, 25, 10.2013, 6.6556, 48.4359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 3, 16.02, 25, 7.6909, 5.5406, 38.3001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 4, 35.28, 25, 11.9568, 15.6069, 61.6306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 5, 27.40, 25, 12.4322, 9.4152, 57.8237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CX', NULL, 3.94, 25, 0.3472, 3.2259, 4.6592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 2, 14.76, 25, 13.4182, 1.8801, 61.0078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 3, 19.14, 25, 9.7814, 6.0382, 46.5936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 4, 23.18, 25, 9.7288, 8.8996, 48.2358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 5, 42.92, 25, 11.2111, 22.6233, 65.9100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CX', NULL, 3.21, 25, 0.4176, 2.3489, 4.0727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 1, 14.35, 25, 8.4092, 3.9237, 40.7474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 2, 11.60, 25, 6.8236, 3.2184, 34.1302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 3, 33.43, 25, 12.7703, 13.3189, 62.1419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 4, 19.83, 25, 8.9387, 7.1960, 44.1168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 5, 20.78, 25, 9.5026, 7.3793, 46.3343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CX', NULL, 2.52, 25, 0.4313, 1.6346, 3.4150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 1, 36.20, 25, 14.0147, 13.9522, 66.4992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 2, 19.21, 25, 9.6272, 6.1982, 46.1035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 3, 21.29, 25, 9.9763, 7.3353, 48.0305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 4, 2.53, 25, 1.8191, 0.5624, 10.6349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 5, 20.78, 25, 9.5126, 7.3697, 46.3649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CX', NULL, 4.10, 25, 0.2950, 3.4954, 4.7132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 1, 7.38, 25, 6.7091, 1.0399, 37.6619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 2, 1.04, 25, 1.0634, 0.1249, 8.1326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 3, 8.91, 25, 6.3640, 1.9001, 33.0444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 4, 39.11, 25, 10.0852, 21.1392, 60.6231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 5, 43.56, 25, 12.4526, 21.3412, 68.7036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CX', NULL, 2.93, 25, 0.3227, 2.2625, 3.5943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 1, 12.35, 25, 6.9005, 3.6450, 34.4338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 2, 28.90, 25, 10.8220, 12.0585, 54.6584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 3, 14.68, 25, 7.4783, 4.7763, 37.1065, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 4, 41.68, 25, 14.3453, 17.4491, 70.7228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 5, 2.39, 25, 2.3678, 0.2996, 16.6049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.67, 25, 0.2277, 1.1975, 2.1372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 1, 55.66, 25, 13.9789, 28.0542, 80.1586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 2, 25.74, 25, 9.1970, 11.3782, 48.3377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 3, 14.82, 25, 8.4699, 4.1751, 40.9989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 4, 3.78, 25, 3.7674, 0.4625, 24.9716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 25, 0.0781, 1.0000, 1.2949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 1, 89.61, 25, 6.5152, 67.0496, 97.3352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 2, 8.91, 25, 6.3373, 1.9128, 32.8944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 4, 1.49, 25, 1.5283, 0.1751, 11.5019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 25, 0.2926, 1.0000, 1.8990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 1, 92.62, 25, 7.3141, 57.9624, 99.1323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 5, 7.38, 25, 7.3141, 0.8677, 42.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CX', NULL, 3.08, 25, 0.4031, 2.2458, 3.9096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 1, 22.92, 25, 14.1227, 5.4044, 60.7557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 2, 5.87, 25, 3.9914, 1.3872, 21.6843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 3, 18.99, 25, 8.0770, 7.3455, 40.9232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 4, 44.95, 25, 14.9107, 19.0543, 73.9014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 5, 7.27, 25, 4.9131, 1.7126, 26.0801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CX', NULL, 3.37, 25, 0.3355, 2.6775, 4.0625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 1, 26.43, 25, 9.9206, 11.1404, 50.7338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 2, 6.65, 25, 6.4986, 0.8160, 38.1840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 3, 8.86, 25, 4.1907, 3.2237, 22.1018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 4, 19.58, 25, 13.5396, 3.9665, 58.9500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 5, 38.47, 25, 10.9247, 19.4296, 61.8413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CX', NULL, 4.06, 25, 0.3736, 3.2862, 4.8282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 1, 12.93, 25, 8.6209, 2.9653, 41.9045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 2, 2.39, 25, 2.3678, 0.2996, 16.6049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 3, 4.53, 25, 3.4838, 0.8909, 20.0159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 4, 26.35, 25, 10.6303, 10.3585, 52.5672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 5, 53.80, 25, 12.5152, 29.1763, 76.7025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CX', NULL, 3.99, 25, 0.2898, 3.3943, 4.5906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 1, 12.08, 25, 7.0739, 3.3570, 35.2011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 2, 1.04, 25, 1.0634, 0.1249, 8.1326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 3, 8.13, 25, 6.6801, 1.3772, 35.9207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 4, 33.07, 25, 12.7183, 13.1115, 61.7947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 5, 45.69, 25, 12.4936, 22.9316, 70.3943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CX', NULL, 2.18, 25, 0.2725, 1.6208, 2.7458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 1, 26.73, 25, 13.6093, 7.9979, 60.4867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 2, 43.44, 25, 14.0599, 19.0773, 71.4457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 3, 14.61, 25, 9.8212, 3.2573, 46.4888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 4, 15.23, 25, 8.5716, 4.3626, 41.4254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CX', NULL, 3.95, 25, 0.2857, 3.3589, 4.5384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 2, 14.29, 25, 8.5065, 3.8230, 41.1449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 3, 16.28, 25, 9.9136, 4.1539, 46.5965, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 4, 29.71, 25, 14.4682, 9.1871, 63.8480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 5, 39.72, 25, 15.0083, 15.3059, 70.6115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.99, 24, 0.2227, 1.5302, 2.4514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 1, 29.14, 24, 14.2227, 8.9985, 63.0928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 2, 42.65, 24, 11.2309, 22.3356, 65.7805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 3, 28.22, 24, 10.4242, 11.9393, 53.2695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CX', NULL, 3.45, 25, 0.3239, 2.7822, 4.1192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 2, 34.12, 25, 12.3253, 14.3132, 61.6277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 3, 9.60, 25, 6.7745, 2.0785, 34.7170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 4, 33.36, 25, 10.4282, 15.9717, 56.8579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 5, 22.92, 25, 13.1158, 6.0356, 57.9176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CX', NULL, 2.38, 25, 0.1628, 2.0402, 2.7120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 1, 3.49, 25, 3.3394, 0.4638, 21.8810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 2, 66.96, 25, 10.2478, 43.7926, 84.0570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 3, 18.01, 25, 9.7509, 5.3198, 46.1869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 4, 11.55, 25, 6.8576, 3.1614, 34.2922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.83, 25, 0.2039, 1.4106, 2.2523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 1, 37.08, 25, 13.9264, 14.6688, 66.8886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 2, 49.67, 25, 12.1555, 26.5637, 72.9135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 3, 9.77, 25, 6.8753, 2.1177, 35.1309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 5, 3.49, 25, 3.3394, 0.4638, 21.8810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 25, 0.2250, 3.9832, 4.9118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 1, 0.74, 25, 0.7567, 0.0877, 5.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 2, 11.95, 25, 7.3273, 3.1255, 36.3561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 4, 16.45, 25, 8.8208, 4.9725, 42.5423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 5, 70.86, 25, 10.4578, 46.0931, 87.3707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CX', NULL, 2.60, 24, 0.1748, 2.2378, 2.9612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 1, 4.33, 24, 3.4934, 0.7832, 20.5806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 2, 52.17, 24, 9.5619, 33.0499, 70.6712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 3, 22.73, 24, 9.1064, 9.1440, 46.2309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 4, 20.77, 24, 10.0134, 6.9326, 48.0011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 25, 0.1801, 2.2770, 3.0204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 1, 0.74, 25, 0.7567, 0.0877, 5.9068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 2, 58.71, 25, 8.9212, 39.9519, 75.2437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 3, 15.50, 25, 8.0233, 4.9231, 39.3736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 4, 25.05, 25, 10.7197, 9.3300, 52.0624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CX', NULL, 4.65, 25, 0.2951, 4.0380, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 1, 7.38, 25, 7.3141, 0.8677, 42.0376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 4, 5.78, 25, 5.8278, 0.6700, 35.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 5, 86.84, 25, 9.0912, 56.0962, 97.1487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CX', NULL, 2.50, 25, 0.3788, 1.7150, 3.2786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 1, 31.34, 25, 14.5661, 10.1462, 64.8607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 2, 18.81, 25, 9.3900, 6.1177, 45.1817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 3, 18.66, 25, 8.1155, 7.0683, 40.8833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 4, 31.19, 25, 11.8975, 12.6120, 58.7286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CX', NULL, 2.42, 25, 0.3435, 1.7122, 3.1302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 1, 37.40, 25, 14.1544, 14.6407, 67.5370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 2, 15.71, 25, 9.7360, 3.9258, 45.9463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 3, 29.10, 25, 13.6122, 9.5174, 61.5668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 4, 2.96, 25, 1.8883, 0.7801, 10.5905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 5, 14.83, 25, 7.5599, 4.8190, 37.4564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.07, 25, 0.4032, 2.2378, 3.9023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 1, 19.66, 25, 10.9085, 5.5570, 50.4433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 2, 26.66, 25, 13.1487, 8.3181, 59.2908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 3, 11.56, 25, 7.2232, 2.9540, 35.9705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 4, 11.24, 25, 7.7522, 2.4847, 38.6328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 5, 30.87, 25, 11.6810, 12.6120, 58.0196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CX', NULL, 2.79, 25, 0.3578, 2.0505, 3.5274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 1, 33.35, 25, 11.6695, 14.4833, 59.6582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 2, 19.72, 25, 13.0685, 4.2795, 57.4402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 3, 9.58, 25, 7.0047, 1.9600, 35.9849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 4, 9.36, 25, 7.4846, 1.6440, 38.9453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 5, 27.98, 25, 10.3184, 11.8981, 52.7825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CX', NULL, 3.90, 25, 0.1939, 3.5042, 4.3045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 2, 11.44, 25, 6.8716, 3.0891, 34.3729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 3, 13.81, 25, 7.5576, 4.1414, 37.2686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 4, 47.62, 25, 12.1345, 24.9884, 71.2767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 5, 27.13, 25, 10.2026, 11.3708, 51.9241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CX', NULL, 2.19, 24, 0.3157, 1.5378, 2.8440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 1, 34.98, 24, 11.4279, 15.9886, 60.3395, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 2, 30.52, 24, 10.6749, 13.4269, 55.4495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 3, 14.91, 24, 7.9641, 4.5633, 39.1000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 4, 19.58, 24, 10.3597, 5.8772, 48.7070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CX', NULL, 3.72, 25, 0.3140, 3.0733, 4.3695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 1, 5.78, 25, 5.8278, 0.6700, 35.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 2, 16.39, 25, 8.5053, 5.1653, 41.3747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 3, 12.48, 25, 8.3082, 2.8840, 40.6632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 4, 30.59, 25, 9.1519, 15.3270, 51.7529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 5, 34.76, 25, 8.6201, 19.5541, 53.8611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CX', NULL, 2.94, 25, 0.3231, 2.2707, 3.6045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 1, 23.11, 25, 10.3333, 8.3009, 49.9536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 2, 11.01, 25, 7.2819, 2.5995, 36.4520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 3, 28.88, 25, 12.3632, 10.4925, 58.4447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 4, 23.01, 25, 10.2325, 8.3170, 49.6084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 5, 13.99, 25, 7.7788, 4.1084, 38.1807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CX', NULL, 3.51, 25, 0.1699, 3.1628, 3.8639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 2, 16.12, 25, 7.3816, 5.8663, 37.2261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 3, 31.89, 25, 10.3004, 14.9649, 55.4790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 4, 36.50, 25, 10.4534, 18.4766, 59.3205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 5, 15.48, 25, 7.8380, 5.0495, 38.6737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CX', NULL, 2.82, 25, 0.2904, 2.2252, 3.4239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 1, 11.85, 25, 6.9942, 3.2653, 34.8693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 2, 24.78, 25, 9.9171, 9.9013, 49.6944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 3, 38.21, 25, 11.4015, 18.5864, 62.6252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 4, 19.37, 25, 9.0230, 6.7965, 44.1829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 5, 5.78, 25, 5.8278, 0.6700, 35.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CX', NULL, 3.69, 25, 0.2940, 3.0811, 4.2948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 1, 6.65, 25, 6.4986, 0.8160, 38.1840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 2, 11.90, 25, 8.2371, 2.5998, 40.6042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 3, 9.74, 25, 7.4417, 1.8464, 38.2384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 4, 49.40, 25, 12.0394, 26.5427, 72.5156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 5, 22.30, 25, 8.2561, 9.6952, 43.4181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CX', NULL, 3.33, 25, 0.3148, 2.6763, 3.9755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 1, 11.76, 25, 7.0004, 3.2048, 34.9092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 2, 16.08, 25, 9.8903, 4.0500, 46.5153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 3, 21.45, 25, 10.2795, 7.1948, 49.0293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 4, 29.24, 25, 8.2306, 15.3832, 48.4311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 5, 21.47, 25, 8.6118, 8.7011, 43.9654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.4', 'CT', NULL, 1.30, 25, 0.1372, 1.0186, 1.5851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.4', 'CTP', 1, 75.60, 25, 10.1046, 50.0061, 90.5614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.4', 'CTP', 2, 18.62, 25, 9.1548, 6.1705, 44.3256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.4', 'CTP', 3, 5.78, 25, 5.8278, 0.6700, 35.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.8', 'CT', NULL, 2.47, 24, 0.1064, 2.2514, 2.6916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.8', 'CTP', 2, 52.85, 24, 10.6381, 31.6681, 73.0508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.8', 'CTP', 3, 47.15, 24, 10.6381, 26.9492, 68.3319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 45, 0.1968, 1.1017, 1.8949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 1, 72.12, 45, 8.4605, 52.5580, 85.7960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 2, 16.37, 45, 6.8737, 6.6436, 34.9997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 3, 6.29, 45, 4.4609, 1.4396, 23.5768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 5, 5.22, 45, 4.3495, 0.9272, 24.4686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CX', NULL, 2.98, 45, 0.2741, 2.4286, 3.5335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 1, 25.05, 45, 8.7401, 11.5699, 46.0672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 2, 14.11, 45, 6.6186, 5.1801, 33.0579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 3, 10.26, 45, 4.7831, 3.8618, 24.5712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 4, 38.82, 45, 9.2043, 22.5180, 58.0862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 5, 11.75, 45, 5.5870, 4.3009, 28.2830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CX', NULL, 2.22, 45, 0.2875, 1.6400, 2.7990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 1, 53.52, 45, 8.6193, 36.4181, 69.8326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 2, 15.16, 45, 5.7681, 6.7459, 30.6110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 3, 4.35, 45, 4.2733, 0.5702, 26.4953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 4, 9.80, 45, 5.0665, 3.3108, 25.6449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 5, 17.17, 45, 6.0904, 8.0439, 32.9492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CX', NULL, 2.65, 45, 0.2367, 2.1767, 3.1306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 1, 33.76, 45, 7.5621, 20.4947, 50.1855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 2, 24.29, 45, 8.6654, 11.0377, 45.3304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 3, 6.72, 45, 4.4928, 1.6728, 23.3944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 4, 13.30, 45, 5.3750, 5.6589, 28.1873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 5, 21.93, 45, 8.3439, 9.5191, 42.8611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 45, 0.1052, 4.3683, 4.7923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 2, 2.59, 45, 2.0563, 0.5142, 12.0714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 3, 3.97, 45, 3.1028, 0.7945, 17.5751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 4, 26.25, 45, 7.9611, 13.4483, 44.9106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 5, 67.19, 45, 7.9519, 49.7442, 80.9020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CX', NULL, 4.26, 45, 0.1393, 3.9838, 4.5450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 2, 9.93, 45, 5.1554, 3.3350, 26.0503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 3, 3.12, 45, 2.1421, 0.7641, 11.8468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 4, 37.54, 45, 10.0884, 20.1596, 58.8542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 5, 49.42, 45, 8.7304, 32.5796, 66.3857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CX', NULL, 4.01, 45, 0.1719, 3.6592, 4.3521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 2, 10.69, 45, 6.0739, 3.2117, 30.1402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 3, 14.51, 45, 5.0559, 6.9434, 27.8433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 4, 38.36, 45, 10.0465, 20.9081, 59.4378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 5, 36.44, 45, 9.7856, 19.6617, 57.3299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CX', NULL, 2.40, 45, 0.2901, 1.8128, 2.9823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 1, 38.61, 45, 10.4481, 20.5524, 60.4589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 2, 13.88, 45, 5.7890, 5.7245, 29.9584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 3, 28.30, 45, 10.0217, 12.7299, 51.6430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 4, 7.57, 45, 4.0379, 2.4958, 20.7640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 5, 11.64, 45, 6.4288, 3.6042, 31.7074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CX', NULL, 3.18, 45, 0.2105, 2.7518, 3.6002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 1, 6.93, 45, 4.8117, 1.6282, 25.0878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 2, 21.71, 45, 8.4130, 9.2803, 42.9228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 3, 27.96, 45, 7.5036, 15.4805, 45.1219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 4, 33.63, 45, 8.6089, 18.8910, 52.4363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 5, 9.77, 45, 5.7690, 2.8135, 28.8199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CX', NULL, 3.83, 45, 0.1492, 3.5261, 4.1274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 2, 2.99, 45, 2.2053, 0.6611, 12.4864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 3, 39.30, 45, 9.5448, 22.4256, 59.1870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 4, 29.76, 45, 6.8842, 17.9064, 45.1368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 5, 27.95, 45, 6.7095, 16.5450, 43.1591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CX', NULL, 2.84, 45, 0.1776, 2.4863, 3.2023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 1, 20.68, 45, 6.7898, 10.1654, 37.5131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 2, 17.63, 45, 6.9228, 7.5667, 35.8717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 3, 22.84, 45, 6.5479, 12.2805, 38.4959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 4, 34.31, 45, 6.5186, 22.5725, 48.3315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 5, 4.55, 45, 2.5048, 1.4701, 13.2259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CX', NULL, 2.44, 45, 0.2329, 1.9689, 2.9078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 1, 25.01, 45, 8.8520, 11.4162, 46.3382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 2, 38.89, 45, 9.0417, 22.8156, 57.8047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 3, 13.91, 45, 6.0408, 5.5227, 30.8713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 4, 11.62, 45, 5.5899, 4.2072, 28.2542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 5, 10.56, 45, 5.5515, 3.4884, 27.8507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CX', NULL, 2.62, 45, 0.2796, 2.0537, 3.1806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 1, 23.73, 45, 8.3314, 10.9550, 44.0327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 2, 29.83, 45, 7.0219, 17.7819, 45.5334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 3, 15.36, 45, 5.6598, 7.0192, 30.3814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 4, 23.14, 45, 8.5824, 10.2201, 44.3264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 5, 7.93, 45, 4.8394, 2.2174, 24.6727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CX', NULL, 1.30, 45, 0.0854, 1.1252, 1.4694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 1, 70.81, 45, 8.4708, 51.5045, 84.7100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 2, 28.66, 45, 8.4373, 14.8815, 47.9902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 3, 0.54, 45, 0.5489, 0.0675, 4.1164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CX', NULL, 3.17, 45, 0.4008, 2.3581, 3.9735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 1, 28.47, 45, 8.2434, 14.9689, 47.3663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 2, 13.71, 45, 6.1102, 5.3143, 31.0317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 3, 12.03, 45, 5.6629, 4.4428, 28.6754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 4, 4.35, 45, 4.1337, 0.6098, 25.1995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 5, 41.44, 45, 11.6197, 21.2359, 65.0043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CX', NULL, 3.86, 44, 0.2330, 3.3878, 4.3275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 1, 8.71, 44, 4.5915, 2.8942, 23.4152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 2, 12.17, 44, 5.6011, 4.5919, 28.5012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 3, 18.04, 44, 6.4826, 8.3336, 34.7636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 4, 6.80, 44, 4.4857, 1.7195, 23.3196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 5, 54.28, 44, 9.1851, 36.0147, 71.4654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CX', NULL, 3.13, 45, 0.3413, 2.4445, 3.8202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 1, 15.09, 45, 6.3918, 6.1092, 32.6935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 2, 22.26, 45, 7.9018, 10.2378, 41.8143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 3, 21.77, 45, 7.3561, 10.4346, 39.9224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 4, 16.08, 45, 6.5152, 6.7537, 33.6435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 5, 24.80, 45, 11.7194, 8.5036, 53.9203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CX', NULL, 2.59, 45, 0.3110, 1.9619, 3.2154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 1, 34.70, 45, 8.4904, 19.9856, 53.0723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 2, 22.13, 45, 7.5859, 10.4759, 40.8305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 3, 6.35, 45, 4.2461, 1.5813, 22.2353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 4, 23.24, 45, 7.7578, 11.1908, 42.1061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 5, 13.58, 45, 8.1465, 3.7353, 38.8969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CX', NULL, 2.73, 45, 0.3195, 2.0823, 3.3703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 1, 32.36, 45, 9.4155, 16.7361, 53.2336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 2, 15.84, 45, 7.3574, 5.8243, 36.4014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 3, 13.05, 45, 6.2556, 4.7054, 31.3129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 4, 24.35, 45, 10.9191, 8.8800, 51.5246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 5, 14.41, 45, 8.0517, 4.3249, 38.5581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CX', NULL, 2.56, 44, 0.3817, 1.7887, 3.3283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 1, 39.72, 44, 9.3948, 22.9956, 59.2444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 2, 8.05, 44, 4.7848, 2.3202, 24.3811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 3, 22.02, 44, 7.4275, 10.5604, 40.3226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 4, 17.09, 44, 6.9324, 7.1341, 35.6024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 5, 13.12, 44, 11.7620, 1.8514, 54.7461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CX', NULL, 3.92, 43, 0.1667, 3.5871, 4.2600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 1, 2.18, 43, 2.1412, 0.2923, 14.4697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 2, 4.76, 43, 4.4888, 0.6742, 26.9247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 3, 14.23, 43, 7.6343, 4.4841, 36.9581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 4, 56.19, 43, 8.4637, 39.0519, 71.9612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 5, 22.64, 43, 7.3136, 11.1932, 40.4698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CX', NULL, 4.50, 45, 0.1579, 4.1778, 4.8142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 1, 1.80, 45, 1.2871, 0.4194, 7.3705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 2, 4.35, 45, 4.3550, 0.5482, 27.2733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 3, 6.03, 45, 4.4517, 1.2980, 23.8193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 4, 18.11, 45, 5.7558, 9.1889, 32.5937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 5, 69.71, 45, 7.1722, 53.7213, 82.0298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CX', NULL, 3.24, 45, 0.2423, 2.7547, 3.7312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 1, 8.08, 45, 4.9810, 2.2233, 25.3527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 2, 29.27, 45, 11.1083, 12.3068, 54.9601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 3, 14.78, 45, 6.1974, 6.0443, 31.8570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 4, 26.02, 45, 7.8183, 13.4313, 44.3661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 5, 21.85, 45, 5.9237, 12.2015, 36.0027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CX', NULL, 3.01, 45, 0.3087, 2.3864, 3.6307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 1, 22.65, 45, 7.4166, 11.0901, 40.7308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 2, 17.02, 45, 7.6137, 6.4703, 37.8056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 3, 19.80, 45, 7.5323, 8.6709, 39.1075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 4, 17.90, 45, 7.9895, 6.7932, 39.4727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 5, 22.63, 45, 6.7415, 11.8677, 38.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CX', NULL, 4.12, 44, 0.2643, 3.5915, 4.6575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 1, 3.99, 44, 3.1193, 0.7979, 17.6756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 2, 4.98, 44, 4.1773, 0.8764, 23.7127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 3, 25.07, 44, 9.7271, 10.5342, 48.7342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 4, 6.51, 44, 4.5329, 1.5276, 23.8200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 5, 59.45, 44, 11.7250, 35.4733, 79.6315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CX', NULL, 3.47, 44, 0.2239, 3.0141, 3.9172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 1, 9.49, 44, 5.1495, 3.0324, 25.9960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 2, 8.93, 44, 7.7293, 1.4205, 40.0035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 3, 30.47, 44, 9.4255, 15.1553, 51.8015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 4, 27.78, 44, 13.1218, 9.3245, 58.9894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 5, 23.34, 44, 7.6520, 11.3907, 41.9058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CX', NULL, 2.15, 44, 0.2786, 1.5843, 2.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 1, 40.21, 44, 11.6831, 20.1566, 64.1859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 2, 21.57, 44, 7.8290, 9.7633, 41.1563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 3, 21.60, 44, 7.3967, 10.2467, 39.9320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 4, 16.61, 44, 8.0209, 5.8361, 39.0394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 44, 0.0988, 1.0171, 1.4156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 1, 83.06, 44, 8.5305, 59.0794, 94.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 2, 14.12, 44, 8.5307, 3.8281, 40.4528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 3, 0.93, 44, 0.9406, 0.1206, 6.8357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 4, 1.88, 44, 1.9262, 0.2338, 13.5787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CX', NULL, 1.44, 44, 0.1372, 1.1679, 1.7211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 1, 69.85, 44, 6.8942, 54.4838, 81.7591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 2, 20.23, 44, 6.5232, 10.0915, 36.4301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 3, 5.55, 44, 4.8349, 0.9069, 27.4018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 4, 4.37, 44, 4.1553, 0.6123, 25.3338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CX', NULL, 3.47, 44, 0.2441, 2.9755, 3.9601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 1, 5.53, 44, 3.2944, 1.6171, 17.2724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 2, 13.50, 44, 8.7406, 3.3354, 41.3874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 3, 26.45, 44, 7.9680, 13.6007, 45.0964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 4, 37.68, 44, 9.7697, 20.7181, 58.3222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 5, 16.83, 44, 7.1966, 6.6968, 36.3359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CX', NULL, 3.39, 44, 0.2749, 2.8321, 3.9410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 1, 16.23, 44, 6.9668, 6.4497, 35.2561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 2, 9.39, 44, 5.9162, 2.4857, 29.6378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 3, 21.25, 44, 6.5417, 10.9294, 37.2511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 4, 25.75, 44, 8.5950, 12.2830, 46.1943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 5, 27.38, 44, 8.2482, 14.0398, 46.5346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CX', NULL, 4.43, 44, 0.1861, 4.0558, 4.8065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 2, 7.49, 44, 5.2434, 1.7279, 27.1402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 3, 6.54, 44, 4.3048, 1.6601, 22.4595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 4, 21.35, 44, 7.2379, 10.2176, 39.3005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 5, 64.63, 44, 9.9458, 43.1759, 81.4592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CX', NULL, 3.76, 44, 0.2025, 3.3517, 4.1685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 1, 3.66, 44, 3.0682, 0.6514, 18.0179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 2, 17.14, 44, 7.7085, 6.4775, 38.2000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 3, 26.37, 44, 8.8743, 12.4723, 47.3764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 4, 5.19, 44, 2.5332, 1.8981, 13.3891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 5, 47.64, 44, 7.6570, 32.8838, 62.8234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CX', NULL, 1.83, 43, 0.1272, 1.5710, 2.0844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 1, 27.11, 43, 9.6984, 12.1388, 50.0372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 2, 63.01, 43, 10.0976, 41.5384, 80.3260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 3, 9.88, 43, 6.1508, 2.6479, 30.6496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CX', NULL, 4.14, 44, 0.1753, 3.7886, 4.4955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 2, 4.38, 44, 4.3286, 0.5653, 26.9276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 3, 15.14, 44, 9.2897, 3.9839, 43.4020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 4, 42.39, 44, 9.1562, 25.6761, 61.0489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 5, 38.09, 44, 8.0542, 23.6081, 55.0637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CX', NULL, 2.50, 44, 0.1698, 2.1590, 2.8438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 1, 5.79, 44, 4.4483, 1.1737, 24.1413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 2, 58.58, 44, 8.7549, 40.5889, 74.5425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 3, 21.22, 44, 6.4647, 10.9915, 37.0087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 4, 8.51, 44, 4.5604, 2.7746, 23.2589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 5, 5.90, 44, 4.4341, 1.2360, 23.8920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CX', NULL, 3.52, 44, 0.1624, 3.1924, 3.8474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 2, 19.69, 44, 7.8216, 8.2924, 39.9330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 3, 24.63, 44, 7.9119, 12.1497, 43.5596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 4, 39.69, 44, 7.6818, 25.6245, 55.6951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 5, 15.99, 44, 6.5197, 6.6779, 33.6242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CX', NULL, 2.60, 44, 0.1264, 2.3424, 2.8521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 2, 54.04, 44, 9.6923, 34.8628, 72.0896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 3, 33.07, 44, 9.3088, 17.4667, 53.5761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 4, 12.01, 44, 5.3126, 4.7188, 27.3362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 5, 0.88, 44, 0.8789, 0.1146, 6.3721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 43, 0.1122, 1.7550, 2.2077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 1, 23.45, 43, 6.9491, 12.2971, 40.0840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 2, 57.86, 43, 9.1129, 39.2407, 74.4849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 3, 15.81, 43, 6.3256, 6.7106, 32.8831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 4, 2.89, 43, 2.2270, 0.5949, 12.8682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CX', NULL, 4.21, 44, 0.1759, 3.8565, 4.5661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 2, 4.92, 44, 4.4082, 0.7659, 25.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 3, 16.64, 44, 6.8197, 6.8928, 34.9796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 4, 30.85, 44, 7.2457, 18.3604, 46.9496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 5, 47.60, 44, 9.2166, 30.1244, 65.6792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 44, 0.1288, 2.9544, 3.4738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 2, 20.06, 44, 7.3803, 9.0267, 38.8337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 3, 45.77, 44, 11.1366, 25.4559, 67.5952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 4, 26.86, 44, 7.9373, 13.9848, 45.3400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 5, 7.31, 44, 3.8203, 2.4651, 19.7344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CX', NULL, 2.89, 44, 0.2005, 2.4895, 3.2983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 1, 1.87, 44, 1.3391, 0.4370, 7.6612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 2, 45.94, 44, 9.8952, 27.5603, 65.4906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 3, 22.52, 44, 8.5417, 9.7689, 43.8202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 4, 20.27, 44, 6.2606, 10.4270, 35.7039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 5, 9.40, 44, 5.0096, 3.0724, 25.3611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 44, 0.0444, 4.8651, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 4, 4.53, 44, 4.4440, 0.5939, 27.3721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 5, 95.47, 44, 4.4440, 72.6279, 99.4061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CX', NULL, 2.82, 44, 0.3246, 2.1615, 3.4707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 1, 18.81, 44, 7.3216, 8.0956, 37.8573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 2, 35.47, 44, 9.7431, 18.8933, 56.4627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 3, 8.87, 44, 4.6142, 2.9874, 23.5340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 4, 19.01, 44, 8.2059, 7.4171, 40.7449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 5, 17.84, 44, 5.6945, 9.0257, 32.2207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CX', NULL, 3.75, 43, 0.2100, 3.3243, 4.1718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 1, 5.74, 43, 3.6417, 1.5418, 19.1501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 2, 10.87, 43, 5.3832, 3.8215, 27.2340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 3, 27.36, 43, 9.4624, 12.5940, 49.6094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 4, 14.91, 43, 6.3112, 6.0313, 32.3477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 5, 41.12, 43, 8.0962, 26.2377, 57.8345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 44, 0.1784, 2.9532, 3.6726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 1, 4.53, 44, 4.2835, 0.6397, 25.9098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 2, 26.55, 44, 7.3349, 14.4822, 43.5636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 3, 19.92, 44, 6.8373, 9.4883, 37.1256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 4, 31.08, 44, 7.0989, 18.7728, 46.8018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 5, 17.91, 44, 6.6683, 8.0421, 35.2596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CX', NULL, 3.38, 44, 0.1848, 3.0053, 3.7508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 1, 9.97, 44, 5.5601, 3.0753, 27.8617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 2, 18.26, 44, 7.2770, 7.7131, 37.3885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 3, 21.01, 44, 7.7418, 9.4064, 40.5276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 4, 25.52, 44, 8.4793, 12.2350, 45.7289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 5, 25.24, 44, 7.7935, 12.7970, 43.7080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CX', NULL, 3.93, 44, 0.1116, 3.7063, 4.1566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 3, 28.92, 44, 7.3878, 16.4651, 45.6493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 4, 49.02, 44, 8.3872, 32.8228, 65.4181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 5, 22.06, 44, 6.5504, 11.6070, 37.9013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CX', NULL, 2.58, 45, 0.1520, 2.2705, 2.8833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 1, 17.57, 45, 5.8500, 8.6287, 32.4819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 2, 31.63, 45, 7.6009, 18.5574, 48.4411, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 3, 26.34, 45, 9.9869, 11.2438, 50.2224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 4, 24.46, 45, 7.2688, 12.7826, 41.7091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CX', NULL, 4.13, 45, 0.1592, 3.8042, 4.4461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 2, 3.10, 45, 3.0020, 0.4243, 19.3468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 3, 14.71, 45, 7.8916, 4.6279, 37.9923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 4, 48.77, 45, 12.3212, 26.0582, 72.0065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 5, 33.42, 45, 9.7449, 17.1962, 54.8210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CX', NULL, 3.15, 45, 0.2593, 2.6308, 3.6761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 1, 10.36, 45, 5.4514, 3.4198, 27.3926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 2, 29.79, 45, 7.6061, 16.9331, 46.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 3, 9.57, 45, 4.4657, 3.6049, 23.0409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 4, 34.71, 45, 7.7379, 21.0847, 51.4099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 5, 15.57, 45, 9.0334, 4.4135, 42.4172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CX', NULL, 3.73, 45, 0.0834, 3.5622, 3.8984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 2, 5.36, 45, 3.9446, 1.1673, 21.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 3, 27.04, 45, 8.3042, 13.6922, 46.3976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 4, 56.82, 45, 7.7367, 41.0711, 71.3000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 5, 10.78, 45, 4.2130, 4.7630, 22.6096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CX', NULL, 3.05, 45, 0.1759, 2.7003, 3.4092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 1, 10.25, 45, 4.7078, 3.9143, 24.2628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 2, 18.58, 45, 7.9393, 7.3392, 39.6533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 3, 31.50, 45, 10.7736, 14.3941, 55.7126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 4, 34.78, 45, 10.5156, 17.3252, 57.5836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 5, 4.88, 45, 4.3124, 0.7847, 25.0056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CX', NULL, 4.01, 45, 0.1661, 3.6783, 4.3478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 2, 7.45, 45, 5.2147, 1.7211, 26.9894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 3, 16.63, 45, 6.4058, 7.2847, 33.6031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 4, 43.10, 45, 8.7890, 26.8937, 60.9336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 5, 32.83, 45, 8.7697, 17.9824, 52.1361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CX', NULL, 3.45, 45, 0.2467, 2.9497, 3.9442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 1, 15.45, 45, 5.8828, 6.8685, 31.1726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 2, 6.55, 45, 3.9193, 1.8896, 20.3037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 3, 16.04, 45, 6.8961, 6.3760, 34.9062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 4, 41.77, 45, 7.9621, 27.0496, 58.1126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 5, 20.19, 45, 7.4385, 9.0731, 39.0767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.4', 'CT', NULL, 1.43, 45, 0.0845, 1.2598, 1.6004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.4', 'CTP', 1, 56.99, 45, 8.4489, 39.8137, 72.6339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.4', 'CTP', 2, 43.01, 45, 8.4489, 27.3661, 60.1863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.4', 'CTP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.8', 'CT', NULL, 2.38, 45, 0.1382, 2.0999, 2.6570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.8', 'CTP', 1, 9.23, 45, 5.8774, 2.4153, 29.4815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.8', 'CTP', 2, 43.69, 45, 9.6636, 26.0074, 63.1281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.8', 'CTP', 3, 47.08, 45, 10.3756, 27.7646, 67.3137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 4, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CX', NULL, 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CX', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.4', 'CT', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.4', 'CTP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.4', 'CTP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.4', 'CTP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.8', 'CT', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.8', 'CTP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.8', 'CTP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.8', 'CTP', 3, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 24, 0.2591, 1.0000, 1.8139, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 1, 86.11, 24, 12.9574, 39.7332, 98.3135, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 3, 13.89, 24, 12.9574, 1.6865, 60.2668, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CX', NULL, 2.86, 24, 0.4127, 2.0021, 3.7095, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 1, 39.10, 24, 12.7170, 17.5396, 65.9644, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 2, 0.36, 24, 0.3862, 0.0400, 3.2117, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 3, 5.65, 24, 5.5818, 0.6802, 34.3315, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 4, 45.64, 24, 13.0253, 22.0795, 71.3224, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 5, 9.25, 24, 9.1396, 1.0618, 49.2112, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CX', NULL, 1.14, 24, 0.1182, 1.0000, 1.3879, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 1, 93.12, 24, 5.8370, 67.2771, 98.8895, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 3, 6.59, 24, 5.7801, 1.0028, 32.9729, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 5, 0.29, 24, 0.3190, 0.0291, 2.7926, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 24, 0.6749, 1.3557, 4.1481, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 1, 46.52, 24, 19.3109, 14.8670, 81.2494, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 2, 4.25, 24, 4.3660, 0.4813, 28.9819, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 3, 0.54, 24, 0.4231, 0.1040, 2.7091, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 4, 24.90, 24, 14.5038, 6.2454, 62.2570, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 5, 23.79, 24, 15.2239, 5.2113, 63.9414, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CX', NULL, 3.69, 24, 0.4857, 2.6896, 4.6990, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 1, 27.78, 24, 13.0874, 9.0721, 59.7253, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 2, 4.63, 24, 4.5698, 0.5663, 29.2421, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 4, 5.57, 24, 4.6077, 0.9521, 26.5454, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 5, 62.03, 24, 11.9808, 36.3191, 82.3896, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CX', NULL, 4.23, 24, 0.2431, 3.7245, 4.7301, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 1, 0.65, 24, 0.6928, 0.0713, 5.6711, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 2, 6.66, 24, 6.4653, 0.8242, 38.0115, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 3, 5.47, 24, 5.5643, 0.6219, 34.8838, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 4, 43.73, 24, 19.4522, 13.1565, 79.9527, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 5, 43.48, 24, 18.2061, 14.2471, 78.0777, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 24, 0.2187, 3.7125, 4.6172, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 2, 0.17, 24, 0.1840, 0.0190, 1.5511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 3, 17.45, 24, 11.2610, 4.0285, 51.5765, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 4, 48.09, 24, 18.4278, 16.7489, 81.0089, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 5, 34.28, 24, 16.7756, 10.0567, 70.8815, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CX', NULL, 1.64, 24, 0.3136, 1.0000, 2.2876, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 1, 67.10, 24, 15.4648, 32.3807, 89.6802, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 2, 7.97, 24, 6.5621, 1.3408, 35.5390, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 3, 19.17, 24, 13.3867, 3.8179, 58.6181, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 4, 5.47, 24, 5.5643, 0.6219, 34.8838, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 5, 0.29, 24, 0.3190, 0.0291, 2.7926, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 23, 0.4533, 2.1581, 4.0381, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 1, 14.09, 23, 10.5897, 2.6014, 50.1639, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 2, 17.54, 23, 11.2597, 4.0636, 51.6655, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 3, 33.18, 23, 11.6174, 14.3448, 59.5453, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 4, 14.85, 23, 12.9181, 2.0547, 59.1971, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 5, 20.34, 23, 13.8445, 4.1584, 60.0332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CX', NULL, 4.34, 22, 0.2989, 3.7155, 4.9588, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 3, 19.43, 22, 10.7311, 5.4793, 50.0808, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 4, 27.42, 22, 10.9260, 10.7642, 54.1984, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 5, 53.15, 22, 19.7820, 17.8581, 85.5479, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CX', NULL, 3.22, 23, 0.3390, 2.5186, 3.9246, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 1, 4.26, 23, 4.3743, 0.4792, 29.1451, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 2, 18.52, 23, 13.4814, 3.4392, 59.1780, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 3, 48.17, 23, 18.5808, 16.5648, 81.3074, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 4, 8.92, 23, 6.0812, 2.0291, 31.6270, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 5, 20.14, 23, 13.3949, 4.2918, 58.6519, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CX', NULL, 2.50, 23, 0.2057, 2.0745, 2.9278, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 1, 5.00, 23, 4.6142, 0.6964, 28.3015, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 2, 52.97, 23, 18.4292, 19.5421, 83.9332, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 3, 28.95, 23, 15.6401, 7.7625, 66.3523, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 4, 13.08, 23, 7.9335, 3.4207, 39.0133, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CX', NULL, 3.47, 23, 0.2501, 2.9535, 3.9907, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 1, 4.39, 23, 3.7086, 0.7311, 22.2856, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 2, 9.72, 23, 6.4658, 2.2828, 33.1664, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 3, 34.79, 23, 17.5606, 9.6779, 72.6515, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 4, 36.48, 23, 20.1901, 8.6129, 77.7698, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 5, 14.62, 23, 9.9567, 3.1707, 47.2404, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CX', NULL, 2.14, 23, 0.3492, 1.4152, 2.8635, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 1, 47.52, 23, 12.8145, 23.7751, 72.4373, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 2, 23.15, 23, 13.8125, 5.6804, 60.1156, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 3, 6.31, 23, 6.4353, 0.7000, 39.1619, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 4, 13.91, 23, 10.6199, 2.5057, 50.4072, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 5, 9.11, 23, 8.9073, 1.0635, 48.2800, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CX', NULL, 1.38, 22, 0.1277, 1.1172, 1.6482, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 1, 72.69, 22, 10.1876, 47.7923, 88.5537, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 2, 23.34, 22, 10.5549, 8.1952, 50.9385, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 4, 0.97, 22, 1.0847, 0.0930, 9.3177, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 5, 3.01, 22, 2.3251, 0.5868, 13.9961, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CX', NULL, 4.94, 22, 0.0478, 4.8379, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 1, 0.68, 22, 0.7277, 0.0740, 6.0121, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 4, 3.53, 22, 3.7060, 0.3795, 26.0177, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 5, 95.79, 22, 3.7986, 76.2544, 99.3822, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CX', NULL, 2.98, 24, 0.3965, 2.1572, 3.7975, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 1, 14.24, 24, 12.8894, 1.8345, 59.5825, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 2, 23.48, 24, 10.3981, 8.4845, 50.3969, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 3, 24.46, 24, 11.4880, 8.2142, 53.9564, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 4, 25.95, 24, 15.0375, 6.4932, 63.8827, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 5, 11.87, 24, 9.3161, 2.0886, 45.9471, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CX', NULL, 2.72, 24, 0.3893, 1.9124, 3.5232, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 1, 28.17, 24, 15.4931, 7.4483, 65.6539, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 2, 19.39, 24, 10.1282, 5.9259, 47.8926, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 3, 18.91, 24, 10.3729, 5.4392, 48.5871, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 4, 19.54, 24, 13.8476, 3.7763, 60.0315, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 5, 13.99, 24, 7.9888, 3.9564, 39.1100, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CX', NULL, 3.80, 24, 0.4566, 2.8547, 4.7438, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 1, 15.34, 24, 12.9465, 2.2506, 58.7634, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 2, 3.36, 24, 3.5305, 0.3659, 24.7814, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 3, 5.47, 24, 5.5643, 0.6219, 34.8838, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 4, 37.70, 24, 20.2585, 9.2247, 78.2794, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 5, 38.13, 24, 16.8522, 12.3265, 72.9811, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CX', NULL, 2.05, 24, 0.3463, 1.3369, 2.7695, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 1, 48.62, 24, 12.5357, 25.0985, 72.7660, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 2, 18.08, 24, 10.4761, 4.8630, 48.8070, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 3, 19.18, 24, 13.4005, 3.8167, 58.6609, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 4, 7.60, 24, 6.5750, 1.1724, 36.3263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 5, 6.52, 24, 4.7434, 1.3743, 25.8680, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CX', NULL, 4.18, 23, 0.2183, 3.7310, 4.6366, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 3, 14.88, 23, 13.4500, 1.8947, 61.2628, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 4, 51.86, 23, 13.1185, 26.5964, 76.2116, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 5, 33.26, 23, 11.9792, 13.9960, 60.4138, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CX', NULL, 4.81, 24, 0.1768, 4.4464, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 1, 4.61, 24, 4.4062, 0.6035, 27.7581, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 3, 0.18, 24, 0.1931, 0.0200, 1.6227, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 5, 95.21, 24, 4.4349, 72.6656, 99.3319, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CX', NULL, 4.74, 23, 0.1061, 4.5241, 4.9640, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 3, 0.19, 23, 0.2031, 0.0207, 1.7223, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 4, 25.22, 23, 10.6302, 9.4821, 52.0475, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 5, 74.59, 23, 10.6162, 47.8842, 90.3676, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CX', NULL, 4.47, 24, 0.1879, 4.0786, 4.8558, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 1, 0.36, 24, 0.3862, 0.0400, 3.2117, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 3, 5.30, 24, 3.9929, 1.0661, 22.4964, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 4, 41.24, 24, 19.3039, 11.8999, 78.4801, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 5, 53.10, 24, 18.6124, 19.4367, 84.1606, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 24, 0.0037, 4.9889, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 3, 0.17, 24, 0.1840, 0.0190, 1.5511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 5, 99.83, 24, 0.1840, 98.4489, 99.9810, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CX', NULL, 3.62, 24, 0.4925, 2.6036, 4.6413, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 1, 18.88, 24, 13.2945, 3.7199, 58.3672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 2, 0.65, 24, 0.6928, 0.0713, 5.6711, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 3, 16.70, 24, 13.1228, 2.7707, 58.5241, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 4, 26.88, 24, 10.1166, 11.2502, 51.6013, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 5, 36.89, 24, 12.1328, 16.5866, 63.2044, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CX', NULL, 3.49, 24, 0.4375, 2.5836, 4.3935, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 1, 0.35, 24, 0.2569, 0.0739, 1.5973, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 2, 27.61, 24, 11.0959, 10.7876, 54.5982, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 3, 25.75, 24, 10.1180, 10.3999, 50.8946, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 4, 15.44, 24, 8.9655, 4.2272, 43.0462, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 5, 30.85, 24, 16.6304, 8.1690, 69.1164, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CX', NULL, 1.98, 24, 0.5585, 1.0000, 3.1346, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 1, 68.59, 24, 16.1930, 31.5641, 91.1787, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 2, 0.65, 24, 0.6928, 0.0713, 5.6711, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 3, 9.74, 24, 8.9480, 1.2971, 46.9807, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 4, 6.30, 24, 6.4232, 0.7030, 38.9687, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 5, 14.72, 24, 12.9554, 2.0012, 59.3418, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CX', NULL, 1.83, 21, 0.5940, 1.0000, 3.0734, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 1, 72.26, 21, 16.0545, 32.8859, 93.2630, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 2, 8.64, 21, 7.8431, 1.1755, 42.9083, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 3, 0.81, 21, 0.8536, 0.0885, 6.9814, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 5, 18.30, 21, 14.9668, 2.6992, 64.3842, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CX', NULL, 3.93, 24, 0.2826, 3.3489, 4.5180, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 1, 0.17, 24, 0.1840, 0.0190, 1.5511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 2, 23.43, 24, 10.0917, 8.7253, 49.4875, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 3, 15.59, 24, 12.9396, 2.3596, 58.5398, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 4, 4.48, 24, 3.8177, 0.7362, 22.8907, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 5, 56.32, 24, 11.7414, 32.4511, 77.5837, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CX', NULL, 4.41, 24, 0.3134, 3.7651, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 1, 14.17, 24, 7.7635, 4.2194, 38.2073, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 2, 0.66, 24, 0.7133, 0.0706, 5.9138, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 5, 85.17, 24, 7.8684, 61.2854, 95.4218, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CX', NULL, 4.48, 24, 0.3071, 3.8439, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 1, 0.17, 24, 0.1840, 0.0190, 1.5511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 2, 0.66, 24, 0.7133, 0.0706, 5.9138, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 3, 17.25, 24, 10.5024, 4.3528, 48.8504, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 4, 14.89, 24, 10.4475, 3.0833, 49.0518, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 5, 67.02, 24, 20.5259, 22.9356, 93.2774, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CX', NULL, 4.38, 24, 0.2439, 3.8732, 4.8822, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 1, 0.36, 24, 0.3862, 0.0400, 3.2117, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 2, 4.80, 24, 4.5833, 0.6289, 28.6509, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 3, 13.46, 24, 8.1047, 3.5572, 39.6144, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 4, 19.46, 24, 10.3606, 5.7957, 48.6762, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 5, 61.92, 24, 11.8626, 36.4805, 82.1555, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CX', NULL, 1.51, 23, 0.1277, 1.2426, 1.7725, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 1, 49.24, 23, 12.7749, 25.1581, 73.6872, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 2, 50.76, 23, 12.7749, 26.3128, 74.8419, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CX', NULL, 4.38, 24, 0.1517, 4.0674, 4.6951, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 2, 4.63, 24, 4.5698, 0.5663, 29.2421, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 4, 47.99, 24, 12.9124, 24.0394, 72.9057, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 5, 47.38, 24, 12.0874, 24.8278, 71.0552, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CX', NULL, 2.78, 24, 0.2414, 2.2801, 3.2787, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 1, 0.46, 24, 0.3920, 0.0790, 2.6407, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 2, 43.16, 24, 13.2730, 19.8644, 69.9252, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 3, 39.64, 24, 12.0944, 18.7550, 65.1413, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 4, 11.46, 24, 6.8897, 3.0816, 34.5250, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 5, 5.28, 24, 4.6032, 0.8224, 27.2376, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CX', NULL, 3.83, 24, 0.3211, 3.1655, 4.4938, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 1, 0.17, 24, 0.1840, 0.0190, 1.5511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 2, 5.11, 24, 3.9454, 0.9919, 22.4683, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 3, 34.73, 24, 20.5069, 7.5696, 77.5649, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 4, 31.55, 24, 14.8873, 9.9675, 65.7333, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 5, 28.44, 24, 15.1895, 7.8215, 65.0487, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CX', NULL, 2.66, 24, 0.3963, 1.8424, 3.4818, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 1, 28.25, 24, 16.7422, 6.6557, 68.4942, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 2, 23.99, 24, 11.4636, 7.9142, 53.6732, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 3, 7.22, 24, 5.6779, 1.3319, 30.9962, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 4, 34.38, 24, 10.4663, 16.7163, 57.7724, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 5, 6.16, 24, 4.6919, 1.2075, 26.0361, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CX', NULL, 2.40, 24, 0.3058, 1.7685, 3.0336, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 1, 28.60, 24, 15.2669, 7.8616, 65.2885, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 2, 13.25, 24, 7.5845, 3.7519, 37.4247, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 3, 52.87, 24, 18.3670, 19.6273, 83.7524, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 5, 5.28, 24, 4.6032, 0.8224, 27.2376, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 24, 0.2574, 3.9211, 4.9862, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 2, 9.26, 24, 8.9013, 1.1283, 47.7260, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 3, 0.17, 24, 0.1840, 0.0190, 1.5511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 4, 26.51, 24, 11.1257, 9.9636, 54.0321, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 5, 64.06, 24, 12.0295, 37.6854, 84.0076, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CX', NULL, 4.58, 24, 0.1774, 4.2099, 4.9440, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 2, 0.17, 24, 0.1840, 0.0190, 1.5511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 3, 0.35, 24, 0.2630, 0.0760, 1.6336, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 4, 41.08, 24, 17.5778, 13.4335, 75.7962, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 5, 58.40, 24, 17.6454, 23.8056, 86.3133, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CX', NULL, 3.98, 24, 0.3641, 3.2315, 4.7377, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 2, 14.60, 24, 10.4842, 2.9138, 49.3291, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 3, 15.49, 24, 12.9565, 2.3111, 58.6806, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 4, 26.76, 24, 11.0470, 10.2244, 53.9728, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 5, 43.15, 24, 17.8251, 14.4425, 77.3359, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CX', NULL, 4.53, 24, 0.1768, 4.1611, 4.8924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 1, 0.83, 24, 0.7594, 0.1259, 5.3191, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 2, 5.09, 24, 4.5683, 0.7508, 27.5118, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 3, 4.01, 24, 3.6550, 0.5836, 22.9398, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 4, 20.70, 24, 10.6003, 6.4239, 49.8198, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 5, 69.37, 24, 10.9159, 43.8956, 86.7599, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CX', NULL, 2.89, 24, 0.6486, 1.5516, 4.2352, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 1, 36.66, 24, 19.7683, 9.0468, 77.1056, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 2, 10.19, 24, 9.0214, 1.4550, 46.5785, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 3, 2.31, 24, 1.4481, 0.6224, 8.1887, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 4, 28.83, 24, 14.7535, 8.3846, 64.1936, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 5, 22.01, 24, 13.9856, 4.9724, 60.3568, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CX', NULL, 3.66, 23, 0.3089, 3.0216, 4.3029, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 1, 4.65, 23, 4.6086, 0.5618, 29.6278, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 2, 16.50, 23, 9.3803, 4.5921, 44.7811, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 3, 9.72, 23, 9.3292, 1.1735, 49.4004, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 4, 46.24, 23, 19.8603, 14.0944, 81.8508, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 5, 22.89, 23, 14.6031, 5.0673, 62.2760, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 24, 0.5215, 2.2072, 4.3647, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 1, 30.53, 24, 15.0600, 9.1888, 65.6285, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 2, 3.53, 24, 3.5550, 0.4219, 24.0563, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 3, 0.17, 24, 0.1840, 0.0190, 1.5511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 4, 38.32, 24, 12.9788, 16.6350, 65.9274, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 5, 27.44, 24, 10.2530, 11.5272, 52.3170, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CX', NULL, 3.79, 24, 0.3518, 3.0614, 4.5171, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 1, 9.09, 24, 8.8911, 1.0680, 48.0780, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 2, 9.29, 24, 5.8189, 2.3956, 29.9371, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 3, 1.27, 24, 1.2105, 0.1756, 8.6379, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 4, 54.30, 24, 11.4846, 31.3281, 75.5836, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 5, 26.04, 24, 10.8872, 9.8592, 53.1363, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CX', NULL, 1.72, 23, 0.1446, 1.4169, 2.0165, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 1, 42.11, 23, 10.3434, 23.1769, 63.6820, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 2, 44.87, 23, 12.4908, 22.2184, 69.8756, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 3, 12.26, 23, 8.4879, 2.6505, 41.7823, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 4, 0.76, 23, 0.8121, 0.0805, 6.7117, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CX', NULL, 3.73, 24, 0.3299, 3.0505, 4.4154, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 1, 9.09, 24, 8.8911, 1.0680, 48.0780, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 2, 4.37, 24, 3.7990, 0.6904, 23.0670, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 3, 18.69, 24, 10.2201, 5.4086, 48.0241, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 4, 39.87, 24, 13.0044, 17.7579, 67.0699, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 5, 27.98, 24, 14.5016, 8.0616, 63.2571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CX', NULL, 3.06, 23, 0.2493, 2.5457, 3.5799, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 1, 0.76, 23, 0.6363, 0.1311, 4.2343, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 2, 24.93, 23, 11.6175, 8.3927, 54.6103, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 3, 46.26, 23, 12.5320, 23.2332, 71.0058, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 4, 23.40, 23, 13.8497, 5.7941, 60.2654, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 5, 4.66, 23, 4.2476, 0.6682, 26.2007, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CX', NULL, 2.88, 23, 0.3680, 2.1140, 3.6405, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 1, 15.66, 23, 13.5078, 2.1766, 60.7634, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 2, 33.02, 23, 11.2515, 14.6520, 58.6095, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 3, 22.00, 23, 14.6163, 4.5997, 62.2645, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 4, 6.58, 23, 5.0685, 1.2591, 28.0243, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 5, 22.74, 23, 11.1926, 7.2802, 52.4509, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CX', NULL, 2.76, 24, 0.4832, 1.7648, 3.7639, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 1, 19.82, 24, 10.3188, 6.0600, 48.6410, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 2, 19.13, 24, 10.3739, 5.5818, 48.6409, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 3, 40.38, 24, 17.6637, 12.9283, 75.5509, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 4, 6.12, 24, 5.6601, 0.8438, 33.3357, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 5, 14.54, 24, 12.9040, 1.9469, 59.3169, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CX', NULL, 4.67, 23, 0.2070, 4.2395, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 3, 11.28, 23, 9.5494, 1.7260, 47.9158, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 4, 10.57, 23, 6.6518, 2.6743, 33.7132, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 5, 78.15, 23, 12.0472, 45.2961, 93.9210, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CX', NULL, 3.47, 23, 0.3965, 2.6503, 4.2947, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 1, 19.92, 23, 10.6052, 5.8936, 49.6852, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 2, 12.27, 23, 9.7380, 2.0979, 47.7259, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 3, 17.89, 23, 10.1582, 4.9370, 47.7597, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 4, 0.49, 23, 0.4195, 0.0838, 2.8379, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 5, 49.43, 23, 12.8154, 25.2363, 73.8933, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, 0.1428, 1.0000, 1.5437, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.4', 'CTP', 1, 75.18, 24, 14.2833, 38.3371, 93.6525, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.4', 'CTP', 2, 24.82, 24, 14.2833, 6.3475, 61.6629, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.8', 'CT', NULL, 2.96, 24, 0.0271, 2.9056, 3.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.8', 'CTP', 2, 3.84, 24, 2.7084, 0.8654, 15.4116, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.8', 'CTP', 3, 96.16, 24, 2.7084, 84.5884, 99.1346, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CX', NULL, 1.63, 23, 0.3520, 1.0000, 2.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 1, 65.95, 23, 15.5650, 31.5078, 89.0740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 2, 12.86, 23, 7.5617, 3.5127, 37.4259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 3, 13.54, 23, 10.0980, 2.5500, 48.3732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 4, 7.66, 23, 6.3501, 1.2709, 34.8120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CX', NULL, 4.42, 23, 0.1538, 4.0980, 4.7359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 3, 19.18, 23, 10.5574, 5.4655, 49.3527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 4, 19.94, 23, 8.2741, 7.8346, 42.1849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 5, 60.88, 23, 6.4053, 47.1146, 73.1052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CX', NULL, 3.93, 22, 0.3804, 3.1427, 4.7250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 1, 18.57, 22, 11.2283, 4.6403, 51.6490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 2, 3.05, 22, 2.7833, 0.4421, 18.2205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 3, 0.78, 22, 0.8181, 0.0864, 6.6358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 4, 21.65, 22, 16.4611, 3.5409, 67.5235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 5, 55.96, 22, 14.9555, 26.4548, 81.7804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CX', NULL, 2.31, 23, 0.4107, 1.4556, 3.1592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 1, 37.69, 23, 8.3531, 22.4328, 55.8417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 2, 20.44, 23, 10.2869, 6.4680, 48.8199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 3, 28.14, 23, 13.2007, 9.1829, 60.2593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 4, 0.93, 23, 0.8491, 0.1405, 5.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 5, 12.81, 23, 9.9347, 2.2685, 48.1735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 23, 0.0705, 4.7612, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 4, 9.26, 23, 7.0488, 1.7591, 36.7623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 5, 90.74, 23, 7.0488, 63.2377, 98.2409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CX', NULL, 4.56, 23, 0.2245, 4.0906, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 3, 1.23, 23, 1.4048, 0.1140, 12.0145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 4, 41.91, 23, 22.2492, 9.7803, 82.7609, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 5, 56.86, 23, 22.3081, 16.6594, 89.6800, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CX', NULL, 4.86, 23, 0.0498, 4.7581, 4.9648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 3, 0.52, 23, 0.5531, 0.0585, 4.5346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 4, 12.81, 23, 4.5216, 5.9646, 25.3813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 5, 86.67, 23, 4.7263, 73.5678, 93.8209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CX', NULL, 3.68, 23, 0.2862, 3.0885, 4.2756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 2, 30.76, 23, 13.4823, 10.6748, 62.2782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 3, 9.26, 23, 8.0583, 1.3764, 42.7211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 4, 21.01, 23, 9.9895, 7.0896, 48.0997, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 5, 38.98, 23, 9.7907, 21.3850, 59.9996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CX', NULL, 4.14, 23, 0.1439, 3.8426, 4.4395, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 2, 8.73, 23, 7.9446, 1.1965, 43.0566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 3, 22.55, 23, 10.5195, 7.7042, 50.3801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 4, 14.60, 23, 7.8702, 4.4154, 38.7636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 5, 54.12, 23, 3.5883, 46.6377, 61.4128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CX', NULL, 4.86, 23, 0.0514, 4.7497, 4.9627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 4, 14.38, 23, 5.1366, 6.6042, 28.5196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 5, 85.62, 23, 5.1366, 71.4804, 93.3958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CX', NULL, 4.41, 23, 0.2690, 3.8513, 4.9670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 2, 6.40, 23, 6.3927, 0.7435, 38.4579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 3, 11.22, 23, 8.5322, 2.0937, 42.7503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 4, 17.44, 23, 13.3956, 2.9760, 59.2593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 5, 64.94, 23, 16.9147, 28.4074, 89.6323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CX', NULL, 3.23, 23, 0.2978, 2.6097, 3.8450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 2, 38.23, 23, 12.2633, 17.4095, 64.4999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 3, 22.83, 23, 8.6243, 9.6824, 44.9496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 4, 16.92, 23, 10.2473, 4.2963, 48.0132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 5, 22.02, 23, 10.3292, 7.5042, 49.5771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CX', NULL, 3.14, 23, 0.1397, 2.8489, 3.4284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 2, 35.90, 23, 7.0829, 22.8268, 51.4637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 3, 29.96, 23, 11.2676, 12.3171, 56.5720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 4, 18.52, 23, 9.8698, 5.5315, 46.8776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 5, 15.62, 23, 11.0660, 3.1431, 51.3606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CX', NULL, 2.13, 23, 0.3805, 1.3429, 2.9211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 1, 46.99, 23, 17.9690, 16.5671, 79.8261, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 2, 24.06, 23, 18.0049, 3.9425, 70.9769, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 3, 13.33, 23, 12.5131, 1.6019, 59.2424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 5, 15.62, 23, 11.0660, 3.1431, 51.3606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CX', NULL, 1.49, 23, 0.3102, 1.0000, 2.1351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 1, 72.89, 23, 14.9495, 35.8964, 92.8130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 2, 11.44, 23, 8.6455, 2.1559, 43.1192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 3, 9.26, 23, 5.6612, 2.4601, 29.2145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 4, 6.40, 23, 6.2439, 0.7825, 37.2468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CX', NULL, 3.93, 23, 0.5747, 2.7365, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 1, 18.36, 23, 12.2727, 3.9515, 55.1295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 2, 2.19, 23, 1.7507, 0.4078, 10.8780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 3, 13.33, 23, 8.8588, 3.0415, 42.9987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 4, 0.52, 23, 0.5498, 0.0593, 4.4786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 5, 65.60, 23, 17.3813, 27.8520, 90.4039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CX', NULL, 1.90, 23, 0.3782, 1.1142, 2.6830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 1, 65.50, 23, 10.4182, 42.1903, 83.1645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 2, 11.43, 23, 5.4337, 4.0639, 28.2014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 3, 6.93, 23, 6.2812, 0.9777, 35.9481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 5, 16.14, 23, 10.9308, 3.4823, 50.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CX', NULL, 4.39, 23, 0.3057, 3.7545, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 1, 1.05, 23, 0.7269, 0.2476, 4.3331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 2, 7.13, 23, 6.4712, 1.0021, 36.8114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 3, 7.64, 23, 6.7205, 1.1332, 37.3601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 4, 20.28, 23, 10.9431, 5.8816, 50.8712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 5, 63.90, 23, 13.5953, 34.2733, 85.7354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CX', NULL, 4.50, 23, 0.2045, 4.0749, 4.9232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 1, 8.04, 23, 5.9704, 1.6135, 31.8120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 2, 0.52, 23, 0.5531, 0.0585, 4.5346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 4, 16.35, 23, 10.8839, 3.6154, 50.4495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 5, 75.08, 23, 9.2023, 52.0733, 89.3143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CX', NULL, 4.15, 23, 0.0987, 3.9466, 4.3561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 1, 0.52, 23, 0.5498, 0.0593, 4.4786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 3, 2.33, 23, 2.4713, 0.2502, 18.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 4, 78.11, 23, 11.8663, 45.8285, 93.7664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 5, 19.04, 23, 10.6764, 5.2964, 49.7244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CX', NULL, 4.54, 23, 0.0964, 4.3366, 4.7365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 2, 1.23, 23, 1.4048, 0.1140, 12.0145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 3, 6.93, 23, 6.2812, 0.9777, 35.9481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 4, 28.79, 23, 8.9183, 14.0879, 49.9109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 5, 63.05, 23, 7.1454, 47.4614, 76.3246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CX', NULL, 4.32, 23, 0.2983, 3.6987, 4.9359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 3, 14.04, 23, 13.0419, 1.7074, 60.5657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 4, 40.19, 23, 10.6168, 21.1897, 62.6780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 5, 45.77, 23, 18.1958, 15.5783, 79.4243, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CX', NULL, 4.43, 23, 0.1819, 4.0503, 4.8049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 1, 0.52, 23, 0.5498, 0.0593, 4.4786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 3, 8.36, 23, 6.8212, 1.4212, 36.6274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 4, 38.41, 23, 10.8442, 19.4240, 61.7412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 5, 52.70, 23, 13.2681, 26.9758, 77.0631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CX', NULL, 3.74, 23, 0.1433, 3.4467, 4.0409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 1, 6.44, 23, 5.4589, 1.0412, 31.0603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 2, 1.23, 23, 1.4048, 0.1140, 12.0145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 3, 35.36, 23, 7.5700, 21.5793, 52.0847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 4, 25.44, 23, 14.4162, 6.5922, 62.2687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 5, 31.53, 23, 11.1252, 13.6525, 57.2767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CX', NULL, 3.62, 23, 0.3464, 2.8982, 4.3351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 1, 6.24, 23, 5.4351, 0.9593, 31.3678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 2, 17.62, 23, 6.8473, 7.4446, 36.2638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 3, 7.13, 23, 7.3194, 0.7702, 43.1753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 4, 46.25, 23, 7.6605, 31.2336, 61.9849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 5, 22.75, 23, 10.3807, 7.9655, 50.0644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CX', NULL, 3.22, 23, 0.1866, 2.8366, 3.6104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 1, 15.62, 23, 11.0660, 3.1431, 51.3606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 2, 14.77, 23, 5.6638, 6.3802, 30.5821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 3, 22.59, 23, 14.0327, 5.2360, 60.6496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 4, 25.69, 23, 12.2332, 8.3845, 56.6304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 5, 21.33, 23, 9.8987, 7.3906, 47.9585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CX', NULL, 1.49, 23, 0.3265, 1.0000, 2.1667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 1, 83.33, 23, 10.7954, 49.9372, 96.1620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 2, 0.52, 23, 0.5531, 0.0585, 4.5346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 4, 16.14, 23, 10.9308, 3.4823, 50.6740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 23, 0.0939, 1.0000, 1.3635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 1, 85.42, 23, 8.9808, 56.7701, 96.3125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 2, 12.81, 23, 8.8143, 2.7787, 43.0165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 3, 1.25, 23, 0.9826, 0.2436, 6.1812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 4, 0.52, 23, 0.5498, 0.0593, 4.4786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CX', NULL, 4.82, 23, 0.0676, 4.6834, 4.9637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 3, 0.73, 23, 0.7619, 0.0823, 6.1294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 4, 16.19, 23, 6.1795, 6.9844, 33.1860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 5, 83.09, 23, 6.4301, 65.5389, 92.6941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CX', NULL, 4.93, 23, 0.0644, 4.7971, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 4, 6.93, 23, 6.4411, 0.9291, 37.1406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 5, 93.07, 23, 6.4411, 62.8594, 99.0709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CX', NULL, 4.75, 23, 0.1267, 4.4880, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 3, 6.40, 23, 7.1673, 0.5697, 44.9639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 4, 12.11, 23, 8.4420, 2.5920, 41.6493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 5, 81.48, 23, 8.0329, 59.3295, 92.9951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CX', NULL, 4.33, 23, 0.2394, 3.8308, 4.8236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 1, 6.40, 23, 6.3927, 0.7435, 38.4579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 2, 1.23, 23, 1.4048, 0.1140, 12.0145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 3, 18.19, 23, 10.4883, 4.9052, 48.9542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 4, 1.57, 23, 1.1642, 0.3353, 7.0625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 5, 72.59, 23, 9.4811, 49.6456, 87.6802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CX', NULL, 2.13, 23, 0.1293, 1.8631, 2.3994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 1, 1.26, 23, 1.1843, 0.1751, 8.4404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 2, 84.89, 23, 13.0283, 40.6039, 97.8794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 3, 13.33, 23, 12.8221, 1.5168, 60.5744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 4, 0.52, 23, 0.5498, 0.0593, 4.4786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CX', NULL, 4.19, 23, 0.1742, 3.8329, 4.5553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 3, 13.33, 23, 12.8221, 1.5168, 60.5744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 4, 53.93, 23, 12.3896, 29.3856, 76.7027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 5, 32.74, 23, 7.9994, 18.6440, 50.8349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CX', NULL, 3.10, 23, 0.1555, 2.7782, 3.4233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 2, 40.01, 23, 11.8694, 19.3040, 65.0373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 3, 26.56, 23, 19.0324, 4.5644, 73.2335, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 4, 16.75, 23, 9.2172, 4.8613, 44.2108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 5, 16.67, 23, 10.8326, 3.8176, 50.2014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CX', NULL, 2.45, 23, 0.1896, 2.0541, 2.8404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 2, 74.68, 23, 9.5887, 50.7491, 89.4096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 3, 12.85, 23, 9.3935, 2.5214, 45.6461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 4, 5.55, 23, 3.2952, 1.5681, 17.7926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 5, 6.93, 23, 6.4448, 0.9280, 37.1684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CX', NULL, 2.30, 23, 0.1355, 2.0187, 2.5805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 2, 80.03, 23, 8.5635, 56.8771, 92.4064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 3, 9.99, 23, 8.2215, 1.6373, 42.5085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 4, 9.99, 23, 7.2248, 2.0535, 37.0049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CX', NULL, 3.17, 23, 0.1862, 2.7790, 3.5514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 1, 12.81, 23, 4.5216, 5.9646, 25.3813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 2, 28.46, 23, 8.3142, 14.5712, 48.1287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 3, 12.32, 23, 9.3501, 2.2826, 45.8223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 4, 22.22, 23, 14.2935, 4.8896, 61.3558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 5, 24.19, 23, 9.3947, 9.9309, 48.0033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CX', NULL, 4.30, 23, 0.2150, 3.8583, 4.7501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 2, 6.40, 23, 6.2439, 0.7825, 37.2468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 3, 12.64, 23, 8.1730, 3.0243, 40.1743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 4, 25.08, 23, 8.9652, 11.0708, 47.3839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 5, 55.87, 23, 8.8430, 37.5680, 72.7054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CX', NULL, 3.40, 23, 0.2953, 2.7900, 4.0149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 2, 25.61, 23, 13.7387, 7.1660, 60.5703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 3, 37.52, 23, 6.5776, 25.1263, 51.7971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 4, 7.88, 23, 5.3585, 1.8147, 28.3391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 5, 28.99, 23, 8.8748, 14.3076, 49.9549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 23, 0.4664, 2.4006, 4.3352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 2, 29.58, 23, 20.5225, 5.1649, 76.4209, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 3, 20.71, 23, 11.7294, 5.6036, 53.4657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 4, 33.04, 23, 10.9336, 15.0414, 57.8962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 5, 16.67, 23, 10.8326, 3.8176, 50.2014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 23, 0.0055, 4.9834, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 4, 0.52, 23, 0.5498, 0.0593, 4.4786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 5, 99.48, 23, 0.5498, 95.5214, 99.9407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CX', NULL, 4.69, 23, 0.1844, 4.3110, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 2, 6.40, 23, 7.1673, 0.5697, 44.9639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 3, 0.73, 23, 0.7619, 0.0823, 6.1294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 4, 9.99, 23, 7.2248, 2.0535, 37.0049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 5, 82.88, 23, 6.6269, 64.7610, 92.7282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CX', NULL, 4.06, 22, 0.3698, 3.2952, 4.8335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 1, 18.01, 22, 11.2520, 4.3069, 51.7244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 3, 6.10, 22, 5.7593, 0.7981, 34.4434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 4, 9.33, 22, 7.3746, 1.6518, 38.6719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 5, 66.56, 22, 8.0251, 48.4627, 80.8159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 23, 0.2024, 4.1016, 4.9412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 3, 10.37, 23, 7.3657, 2.1893, 37.4396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 4, 27.11, 23, 10.1149, 11.4002, 51.8131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 5, 62.52, 23, 14.2049, 32.1769, 85.4284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CX', NULL, 4.75, 23, 0.1094, 4.5272, 4.9808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 3, 8.73, 23, 6.9851, 1.5306, 37.0705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 4, 7.13, 23, 7.3401, 0.7663, 43.3231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 5, 84.13, 23, 6.1599, 67.0661, 93.2452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CX', NULL, 4.27, 23, 0.1995, 3.8610, 4.6886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 3, 1.76, 23, 1.5913, 0.2639, 10.7905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 4, 69.00, 23, 20.4300, 23.4939, 94.1656, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 5, 29.24, 23, 20.1305, 5.2069, 75.6575, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CX', NULL, 1.48, 23, 0.2261, 1.0140, 1.9518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 1, 72.92, 23, 12.3301, 42.4467, 90.7643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 2, 11.59, 23, 6.0712, 3.6932, 30.9368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 3, 9.78, 23, 5.7248, 2.7469, 29.3930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 4, 5.71, 23, 5.4087, 0.7498, 32.7102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CX', NULL, 4.56, 23, 0.1761, 4.1936, 4.9239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 2, 6.40, 23, 7.1673, 0.5697, 44.9639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 3, 6.93, 23, 6.4411, 0.9291, 37.1406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 4, 11.05, 23, 6.4021, 3.1198, 32.4132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 5, 75.61, 23, 9.2589, 52.2557, 89.7801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CX', NULL, 2.79, 23, 0.3633, 2.0370, 3.5441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 1, 34.83, 23, 8.2970, 20.0281, 53.2843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 2, 12.86, 23, 7.5617, 3.5127, 37.4259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 3, 9.26, 23, 7.0488, 1.7591, 36.7623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 4, 24.53, 23, 9.6283, 9.9543, 48.8701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 5, 18.52, 23, 11.3046, 4.5870, 51.8020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CX', NULL, 3.94, 23, 0.3315, 3.2542, 4.6294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 2, 6.40, 23, 7.1673, 0.5697, 44.9639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 3, 11.74, 23, 8.6534, 2.3012, 42.9121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 4, 63.13, 23, 12.9527, 35.0597, 84.4436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 5, 18.73, 23, 13.6546, 3.4611, 59.6939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CX', NULL, 3.34, 23, 0.3726, 2.5701, 4.1157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 1, 12.81, 23, 12.7854, 1.3486, 61.2139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 2, 2.33, 23, 2.4713, 0.2502, 18.4909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 3, 28.34, 23, 14.7072, 8.0945, 63.9735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 4, 50.81, 23, 16.5806, 20.6950, 80.3480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 5, 5.71, 23, 5.4087, 0.7498, 32.7102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CX', NULL, 4.11, 23, 0.1959, 3.7039, 4.5165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 2, 8.73, 23, 6.9851, 1.5306, 37.0705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 3, 6.93, 23, 7.2732, 0.7125, 43.5716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 4, 48.92, 23, 6.7321, 35.3934, 62.6132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 5, 35.41, 23, 9.7745, 18.4356, 57.0870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CX', NULL, 2.77, 23, 0.5577, 1.6104, 3.9236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 1, 42.39, 23, 15.1444, 16.8990, 72.6981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 2, 8.36, 23, 6.0147, 1.7616, 31.7249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 3, 1.25, 23, 0.9826, 0.2436, 6.1812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 4, 26.13, 23, 8.7200, 12.1759, 47.4464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 5, 21.86, 23, 9.7466, 7.8900, 47.7381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.4', 'CT', NULL, 1.70, 23, 0.1119, 1.4726, 1.9367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.4', 'CTP', 1, 29.54, 23, 11.1894, 12.0840, 56.1065, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.4', 'CTP', 2, 70.46, 23, 11.1894, 43.8935, 87.9160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.8', 'CT', NULL, 2.59, 23, 0.0624, 2.4616, 2.7204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.8', 'CTP', 2, 40.90, 23, 6.2407, 28.8339, 54.1750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.8', 'CTP', 3, 59.10, 23, 6.2407, 45.8250, 71.1661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 28, 0.2806, 1.6386, 2.7901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 1, 40.10, 28, 10.4555, 21.5141, 62.0573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 2, 32.05, 28, 8.2386, 17.8362, 50.6212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 3, 0.27, 28, 0.2822, 0.0302, 2.3054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 4, 21.46, 28, 11.5482, 6.2768, 52.7072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 5, 6.12, 28, 5.3148, 0.9665, 30.3185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 28, 0.2653, 4.1427, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 2, 6.35, 28, 5.3031, 1.0769, 29.7025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 3, 6.12, 28, 5.3148, 0.9665, 30.3185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 5, 87.53, 28, 10.6150, 48.8297, 98.1004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CX', NULL, 3.29, 28, 0.5091, 2.2440, 4.3332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 1, 30.15, 28, 10.2154, 13.7580, 53.8691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 2, 0.23, 28, 0.2467, 0.0267, 2.0136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 3, 19.74, 28, 10.6617, 5.8219, 49.4532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 4, 10.37, 28, 6.0558, 2.9480, 30.5783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 5, 39.51, 28, 16.3250, 13.8551, 72.6246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CX', NULL, 3.07, 28, 0.4515, 2.1462, 3.9992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 1, 18.83, 28, 9.3405, 6.2090, 44.8386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 2, 20.56, 28, 7.7069, 8.9465, 40.5270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 3, 27.02, 28, 11.2990, 10.2529, 54.5383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 4, 1.70, 28, 1.3828, 0.3172, 8.6210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 5, 31.89, 28, 15.2833, 9.9535, 66.4849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CX', NULL, 4.44, 28, 0.2933, 3.8394, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 1, 6.35, 28, 5.3031, 1.0769, 29.7025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 2, 1.20, 28, 1.0661, 0.1897, 7.1562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 3, 12.81, 28, 6.2458, 4.4573, 31.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 4, 1.27, 28, 1.1286, 0.2044, 7.5211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 5, 78.37, 28, 9.8541, 52.3621, 92.2716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CX', NULL, 4.79, 28, 0.0950, 4.5998, 4.9897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 2, 0.47, 28, 0.3170, 0.1182, 1.8595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 3, 1.04, 28, 1.0772, 0.1212, 8.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 4, 17.04, 28, 9.0172, 5.2562, 43.1926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 5, 81.45, 28, 9.1695, 55.8317, 93.8495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CX', NULL, 4.28, 28, 0.1681, 3.9310, 4.6208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 3, 16.39, 28, 9.0318, 4.8247, 43.1144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 4, 39.63, 28, 7.9803, 24.8739, 56.5491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 5, 43.98, 28, 9.5684, 26.1390, 63.5285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CX', NULL, 3.99, 28, 0.3364, 3.2967, 4.6771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 1, 7.53, 28, 7.4196, 0.9055, 42.0357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 2, 7.72, 28, 5.3780, 1.7451, 28.2527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 3, 6.35, 28, 5.3031, 1.0769, 29.7025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 4, 35.34, 28, 8.7009, 20.0161, 54.4190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 5, 43.06, 28, 11.0195, 23.1207, 65.5390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CX', NULL, 3.58, 28, 0.3330, 2.8974, 4.2640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 1, 12.87, 28, 6.9964, 3.9413, 34.6979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 3, 22.98, 28, 12.2365, 6.7346, 55.2081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 4, 44.51, 28, 14.0918, 19.9229, 72.1157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 5, 19.65, 28, 7.5369, 8.4077, 39.4372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CX', NULL, 3.62, 28, 0.2966, 3.0137, 4.2309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 1, 1.04, 28, 1.0772, 0.1212, 8.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 2, 16.91, 28, 11.0965, 3.8701, 50.7108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 3, 30.18, 28, 11.4037, 12.4658, 56.7518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 4, 22.53, 28, 7.7647, 10.4549, 42.0139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 5, 29.34, 28, 9.7469, 13.6624, 52.1416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CX', NULL, 2.80, 27, 0.3044, 2.1737, 3.4253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 1, 13.05, 27, 9.9389, 2.4213, 47.5972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 2, 28.38, 27, 15.7044, 7.4879, 65.9810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 3, 33.56, 27, 14.6121, 11.6101, 66.0190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 4, 15.58, 27, 7.0505, 5.7788, 35.7115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 5, 9.43, 27, 5.8471, 2.4828, 29.8404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CX', NULL, 3.19, 28, 0.4419, 2.2835, 4.0968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 1, 12.47, 28, 10.6150, 1.8996, 51.1703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 2, 21.75, 28, 10.1933, 7.5186, 48.7131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 3, 19.82, 28, 7.7619, 8.3169, 40.2396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 4, 26.24, 28, 10.7292, 10.2384, 52.5947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 5, 19.73, 28, 7.9812, 8.0367, 40.8722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CX', NULL, 3.21, 28, 0.2863, 2.6259, 3.8007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 2, 27.78, 28, 10.9585, 11.1437, 54.1239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 3, 33.44, 28, 10.0333, 16.6121, 55.8857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 4, 28.46, 28, 15.0425, 8.0318, 64.4304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 5, 10.33, 28, 7.8100, 1.9995, 39.3903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CX', NULL, 1.60, 28, 0.1180, 1.3552, 1.8395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 1, 49.03, 28, 8.0745, 33.1432, 65.1170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 2, 42.20, 28, 7.5271, 27.9350, 57.9000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 3, 8.77, 28, 5.7250, 2.1649, 29.4463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CX', NULL, 3.63, 28, 0.4281, 2.7478, 4.5044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 1, 11.75, 28, 6.9238, 3.2750, 34.3824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 2, 12.81, 28, 6.2458, 4.4573, 31.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 3, 18.01, 28, 10.0140, 5.1819, 46.8995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 4, 15.92, 28, 11.2448, 3.2659, 51.4879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 5, 41.51, 28, 16.6710, 14.7793, 74.3796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CX', NULL, 4.00, 28, 0.4017, 3.1741, 4.8225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 1, 7.66, 28, 5.6734, 1.5726, 30.0802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 2, 12.81, 28, 6.2458, 4.4573, 31.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 3, 5.93, 28, 4.8547, 1.0482, 27.3125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 4, 19.24, 28, 6.3624, 9.3234, 35.5632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 5, 54.36, 28, 15.8772, 24.2640, 81.5760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CX', NULL, 4.83, 28, 0.1074, 4.6132, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 3, 1.57, 28, 1.4399, 0.2338, 9.7553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 4, 13.51, 28, 10.5732, 2.3795, 50.0047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 5, 84.93, 28, 10.5605, 50.9042, 96.8377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CX', NULL, 3.58, 28, 0.3373, 2.8851, 4.2694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 1, 7.34, 28, 5.5118, 1.4779, 29.4724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 2, 13.04, 28, 6.2153, 4.6475, 31.5888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 3, 24.81, 28, 9.3892, 10.5135, 48.1002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 4, 24.17, 28, 8.3745, 11.0997, 44.8744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 5, 30.63, 28, 16.0257, 8.5903, 67.4835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CX', NULL, 2.64, 28, 0.6250, 1.3531, 3.9177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 1, 49.20, 28, 17.7430, 18.4129, 80.6054, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 2, 1.20, 28, 1.2826, 0.1329, 10.0265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 3, 12.47, 28, 10.6150, 1.8996, 51.1703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 4, 11.12, 28, 6.4221, 3.1901, 32.1852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 5, 26.01, 28, 16.6876, 5.6021, 67.5630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CX', NULL, 4.80, 28, 0.1064, 4.5820, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 3, 6.93, 28, 5.6632, 1.2126, 31.0957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 4, 6.12, 28, 5.3148, 0.9665, 30.3185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 5, 86.96, 28, 6.2153, 68.4112, 95.3525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CX', NULL, 3.54, 28, 0.2637, 2.9985, 4.0804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 1, 15.46, 28, 7.7569, 5.1351, 38.1970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 2, 5.64, 28, 5.0349, 0.8490, 29.4104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 3, 8.12, 28, 5.3636, 1.9795, 27.8696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 4, 51.06, 28, 15.0228, 23.3094, 78.1791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 5, 19.72, 28, 9.0797, 7.0391, 44.3466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CX', NULL, 3.44, 28, 0.3877, 2.6461, 4.2372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 1, 16.40, 28, 9.0153, 4.8411, 43.0553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 2, 6.14, 28, 5.1712, 1.0288, 29.1885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 3, 23.73, 28, 7.9355, 11.2346, 43.3435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 4, 24.35, 28, 8.5528, 11.0459, 45.4911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 5, 29.38, 28, 9.5791, 13.8880, 51.7530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CX', NULL, 4.10, 28, 0.2936, 3.4990, 4.7041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 1, 0.24, 28, 0.2520, 0.0270, 2.0627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 2, 8.19, 28, 5.4334, 1.9860, 28.2070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 3, 20.41, 28, 10.0605, 6.7117, 47.7479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 4, 23.50, 28, 10.2909, 8.6712, 49.8581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 5, 47.66, 28, 14.6139, 21.4879, 75.1816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CX', NULL, 3.40, 28, 0.2804, 2.8214, 3.9722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 1, 14.19, 28, 7.8123, 4.2439, 38.1505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 2, 6.69, 28, 5.6804, 1.0977, 31.6787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 3, 30.47, 28, 10.8109, 13.3340, 55.5308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 4, 22.54, 28, 10.1068, 8.1471, 48.8306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 5, 26.11, 28, 11.0268, 9.8567, 53.3051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CX', NULL, 4.17, 28, 0.2558, 3.6498, 4.6996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 1, 8.07, 28, 7.3227, 1.1453, 39.9474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 2, 0.24, 28, 0.2520, 0.0270, 2.0627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 3, 16.34, 28, 8.9850, 4.8275, 42.9350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 4, 16.85, 28, 6.8586, 6.9066, 35.6184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 5, 58.50, 28, 7.1571, 43.5001, 72.0777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CX', NULL, 3.79, 28, 0.2264, 3.3304, 4.2594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 2, 14.11, 28, 6.1148, 5.5157, 31.6301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 3, 17.78, 28, 6.4416, 8.0516, 34.8148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 4, 42.61, 28, 14.3447, 18.2190, 71.2119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 5, 25.50, 28, 11.4079, 9.0765, 53.9908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CX', NULL, 2.16, 28, 0.4368, 1.2602, 3.0528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 1, 49.44, 28, 17.7647, 18.5367, 80.7830, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 2, 8.54, 28, 5.5379, 2.1348, 28.5689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 3, 30.35, 28, 11.8393, 12.1364, 57.8983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 4, 0.23, 28, 0.2467, 0.0267, 2.0136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 5, 11.43, 28, 6.5884, 3.2804, 32.9111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CX', NULL, 1.58, 27, 0.2453, 1.0712, 2.0795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 1, 81.99, 27, 7.3560, 62.0516, 92.6892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 3, 7.25, 27, 5.2894, 1.5274, 28.2526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 5, 10.76, 27, 5.9214, 3.2822, 29.9871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CX', NULL, 2.34, 28, 0.2690, 1.7870, 2.8909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 1, 42.78, 28, 11.4148, 22.3093, 66.0583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 2, 27.23, 28, 10.5653, 11.1364, 52.7737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 3, 2.07, 28, 2.0791, 0.2585, 14.7514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 4, 9.15, 28, 5.4008, 2.5894, 27.6391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 5, 18.76, 28, 7.5812, 7.6844, 39.0558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CX', NULL, 4.00, 28, 0.2920, 3.4043, 4.6024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 2, 15.58, 28, 9.8534, 3.8167, 46.1907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 3, 11.62, 28, 8.6029, 2.3003, 42.3127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 4, 29.69, 28, 15.6106, 8.3443, 66.2015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 5, 43.11, 28, 14.9988, 17.7702, 72.6632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CX', NULL, 3.67, 28, 0.3659, 2.9151, 4.4167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 1, 11.38, 28, 8.4791, 2.2379, 41.8857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 2, 16.20, 28, 7.3496, 5.9830, 36.9901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 3, 10.27, 28, 5.7164, 3.1063, 29.0124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 4, 18.75, 28, 6.4795, 8.7911, 35.5770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 5, 43.40, 28, 11.1662, 23.1810, 66.0887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CX', NULL, 4.13, 28, 0.2537, 3.6085, 4.6497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 1, 9.11, 28, 7.3468, 1.5957, 38.2364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 3, 8.25, 28, 5.6696, 1.8953, 29.4862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 4, 34.17, 28, 10.5722, 16.5155, 57.6515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 5, 48.48, 28, 8.2566, 32.3212, 64.9649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CX', NULL, 3.67, 28, 0.2648, 3.1255, 4.2123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 1, 8.35, 28, 8.1558, 1.0113, 44.8032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 2, 9.06, 28, 5.7083, 2.3499, 29.2174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 3, 26.78, 28, 8.8856, 12.6127, 48.1002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 4, 18.97, 28, 6.3862, 9.0776, 35.4472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 5, 36.84, 28, 6.2287, 25.1915, 50.2530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CX', NULL, 2.16, 28, 0.1338, 1.8856, 2.4347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 1, 6.69, 28, 5.6804, 1.0977, 31.6787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 2, 70.84, 28, 8.2624, 51.6701, 84.6590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 3, 22.23, 28, 9.5319, 8.4446, 46.9786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 4, 0.24, 28, 0.2520, 0.0270, 2.0627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CX', NULL, 3.92, 28, 0.1598, 3.5911, 4.2468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 2, 0.24, 28, 0.2520, 0.0270, 2.0627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 3, 30.30, 28, 9.8413, 14.3191, 53.0748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 4, 46.79, 28, 11.3914, 25.5875, 69.2129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 5, 22.67, 28, 9.7542, 8.5616, 47.8682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CX', NULL, 3.16, 28, 0.3996, 2.3361, 3.9760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 2, 44.45, 28, 17.8479, 15.3687, 77.9067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 3, 17.47, 28, 9.1021, 5.4799, 43.6020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 4, 16.10, 28, 7.7874, 5.5512, 38.5104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 5, 21.98, 28, 8.5423, 9.2038, 43.9108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CX', NULL, 3.25, 28, 0.2392, 2.7599, 3.7416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 2, 26.96, 28, 11.5682, 9.9544, 55.1977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 3, 29.54, 28, 6.2571, 18.4475, 43.7188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 4, 34.98, 28, 8.1742, 20.4666, 52.9340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 5, 8.53, 28, 5.6817, 2.0483, 29.3556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CX', NULL, 2.93, 27, 0.0954, 2.7353, 3.1276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 2, 18.47, 27, 6.0077, 9.0702, 33.9655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 3, 72.23, 27, 7.8266, 53.8413, 85.2982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 4, 6.99, 27, 5.3647, 1.3574, 29.0737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 5, 2.31, 27, 2.1135, 0.3449, 13.9386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CX', NULL, 2.39, 28, 0.1179, 2.1477, 2.6315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 1, 7.97, 28, 5.6485, 1.7512, 29.6039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 2, 57.51, 28, 11.3066, 34.3760, 77.7685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 3, 24.18, 28, 10.7576, 8.7352, 51.5304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 4, 8.26, 28, 5.6952, 1.8900, 29.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 5, 2.07, 28, 2.0791, 0.2585, 14.7514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CX', NULL, 4.59, 28, 0.1833, 4.2173, 4.9694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 3, 7.29, 28, 7.3976, 0.8253, 42.6264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 4, 26.09, 28, 12.2351, 8.7598, 56.4771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 5, 66.62, 28, 13.7135, 36.0264, 87.6153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CX', NULL, 3.54, 28, 0.2275, 3.0707, 4.0041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 2, 18.75, 28, 9.0487, 6.3891, 43.8427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 3, 29.88, 28, 13.0331, 10.6265, 60.4269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 4, 30.24, 28, 9.6090, 14.5489, 52.4669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 5, 21.13, 28, 7.0624, 10.0925, 38.9906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 28, 0.2231, 3.2397, 4.1552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 2, 16.68, 28, 8.9120, 5.0972, 42.7336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 3, 23.34, 28, 9.9234, 8.8920, 48.7211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 4, 33.53, 28, 15.3502, 10.9324, 67.4542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 5, 26.45, 28, 6.5550, 15.2626, 41.7904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CX', NULL, 4.77, 28, 0.1023, 4.5568, 4.9765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 2, 1.04, 28, 1.0772, 0.1212, 8.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 4, 20.22, 28, 9.4525, 7.0800, 45.7546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 5, 78.74, 28, 9.5978, 53.3179, 92.3131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CX', NULL, 3.04, 28, 0.2718, 2.4843, 3.5998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 1, 23.06, 28, 9.0236, 9.5471, 45.9732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 2, 26.09, 28, 12.0333, 8.9309, 55.9471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 3, 2.53, 28, 1.8463, 0.5550, 10.7651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 4, 20.25, 28, 10.0690, 6.5967, 47.7145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 5, 28.08, 28, 9.8084, 12.5974, 51.4006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CX', NULL, 3.34, 28, 0.4095, 2.5019, 4.1824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 1, 9.49, 28, 5.4610, 2.7688, 27.8736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 2, 21.05, 28, 12.2273, 5.5663, 54.6795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 3, 15.52, 28, 7.7847, 5.1500, 38.3152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 4, 33.62, 28, 13.5471, 12.7189, 63.7643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 5, 20.32, 28, 9.9550, 6.7366, 47.3815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 28, 0.3423, 2.9165, 4.3211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 1, 1.33, 28, 1.3952, 0.1531, 10.6415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 2, 24.18, 28, 10.9625, 8.5502, 52.1000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 3, 16.92, 28, 8.7769, 5.3502, 42.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 4, 26.42, 28, 6.1612, 15.7856, 40.7624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 5, 31.15, 28, 13.1104, 11.4303, 61.3281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 28, 0.3674, 3.2952, 4.8028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 1, 1.57, 28, 1.4399, 0.2338, 9.7553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 2, 12.24, 28, 10.6295, 1.7962, 51.5172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 3, 15.12, 28, 6.0138, 6.3788, 31.7849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 4, 21.88, 28, 10.0361, 7.7453, 48.3024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 5, 49.20, 28, 14.7294, 22.4191, 76.4408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CX', NULL, 4.51, 28, 0.1286, 4.2430, 4.7705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 2, 0.96, 28, 1.0131, 0.1096, 7.9227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 3, 0.23, 28, 0.2467, 0.0267, 2.0136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 4, 45.97, 28, 12.8858, 22.6877, 71.1557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 5, 52.83, 28, 12.7843, 28.1071, 76.2440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CX', NULL, 1.80, 28, 0.2087, 1.3692, 2.2256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 1, 54.70, 28, 11.5967, 31.6118, 75.9305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 2, 20.13, 28, 9.3805, 7.0744, 45.4857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 3, 15.90, 28, 6.6245, 6.3996, 34.3146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 4, 9.27, 28, 7.4077, 1.6510, 38.3628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CX', NULL, 4.38, 28, 0.1322, 4.1067, 4.6493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 3, 9.24, 28, 5.6009, 2.5199, 28.6120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 4, 43.72, 28, 9.2015, 26.5080, 62.5943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 5, 47.04, 28, 9.9196, 28.1798, 66.7839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CX', NULL, 3.56, 28, 0.3045, 2.9359, 4.1857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 1, 1.27, 28, 1.1263, 0.2032, 7.5150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 2, 20.31, 28, 11.1775, 5.8168, 51.2481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 3, 22.62, 28, 9.5967, 8.6653, 47.3774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 4, 32.69, 28, 12.1403, 13.5377, 60.1059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 5, 23.12, 28, 8.0547, 10.6059, 43.2453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CX', NULL, 4.19, 28, 0.1486, 3.8879, 4.4976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 3, 14.33, 28, 8.9746, 3.5973, 42.8449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 4, 52.07, 28, 16.0179, 22.5451, 80.2120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 5, 33.60, 28, 12.5737, 13.7378, 61.6645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CX', NULL, 3.37, 28, 0.2259, 2.9040, 3.8310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 2, 19.83, 28, 10.1364, 6.2638, 47.7823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 3, 40.45, 28, 8.7974, 24.2997, 58.9638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 4, 22.88, 28, 8.0777, 10.3942, 43.1504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 5, 16.85, 28, 10.5712, 4.1288, 48.7960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CX', NULL, 4.54, 28, 0.1882, 4.1490, 4.9213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 3, 6.59, 28, 5.2899, 1.1950, 29.1492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 4, 33.31, 28, 10.4734, 15.9549, 56.7871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 5, 60.10, 28, 14.2817, 30.7391, 83.6403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CX', NULL, 2.39, 28, 0.5298, 1.3010, 3.4752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 1, 51.35, 28, 15.9137, 22.2154, 79.5909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 2, 5.93, 28, 4.7857, 1.0713, 26.8259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 3, 8.19, 28, 5.4334, 1.9860, 28.2070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 4, 21.64, 28, 12.6164, 5.6603, 55.9671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 5, 12.89, 28, 6.6630, 4.1989, 33.3340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.4', 'CT', NULL, 1.35, 27, 0.1119, 1.1152, 1.5754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.4', 'CTP', 1, 65.75, 27, 11.1934, 40.8640, 84.2082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.4', 'CTP', 2, 33.97, 27, 11.2005, 15.5653, 58.9488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.4', 'CTP', 3, 0.28, 27, 0.2976, 0.0312, 2.4543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.8', 'CT', NULL, 2.40, 28, 0.1741, 2.0394, 2.7537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.8', 'CTP', 1, 6.69, 28, 5.6804, 1.0977, 31.6787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.8', 'CTP', 2, 46.96, 28, 10.0728, 27.8538, 66.9924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.8', 'CTP', 3, 46.35, 28, 13.0365, 22.7604, 71.6965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CX', NULL, 1.13, 19, 0.1244, 1.0000, 1.3865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 1, 91.66, 19, 8.2951, 52.9349, 99.0769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 2, 4.17, 19, 4.1476, 0.4896, 27.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 3, 4.17, 19, 4.1476, 0.4896, 27.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CX', NULL, 3.70, 19, 0.3794, 2.9079, 4.5020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 1, 13.11, 19, 8.2125, 3.2094, 40.6951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 2, 14.44, 19, 8.0058, 4.1461, 39.7033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 3, 11.86, 19, 6.1320, 3.7722, 31.5749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 4, 10.04, 19, 7.1432, 2.0771, 37.0196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 5, 50.55, 19, 12.8863, 25.7136, 75.1234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CX', NULL, 3.85, 19, 0.2997, 3.2234, 4.4827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 1, 12.65, 19, 7.9943, 3.0687, 39.8371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 2, 6.90, 19, 6.4777, 0.8844, 38.1285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 3, 11.22, 19, 7.9941, 2.2894, 40.5521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 4, 20.95, 19, 9.6770, 7.2033, 47.4928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 5, 48.28, 19, 10.3812, 28.0431, 69.0948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CX', NULL, 2.88, 19, 0.2922, 2.2706, 3.4984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 1, 25.88, 19, 10.0879, 10.3681, 51.3169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 2, 18.13, 19, 8.4087, 6.3085, 42.1304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 3, 22.97, 19, 10.8761, 7.5745, 52.0330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 4, 7.71, 19, 5.3933, 1.6713, 29.1107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 5, 25.31, 19, 8.5692, 11.5655, 46.7619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 19, 0.3291, 3.6844, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 1, 12.65, 19, 7.9943, 3.0687, 39.8371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 3, 4.14, 19, 4.1240, 0.4860, 27.6836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 4, 3.54, 19, 3.5084, 0.4218, 24.1180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 5, 79.67, 19, 9.4658, 53.4434, 93.0439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CX', NULL, 3.44, 19, 0.3248, 2.7621, 4.1267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 1, 6.75, 19, 6.6492, 0.7797, 39.9858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 2, 23.70, 19, 10.7858, 8.1512, 52.0981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 3, 19.66, 19, 9.6895, 6.3213, 47.0339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 4, 18.13, 19, 8.5699, 6.1749, 42.6876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 5, 31.76, 19, 10.8838, 13.9426, 57.2028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CX', NULL, 2.69, 18, 0.3072, 2.0376, 3.3337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 1, 31.79, 18, 10.6131, 14.2337, 56.6904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 2, 7.23, 18, 7.3249, 0.7707, 43.8516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 3, 30.54, 18, 11.2671, 12.5391, 57.4171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 4, 21.51, 18, 9.4259, 7.7844, 47.0916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 5, 8.93, 18, 5.5531, 2.2689, 29.2852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CX', NULL, 3.13, 19, 0.3754, 2.3404, 3.9178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 1, 17.41, 19, 9.6801, 4.8729, 46.4440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 2, 21.95, 19, 9.0674, 8.4658, 46.0912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 3, 13.61, 19, 7.3910, 4.0361, 37.1121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 4, 24.40, 19, 9.0489, 10.3232, 47.4931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 5, 22.64, 19, 11.1825, 7.1069, 52.8121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CX', NULL, 2.64, 19, 0.4458, 1.7015, 3.5746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 1, 46.78, 19, 12.4997, 23.4353, 71.6211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 2, 3.54, 19, 3.5084, 0.4218, 24.1180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 3, 13.31, 19, 7.3932, 3.8393, 37.1059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 4, 11.86, 19, 6.1320, 3.7722, 31.5749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 5, 24.52, 19, 11.2801, 8.2819, 53.8956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CX', NULL, 1.59, 19, 0.2855, 1.0000, 2.1925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 1, 68.05, 19, 11.8472, 40.4005, 86.9964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 2, 21.67, 19, 10.5663, 6.9578, 50.5689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 4, 3.54, 19, 3.5084, 0.4218, 24.1180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 5, 6.75, 19, 6.6492, 0.7797, 39.9858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CX', NULL, 1.86, 19, 0.3256, 1.1800, 2.5481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 1, 56.34, 19, 12.9122, 29.9879, 79.5399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 2, 25.66, 19, 10.3644, 9.9305, 51.9452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 3, 3.54, 19, 3.5084, 0.4218, 24.1180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 4, 4.17, 19, 4.1476, 0.4896, 27.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 5, 10.29, 19, 7.4440, 2.0626, 38.4350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CX', NULL, 2.30, 19, 0.3426, 1.5772, 3.0168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 1, 27.97, 19, 12.5871, 9.4596, 59.0634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 2, 40.33, 19, 11.9700, 19.2078, 65.7775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 3, 16.63, 19, 9.9091, 4.2535, 47.2399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 4, 4.17, 19, 4.1476, 0.4896, 27.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 5, 10.90, 19, 7.2770, 2.4719, 37.1260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CX', NULL, 2.37, 19, 0.2301, 1.8839, 2.8509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 1, 13.44, 19, 7.3292, 3.9677, 36.8413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 2, 58.19, 19, 12.5343, 32.0391, 80.4195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 3, 17.48, 19, 7.3882, 6.7329, 38.3207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 5, 10.90, 19, 7.2770, 2.4719, 37.1260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CX', NULL, 1.23, 19, 0.1384, 1.0000, 1.5204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 1, 85.39, 19, 7.9332, 60.5759, 95.6929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 2, 10.44, 19, 7.0858, 2.3187, 36.4198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 4, 4.17, 19, 4.1476, 0.4896, 27.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 19, 0.2720, 4.0510, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 1, 9.44, 19, 6.8001, 1.9219, 35.6663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 5, 90.56, 19, 6.8001, 64.3337, 98.0781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CX', NULL, 1.83, 19, 0.3621, 1.0705, 2.5921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 1, 68.39, 19, 10.0323, 44.9357, 85.1528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 2, 14.44, 19, 8.0058, 4.1461, 39.7033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 5, 17.17, 19, 9.5791, 4.7952, 46.0445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 19, 0.0963, 1.0000, 1.3388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 1, 86.35, 19, 9.6288, 53.2061, 97.2367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 2, 13.65, 19, 9.6288, 2.7633, 46.7939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 19, 0.0848, 1.0000, 1.3147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 1, 86.35, 19, 8.4805, 58.2510, 96.6302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 2, 13.65, 19, 8.4805, 3.3698, 41.7490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CX', NULL, 1.11, 19, 0.0740, 1.0000, 1.2663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 1, 88.93, 19, 7.4026, 62.3384, 97.4970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 2, 11.07, 19, 7.4026, 2.5030, 37.6616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CX', NULL, 2.53, 19, 0.2191, 2.0710, 2.9917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 1, 19.68, 19, 9.9067, 6.1608, 47.7583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 2, 18.76, 19, 8.3397, 6.8151, 42.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 3, 50.31, 19, 11.7538, 27.3836, 73.1126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 4, 11.25, 19, 6.3063, 3.2531, 32.3337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CX', NULL, 1.96, 19, 0.3093, 1.3116, 2.6111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 1, 53.80, 19, 10.9818, 31.5202, 74.6601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 2, 24.68, 19, 10.9138, 8.7139, 52.9404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 4, 14.61, 19, 7.9959, 4.2638, 39.6764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 5, 6.90, 19, 6.9834, 0.7507, 42.0974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 19, 0.1422, 1.0000, 1.5138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 1, 85.39, 19, 8.1748, 59.6004, 95.8575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 2, 7.71, 19, 5.3933, 1.6713, 29.1107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 3, 6.90, 19, 6.9834, 0.7507, 42.0974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 19, 0.3434, 1.0675, 2.5106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 1, 68.07, 19, 12.1346, 39.7475, 87.3233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 2, 13.98, 19, 9.0880, 3.2162, 44.2933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 4, 6.87, 19, 6.5490, 0.8532, 38.7714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 5, 11.07, 19, 7.4026, 2.5030, 37.6616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CX', NULL, 3.14, 19, 0.3703, 2.3581, 3.9142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 1, 31.25, 19, 10.9468, 13.4863, 57.0072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 3, 20.71, 19, 10.0378, 6.7446, 48.5448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 4, 19.94, 19, 9.3159, 6.8135, 45.9095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 5, 28.09, 19, 10.8789, 11.1903, 54.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 19, 0.2117, 1.0000, 1.8487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 1, 81.42, 19, 7.9034, 59.3834, 92.9213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 2, 7.68, 19, 5.3282, 1.6888, 28.7405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 4, 10.90, 19, 7.2770, 2.4719, 37.1260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CX', NULL, 2.18, 19, 0.3935, 1.3524, 3.0057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 1, 62.03, 19, 12.5230, 34.8357, 83.3110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 3, 6.90, 19, 6.4777, 0.8844, 38.1285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 4, 20.17, 19, 10.8054, 5.8091, 50.8533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 5, 10.90, 19, 7.2770, 2.4719, 37.1260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CX', NULL, 2.19, 19, 0.3417, 1.4726, 2.9085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 1, 53.80, 19, 10.9818, 31.5202, 74.6601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 2, 7.68, 19, 5.3282, 1.6888, 28.7405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 3, 14.44, 19, 8.0058, 4.1461, 39.7033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 4, 13.81, 19, 9.2811, 3.0182, 45.1913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 5, 10.27, 19, 7.6859, 1.9451, 39.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CX', NULL, 2.41, 19, 0.3896, 1.5889, 3.2257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 1, 39.56, 19, 12.6276, 17.7472, 66.4991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 2, 29.20, 19, 10.0516, 12.9311, 53.3907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 4, 13.44, 19, 7.3292, 3.9677, 36.8413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 5, 17.80, 19, 8.6212, 5.9111, 42.7514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CX', NULL, 4.17, 19, 0.2315, 3.6870, 4.6596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 2, 6.73, 19, 6.8209, 0.7302, 41.4388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 3, 15.06, 19, 9.0425, 3.8608, 43.9106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 4, 32.36, 19, 10.2843, 15.1322, 56.2157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 5, 45.85, 19, 10.9737, 25.0667, 68.1817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CX', NULL, 2.31, 19, 0.2242, 1.8411, 2.7833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 1, 11.05, 19, 7.8672, 2.2585, 40.0352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 2, 60.29, 19, 12.6500, 33.3455, 82.1644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 3, 15.06, 19, 9.0425, 3.8608, 43.9106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 4, 13.60, 19, 9.2956, 2.9022, 45.3392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 19, 0.0415, 1.0000, 1.1288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 1, 95.83, 19, 4.1476, 72.1996, 99.5104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 2, 4.17, 19, 4.1476, 0.4896, 27.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CX', NULL, 1.46, 19, 0.1102, 1.2254, 1.6885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 1, 54.31, 19, 11.0197, 31.8577, 75.1315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 2, 45.69, 19, 11.0197, 24.8685, 68.1423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 19, 0.1042, 1.1383, 1.5762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 1, 64.27, 19, 10.4202, 40.9479, 82.3556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 2, 35.73, 19, 10.4202, 17.6444, 59.0521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 19, 0.1494, 1.0451, 1.6729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 1, 71.00, 19, 10.3444, 46.0073, 87.5564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 2, 22.09, 19, 9.3994, 8.2604, 47.1796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 3, 6.90, 19, 6.9834, 0.7507, 42.0974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 19, 0.1210, 4.4908, 4.9991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 3, 3.54, 19, 3.5084, 0.4218, 24.1180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 4, 18.42, 19, 10.1713, 5.1682, 48.3490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 5, 78.04, 19, 10.6109, 49.1782, 92.8799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CX', NULL, 1.56, 19, 0.1343, 1.2822, 1.8465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 1, 50.47, 19, 9.8387, 30.8263, 69.9625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 2, 42.63, 19, 10.5250, 23.1287, 64.7300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 3, 6.90, 19, 6.9834, 0.7507, 42.0974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CX', NULL, 3.34, 19, 0.3086, 2.6925, 3.9894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 1, 9.90, 19, 7.1488, 1.9987, 37.1784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 2, 14.44, 19, 8.0672, 4.1048, 39.9534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 3, 25.12, 19, 11.7797, 8.2602, 55.5662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 4, 32.74, 19, 11.0231, 14.5346, 58.2180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 5, 17.80, 19, 9.8775, 4.9794, 47.2108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CX', NULL, 1.99, 19, 0.3772, 1.1982, 2.7829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 1, 56.88, 19, 11.6878, 32.6428, 78.2091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 2, 21.34, 19, 8.8674, 8.2048, 45.1448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 4, 9.44, 19, 6.8001, 1.9219, 35.6663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 5, 12.35, 19, 8.2332, 2.7719, 41.0530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CX', NULL, 3.25, 19, 0.3040, 2.6101, 3.8876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 1, 17.19, 19, 9.0497, 5.1770, 44.1128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 2, 19.94, 19, 9.3159, 6.8135, 45.9095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 3, 11.22, 19, 7.9941, 2.2894, 40.5521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 4, 24.08, 19, 11.0229, 8.2001, 52.9559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 5, 27.57, 19, 11.4346, 10.2557, 55.8993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CX', NULL, 3.05, 19, 0.3369, 2.3429, 3.7586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 1, 26.60, 19, 9.4727, 11.5651, 50.1078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 2, 6.90, 19, 6.4777, 0.8844, 38.1285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 3, 21.55, 19, 11.5271, 6.1554, 53.5047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 4, 24.71, 19, 9.7819, 9.8061, 49.7616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 5, 20.24, 19, 9.9599, 6.4885, 48.1202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CX', NULL, 3.37, 19, 0.3810, 2.5694, 4.1703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 1, 23.06, 19, 9.4085, 8.9570, 47.7312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 2, 13.81, 19, 9.2811, 3.0182, 45.1913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 3, 14.68, 19, 8.0590, 4.2596, 39.9361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 5, 48.46, 19, 10.9726, 27.1951, 70.2916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CX', NULL, 4.39, 19, 0.1853, 4.0050, 4.7837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 2, 5.62, 19, 5.7714, 0.6023, 36.9282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 3, 11.86, 19, 6.1320, 3.7722, 31.5749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 4, 19.99, 19, 10.8646, 5.6582, 51.0059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 5, 62.53, 19, 10.7661, 38.8594, 81.4202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CX', NULL, 1.21, 19, 0.1147, 1.0000, 1.4523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 1, 83.03, 19, 9.1725, 55.4793, 95.0491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 2, 12.80, 19, 8.4382, 2.9130, 41.8115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 3, 4.17, 19, 4.1476, 0.4896, 27.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CX', NULL, 4.63, 19, 0.1213, 4.3741, 4.8836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 4, 37.12, 19, 12.1253, 16.5380, 63.7418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 5, 62.88, 19, 12.1253, 36.2582, 83.4620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CX', NULL, 2.96, 18, 0.2650, 2.4032, 3.5214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 1, 21.15, 18, 9.0162, 7.8955, 45.6295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 2, 10.61, 18, 7.7082, 2.0934, 39.7329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 3, 35.42, 18, 13.4826, 13.6522, 65.5388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 4, 16.51, 18, 7.2826, 6.0879, 37.6093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 5, 16.32, 18, 7.4705, 5.7917, 38.2128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CX', NULL, 4.38, 19, 0.2401, 3.8752, 4.8840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 2, 8.34, 19, 8.2951, 0.9231, 47.0651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 3, 3.54, 19, 3.4738, 0.4308, 23.7302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 4, 29.93, 19, 11.5071, 11.8867, 57.4979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 5, 58.19, 19, 11.6517, 33.7214, 79.1921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CX', NULL, 1.83, 19, 0.2393, 1.3311, 2.3367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 1, 51.92, 19, 12.0244, 28.1852, 74.8131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 2, 16.95, 19, 8.9795, 5.0711, 43.8058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 3, 26.96, 19, 10.2409, 11.0179, 52.4001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 4, 4.17, 19, 4.1476, 0.4896, 27.8004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CX', NULL, 3.67, 19, 0.2402, 3.1680, 4.1771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 1, 6.75, 19, 6.6492, 0.7797, 39.9858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 3, 30.46, 19, 10.0030, 13.9680, 54.1534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 4, 44.85, 19, 12.2953, 22.2500, 69.7946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 5, 17.95, 19, 9.5620, 5.2957, 46.1143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CX', NULL, 1.04, 19, 0.0351, 1.0000, 1.1091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 1, 96.46, 19, 3.5084, 75.8820, 99.5782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 2, 3.54, 19, 3.5084, 0.4218, 24.1180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.4', 'CT', NULL, 1.28, 19, 0.0939, 1.0792, 1.4739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.4', 'CTP', 1, 72.35, 19, 9.3943, 49.3798, 87.5252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.4', 'CTP', 2, 27.65, 19, 9.3943, 12.4748, 50.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.8', 'CT', NULL, 1.88, 19, 0.2230, 1.4136, 2.3507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.8', 'CTP', 1, 42.74, 19, 12.4512, 20.3994, 68.4886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.8', 'CTP', 2, 26.31, 19, 11.3334, 9.4681, 54.9407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.8', 'CTP', 3, 30.95, 19, 12.5645, 11.5307, 60.6523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 28, 0.2762, 1.4122, 2.5456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 1, 45.37, 28, 14.2324, 20.3591, 72.9566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 2, 26.14, 28, 13.3528, 7.8891, 59.3970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 3, 13.72, 28, 8.1295, 3.7396, 39.4212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 4, 14.77, 28, 8.9132, 3.8957, 42.5564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CX', NULL, 4.50, 28, 0.1537, 4.1833, 4.8142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 1, 4.33, 28, 2.8204, 1.1079, 15.4665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 2, 3.05, 28, 2.1707, 0.6930, 12.4238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 3, 2.26, 28, 2.2305, 0.2896, 15.5227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 4, 19.13, 28, 8.1676, 7.4171, 41.1391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 5, 71.23, 28, 8.5300, 51.3091, 85.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CX', NULL, 4.66, 28, 0.1476, 4.3571, 4.9630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 1, 5.89, 28, 3.5717, 1.6411, 19.0138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 3, 2.26, 28, 2.2305, 0.2896, 15.5227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 4, 5.92, 28, 3.4697, 1.7206, 18.4297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 5, 85.93, 28, 5.6870, 69.9406, 94.1325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CX', NULL, 2.97, 28, 0.4464, 2.0497, 3.8814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 1, 25.13, 28, 8.4417, 11.7955, 45.7365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 2, 20.57, 28, 10.2116, 6.7049, 48.2858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 3, 7.17, 28, 5.3929, 1.4449, 28.9356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 4, 26.84, 28, 10.8510, 10.5569, 53.2710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 5, 20.28, 28, 12.2148, 5.1226, 54.5211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 28, 0.1781, 4.2948, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 2, 7.28, 28, 6.3292, 1.1324, 34.9721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 4, 12.15, 28, 7.0684, 3.4338, 34.9884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 5, 80.57, 28, 7.6739, 60.2649, 91.8948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CX', NULL, 4.44, 27, 0.1615, 4.1127, 4.7768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 2, 6.99, 27, 3.4576, 2.4591, 18.3170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 3, 5.41, 27, 3.7165, 1.2712, 20.2830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 4, 23.72, 27, 9.7758, 9.2912, 48.5632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 5, 63.87, 27, 10.4601, 41.0487, 81.7811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 28, 0.1799, 3.9634, 4.7016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 1, 1.90, 28, 1.2950, 0.4634, 7.4569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 2, 11.36, 28, 7.0530, 2.9552, 35.0392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 4, 25.07, 28, 7.7261, 12.5801, 43.7598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 5, 61.67, 28, 6.6982, 47.3539, 74.2091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 28, 0.3179, 3.1801, 4.4845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 1, 12.35, 28, 5.4657, 4.7612, 28.4206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 2, 8.98, 28, 6.5062, 1.8898, 33.5641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 3, 15.21, 28, 6.0639, 6.3979, 32.0061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 4, 10.02, 28, 6.9603, 2.2343, 35.1822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 5, 53.44, 28, 12.0929, 29.7473, 75.6778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CX', NULL, 3.76, 28, 0.2581, 3.2342, 4.2932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 1, 3.66, 28, 2.8559, 0.7154, 16.6809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 2, 16.78, 28, 9.7759, 4.5728, 45.8869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 3, 25.26, 28, 8.1983, 12.1735, 45.1675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 4, 8.15, 28, 4.5218, 2.5051, 23.4561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 5, 46.16, 28, 8.7740, 29.3519, 63.8858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CX', NULL, 3.39, 28, 0.4133, 2.5395, 4.2353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 1, 15.97, 28, 12.8395, 2.5979, 57.5116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 2, 17.87, 28, 7.2624, 7.3057, 37.5214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 3, 3.27, 28, 2.2488, 0.7820, 12.6886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 4, 37.24, 28, 10.7863, 18.7109, 60.4677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 5, 25.65, 28, 10.0249, 10.5015, 50.3593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CX', NULL, 2.71, 28, 0.3520, 1.9839, 3.4284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 1, 30.54, 28, 10.1800, 14.1105, 54.0672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 2, 14.24, 28, 7.0411, 4.8430, 35.1503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 3, 24.99, 28, 9.4563, 10.5804, 48.3982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 4, 14.50, 28, 7.4192, 4.7354, 36.6695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 5, 15.72, 28, 9.0757, 4.3740, 43.2007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CX', NULL, 1.96, 28, 0.1713, 1.6134, 2.3165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 1, 31.53, 28, 10.1348, 14.9465, 54.6794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 2, 50.33, 28, 13.1401, 25.6329, 74.8734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 3, 8.25, 28, 7.7508, 1.0882, 42.3629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 4, 9.89, 28, 5.9388, 2.7186, 30.1080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CX', NULL, 2.34, 28, 0.1262, 2.0773, 2.5953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 1, 9.74, 28, 5.6004, 2.8401, 28.5082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 2, 58.12, 28, 11.5133, 34.4606, 78.5535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 3, 23.16, 28, 9.8501, 8.8244, 48.4084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 4, 6.72, 28, 5.1917, 1.3003, 28.2682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 5, 2.26, 28, 2.2305, 0.2896, 15.5227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CX', NULL, 1.13, 28, 0.0857, 1.0000, 1.3081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 1, 89.98, 28, 6.9603, 64.8178, 97.7657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 2, 6.81, 28, 6.5195, 0.8806, 37.5525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 3, 3.21, 28, 3.0814, 0.4316, 20.2400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 28, 0.1636, 4.3669, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 1, 3.66, 28, 2.8559, 0.7154, 16.6809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 3, 6.42, 28, 6.1628, 0.8293, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 4, 2.26, 28, 2.2350, 0.2884, 15.5773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 5, 87.66, 28, 6.8906, 65.7824, 96.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CX', NULL, 2.73, 28, 0.2683, 2.1816, 3.2827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 1, 20.13, 28, 5.4122, 11.2178, 33.4609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 2, 28.04, 28, 13.3683, 9.0999, 60.2772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 3, 23.06, 28, 10.8782, 7.8526, 51.3289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 4, 15.99, 28, 12.7893, 2.6295, 57.3075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 5, 12.76, 28, 6.5896, 4.1639, 33.0107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CX', NULL, 2.46, 28, 0.3144, 1.8122, 3.1022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 1, 35.57, 28, 12.5788, 15.1862, 62.9997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 2, 14.29, 28, 7.1703, 4.7732, 35.6577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 3, 24.62, 28, 10.9130, 8.9052, 52.1892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 4, 19.88, 28, 9.1652, 7.0810, 44.6920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 5, 5.64, 28, 4.8511, 0.9108, 27.9599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 28, 0.2582, 1.1815, 2.2411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 1, 57.73, 28, 13.2752, 30.9067, 80.6583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 2, 20.18, 28, 8.2437, 8.1241, 41.9440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 3, 16.50, 28, 10.0532, 4.2349, 46.8966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 4, 4.42, 28, 4.5864, 0.4957, 30.0264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 5, 1.17, 28, 1.2044, 0.1407, 9.0933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 28, 0.0993, 1.0378, 1.4453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 1, 80.31, 28, 8.5085, 57.4851, 92.4797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 2, 15.23, 28, 9.4324, 3.8584, 44.5813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 3, 4.46, 28, 4.6270, 0.5015, 30.2149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CX', NULL, 3.57, 28, 0.3105, 2.9350, 4.2089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 1, 22.12, 28, 8.1701, 9.6970, 42.9115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 2, 6.81, 28, 6.5195, 0.8806, 37.5525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 3, 7.73, 28, 5.2826, 1.7978, 27.6919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 4, 18.42, 28, 10.0974, 5.3815, 47.2671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 5, 44.92, 28, 9.1101, 27.6980, 63.4484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CX', NULL, 3.54, 28, 0.1609, 3.2137, 3.8741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 2, 10.34, 28, 5.8868, 3.0363, 29.7940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 3, 49.57, 28, 8.8879, 32.1524, 67.0896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 4, 15.46, 28, 8.9468, 4.2978, 42.6924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 5, 24.63, 28, 9.4232, 10.3424, 48.0804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CX', NULL, 2.79, 28, 0.1792, 2.4259, 3.1611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 1, 15.38, 28, 4.6293, 8.0526, 27.3814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 2, 18.09, 28, 6.1349, 8.6285, 34.0568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 3, 46.60, 28, 8.9527, 29.4298, 64.6067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 4, 11.68, 28, 7.9640, 2.6422, 39.1965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 5, 8.26, 28, 4.2858, 2.7411, 22.3205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CX', NULL, 2.59, 28, 0.2481, 2.0789, 3.0971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 1, 17.98, 28, 5.1801, 9.6325, 31.0648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 2, 32.51, 28, 12.4622, 13.0565, 60.7049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 3, 33.07, 28, 11.1022, 15.0026, 58.0318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 4, 5.64, 28, 4.8511, 0.9108, 27.9599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 5, 10.81, 28, 6.5812, 2.9017, 32.9653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CX', NULL, 2.29, 28, 0.1142, 2.0574, 2.5260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 1, 24.07, 28, 8.6270, 10.7410, 45.5034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 2, 37.90, 28, 9.8830, 20.5002, 59.0935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 3, 22.82, 28, 9.6218, 8.7916, 47.5630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 4, 15.21, 28, 6.0639, 6.3979, 32.0061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CX', NULL, 2.90, 28, 0.2388, 2.4107, 3.3906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 1, 15.21, 28, 6.0639, 6.3979, 32.0061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 2, 32.60, 28, 9.2790, 16.8955, 53.4954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 3, 11.46, 28, 7.8886, 2.5589, 38.9506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 4, 28.39, 28, 10.0480, 12.5711, 52.2199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 5, 12.35, 28, 6.0219, 4.3030, 30.6124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CX', NULL, 3.03, 28, 0.1933, 2.6324, 3.4257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 1, 15.06, 28, 5.4885, 6.8466, 29.9516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 2, 14.90, 28, 7.0338, 5.3138, 35.3376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 3, 31.04, 28, 9.4683, 15.3691, 52.7298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 4, 30.07, 28, 11.1794, 12.6254, 56.1438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 5, 8.93, 28, 9.2540, 0.9392, 50.3253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CX', NULL, 1.33, 28, 0.1672, 1.0000, 1.6739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 1, 80.26, 28, 8.5601, 57.2991, 92.4939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 2, 6.39, 28, 6.3026, 0.7807, 37.2167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 3, 13.34, 28, 9.2937, 2.8755, 44.4776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CX', NULL, 2.41, 28, 0.4241, 1.5372, 3.2776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 1, 38.61, 28, 10.2222, 20.6066, 60.3730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 2, 23.51, 28, 10.6973, 8.3166, 51.0217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 3, 11.46, 28, 7.8757, 2.5643, 38.8893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 4, 11.38, 28, 6.4285, 3.3547, 32.1999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 5, 15.04, 28, 12.7419, 2.2385, 57.7967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CX', NULL, 2.53, 28, 0.2468, 2.0271, 3.0400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 1, 29.43, 28, 10.0045, 13.4322, 52.8389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 2, 16.75, 28, 7.4992, 6.2566, 37.7545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 3, 27.36, 28, 13.1122, 8.8682, 59.3233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 4, 23.96, 28, 9.6900, 9.5712, 48.4131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 5, 2.50, 28, 2.5450, 0.2988, 17.9488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CX', NULL, 1.57, 27, 0.1344, 1.2892, 1.8415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 1, 48.92, 27, 12.2496, 25.9047, 72.3996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 2, 47.66, 27, 12.2164, 24.9657, 71.3587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 3, 2.41, 27, 2.3877, 0.3057, 16.5952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 5, 1.01, 27, 1.0353, 0.1228, 7.8633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CX', NULL, 3.23, 28, 0.2927, 2.6282, 3.8293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 1, 22.85, 28, 9.0885, 9.3239, 46.0332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 2, 11.33, 28, 6.9987, 2.9673, 34.7953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 3, 9.20, 28, 7.6586, 1.5210, 39.9308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 4, 33.34, 28, 10.7861, 15.5979, 57.5189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 5, 23.28, 28, 6.8855, 12.0935, 40.0938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CX', NULL, 2.37, 28, 0.3220, 1.7121, 3.0336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 1, 31.30, 28, 11.7872, 12.8892, 58.3859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 2, 28.38, 28, 13.7968, 8.9612, 61.4689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 3, 18.73, 28, 10.1252, 5.5606, 47.4319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 4, 14.91, 28, 12.7206, 2.1901, 57.8256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 5, 6.68, 28, 5.1516, 1.2949, 28.0687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CX', NULL, 2.39, 27, 0.2391, 1.8984, 2.8812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 1, 25.22, 27, 9.4950, 10.6968, 48.6969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 2, 41.88, 27, 13.4027, 18.8516, 69.0838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 3, 4.97, 27, 3.5754, 1.0938, 19.8595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 4, 24.58, 27, 10.0477, 9.6600, 49.8215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 5, 3.36, 27, 2.4202, 0.7437, 13.8656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CX', NULL, 2.41, 28, 0.1620, 2.0775, 2.7424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 1, 4.20, 28, 4.1652, 0.5217, 26.8287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 2, 62.39, 28, 10.8558, 39.0981, 81.0812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 3, 24.34, 28, 9.9679, 9.5798, 49.4112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 4, 6.36, 28, 4.9119, 1.2365, 26.9458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 5, 2.71, 28, 2.6691, 0.3474, 18.1939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CX', NULL, 3.54, 27, 0.1864, 3.1549, 3.9213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 2, 6.29, 27, 3.8298, 1.7335, 20.3329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 3, 48.52, 27, 12.8060, 24.7262, 72.9964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 4, 30.29, 27, 12.9218, 10.9964, 60.4561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 5, 14.90, 27, 9.0503, 3.8819, 43.1599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CX', NULL, 1.80, 28, 0.0900, 1.6147, 1.9839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 1, 22.92, 28, 7.9523, 10.5598, 42.8180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 2, 76.13, 28, 7.8159, 56.8898, 88.5178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 5, 0.95, 28, 0.9673, 0.1162, 7.3262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CX', NULL, 2.63, 28, 0.1465, 2.3262, 2.9276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 1, 2.23, 28, 2.2632, 0.2707, 16.0944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 2, 51.72, 28, 9.4682, 32.9794, 69.9916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 3, 29.43, 28, 9.9261, 13.5273, 52.6499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 4, 14.36, 28, 6.9935, 4.9601, 35.0030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 5, 2.26, 28, 2.2350, 0.2884, 15.5773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CX', NULL, 2.49, 27, 0.2453, 1.9828, 2.9914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 1, 6.16, 27, 3.7682, 1.6914, 20.0424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 2, 57.01, 27, 14.2791, 28.5908, 81.4547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 3, 18.78, 27, 9.6726, 5.9095, 45.9872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 4, 18.05, 27, 12.2674, 3.8488, 54.7796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 28, 0.1282, 1.3585, 1.8847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 1, 48.60, 28, 10.4539, 28.6076, 69.0570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 2, 47.07, 28, 10.6863, 26.9408, 68.1909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 4, 2.23, 28, 2.2632, 0.2707, 16.0944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 5, 2.10, 28, 2.0826, 0.2678, 14.6324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CX', NULL, 3.79, 28, 0.2867, 3.2066, 4.3832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 2, 14.58, 28, 9.4329, 3.4811, 44.6741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 3, 16.82, 28, 7.4194, 6.3796, 37.5128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 4, 43.13, 28, 9.6449, 25.2904, 62.9582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 5, 25.47, 28, 8.5505, 11.9382, 46.2662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CX', NULL, 2.63, 27, 0.2274, 2.1620, 3.0970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 1, 4.35, 27, 2.4385, 1.3453, 13.1718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 2, 52.73, 27, 12.7050, 28.1204, 76.0783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 3, 18.54, 27, 9.8397, 5.6287, 46.4818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 4, 24.38, 27, 11.5550, 8.1647, 53.9016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CX', NULL, 2.50, 27, 0.3040, 1.8740, 3.1238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 1, 7.68, 27, 6.5782, 1.2215, 35.8986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 2, 61.09, 27, 12.3254, 35.0994, 82.0103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 3, 11.75, 27, 5.0924, 4.6250, 26.7582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 4, 12.61, 27, 6.3355, 4.2397, 31.9926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 5, 6.87, 27, 5.3070, 1.3215, 28.8727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CX', NULL, 3.39, 27, 0.3083, 2.7514, 4.0186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 1, 6.40, 27, 4.5429, 1.4195, 24.5263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 2, 24.55, 27, 10.7647, 8.9707, 51.7954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 3, 21.84, 27, 10.3768, 7.4159, 49.3635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 4, 18.55, 27, 7.8960, 7.2204, 40.0060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 5, 28.65, 27, 10.8478, 11.8873, 54.4483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CX', NULL, 2.13, 27, 0.1797, 1.7637, 2.5024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 1, 33.76, 27, 9.7388, 17.2317, 55.5050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 2, 39.81, 27, 15.0581, 15.3809, 70.6493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 3, 8.63, 27, 8.1112, 1.1279, 43.8949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 4, 14.96, 27, 7.3695, 5.0792, 36.6565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 5, 2.83, 27, 2.7990, 0.3598, 19.0693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CX', NULL, 3.53, 27, 0.3082, 2.8975, 4.1646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 1, 4.56, 27, 2.8899, 1.2055, 15.7597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 2, 21.42, 27, 9.7093, 7.6898, 47.1525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 3, 25.28, 27, 10.2063, 10.0292, 50.6759, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 4, 13.81, 27, 9.0796, 3.2350, 43.4569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 5, 34.92, 27, 9.9755, 17.8732, 56.9458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 27, 0.2205, 3.5985, 4.5051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 2, 5.55, 27, 2.8514, 1.8874, 15.2368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 3, 28.41, 27, 11.0860, 11.4593, 54.8887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 4, 21.34, 27, 7.9504, 9.2949, 41.7999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 5, 44.70, 27, 11.6513, 23.4728, 68.0477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CX', NULL, 3.94, 27, 0.2152, 3.4984, 4.3830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 1, 2.36, 27, 2.3393, 0.3000, 16.2888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 2, 8.03, 27, 5.7466, 1.7320, 30.1807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 3, 21.59, 27, 9.1707, 8.2956, 45.6088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 4, 29.21, 27, 7.6699, 16.1396, 46.9321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 5, 38.81, 27, 9.0189, 22.5134, 58.0616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CX', NULL, 4.35, 27, 0.2029, 3.9294, 4.7633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 3, 21.56, 27, 10.0624, 7.4845, 48.2891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 4, 22.25, 27, 8.3955, 9.5438, 43.6920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 5, 56.19, 27, 11.8208, 32.3426, 77.4878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CX', NULL, 1.79, 28, 0.1898, 1.3964, 2.1753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 1, 47.67, 28, 10.2688, 28.1317, 67.9468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 2, 26.08, 28, 8.4874, 12.5064, 46.5418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 3, 26.25, 28, 10.5214, 10.4529, 52.0537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CX', NULL, 4.72, 28, 0.0978, 4.5156, 4.9170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 3, 1.17, 28, 1.2044, 0.1407, 9.0933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 4, 26.02, 28, 9.6476, 11.1725, 49.5857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 5, 72.81, 28, 9.6397, 49.6452, 87.9089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CX', NULL, 3.33, 28, 0.3176, 2.6767, 3.9800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 1, 12.72, 28, 7.0481, 3.8107, 34.9022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 2, 10.08, 28, 5.6323, 3.0381, 28.6313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 3, 27.47, 28, 7.8055, 14.4971, 45.8344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 4, 31.09, 28, 9.8246, 14.9745, 53.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 5, 18.63, 28, 9.1722, 6.2072, 44.2080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CX', NULL, 4.26, 28, 0.1842, 3.8800, 4.6360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 1, 1.17, 28, 1.2044, 0.1407, 9.0933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 2, 0.95, 28, 0.9673, 0.1162, 7.3262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 3, 18.05, 28, 7.7542, 6.9862, 39.2359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 4, 30.56, 28, 13.7570, 10.4234, 62.4653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 5, 49.27, 28, 14.2780, 23.1248, 75.8213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CX', NULL, 3.01, 28, 0.3110, 2.3698, 3.6462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 1, 11.23, 28, 6.9676, 2.9241, 34.6760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 2, 19.66, 28, 7.6228, 8.3327, 39.7127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 3, 34.45, 28, 9.7941, 17.7556, 56.1369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 4, 26.41, 28, 10.6344, 10.4574, 52.4471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 5, 8.25, 28, 7.7508, 1.0882, 42.3629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CX', NULL, 3.82, 27, 0.2652, 3.2760, 4.3663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 1, 6.47, 27, 6.3789, 0.7857, 37.6563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 2, 4.87, 27, 3.3818, 1.1269, 18.6729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 3, 22.35, 27, 8.6462, 9.3704, 44.4911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 4, 32.70, 27, 9.1130, 17.1823, 53.2332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 5, 33.61, 27, 11.3516, 15.1033, 59.0234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CX', NULL, 1.76, 28, 0.2296, 1.2892, 2.2312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 1, 65.07, 28, 11.0440, 40.7353, 83.4659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 2, 9.59, 28, 5.9463, 2.5324, 30.2280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 3, 15.06, 28, 9.4044, 3.7758, 44.4863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 4, 4.81, 28, 3.3464, 1.1151, 18.4596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 5, 5.47, 28, 3.7047, 1.3118, 20.1097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.4', 'CT', NULL, 1.43, 28, 0.1017, 1.2236, 1.6409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.4', 'CTP', 1, 56.77, 28, 10.1687, 35.9496, 75.4511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.4', 'CTP', 2, 43.23, 28, 10.1687, 24.5489, 64.0504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.8', 'CT', NULL, 2.18, 28, 0.1383, 1.8943, 2.4618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.8', 'CTP', 1, 9.99, 28, 6.8606, 2.2682, 34.6848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.8', 'CTP', 2, 62.21, 28, 12.7272, 35.1533, 83.3316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.8', 'CTP', 3, 27.80, 28, 11.3822, 10.7342, 55.2078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 5, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 5, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 5, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CX', NULL, 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CX', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CX', NULL, 4.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 5, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CX', NULL, 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CX', NULL, 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CX', NULL, 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CX', NULL, 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CX', NULL, 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 5, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CX', NULL, 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CX', NULL, 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CX', NULL, 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CX', NULL, 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CX', NULL, 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CX', NULL, 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CX', NULL, 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CX', NULL, 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CX', NULL, 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CX', NULL, 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CX', NULL, 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 2, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CX', NULL, 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 5, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CX', NULL, 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 2, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CX', NULL, 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CX', NULL, 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CX', NULL, 3.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CX', NULL, 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 5, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CX', NULL, 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 1, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CX', NULL, 4.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 5, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CX', NULL, 4.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CX', NULL, 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CX', NULL, 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.4', 'CT', NULL, 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.4', 'CTP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.4', 'CTP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.8', 'CT', NULL, 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.8', 'CTP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.8', 'CTP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.8', 'CTP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CX', NULL, 1.14, 18, 0.1242, 1.0000, 1.3982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 1, 86.38, 18, 12.4168, 40.6286, 98.3264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 2, 13.62, 18, 12.4168, 1.6736, 59.3714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CX', NULL, 4.17, 18, 0.3591, 3.4171, 4.9325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 1, 10.84, 18, 8.5724, 1.8351, 44.1350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 2, 0.97, 18, 0.9631, 0.1190, 7.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 3, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 4, 34.82, 18, 16.7282, 10.1380, 71.6695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 5, 52.65, 18, 17.4289, 20.2802, 82.9370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CX', NULL, 2.89, 18, 0.5357, 1.7630, 4.0236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 1, 36.49, 18, 16.7019, 11.1609, 72.4417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 2, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 3, 13.37, 18, 12.4210, 1.5809, 59.7232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 4, 35.79, 18, 16.7060, 10.7357, 72.0980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 5, 13.62, 18, 12.4168, 1.6736, 59.3714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CX', NULL, 2.56, 18, 0.4313, 1.6549, 3.4750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 1, 26.94, 18, 16.0019, 6.2211, 67.2082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 2, 26.27, 18, 15.9772, 5.8853, 67.0050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 3, 21.29, 18, 14.1353, 4.3641, 61.5892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 4, 14.34, 18, 12.4185, 1.9458, 58.5538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 5, 11.15, 18, 8.5273, 2.0026, 43.5447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 18, 0.4951, 3.2961, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 1, 13.53, 18, 12.4260, 1.6371, 59.5311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 3, 0.97, 18, 0.9631, 0.1190, 7.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 4, 9.87, 18, 8.4558, 1.4509, 44.8674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 5, 75.63, 18, 14.3627, 37.4818, 94.1406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CX', NULL, 3.67, 18, 0.3110, 3.0181, 4.3304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 1, 0.88, 18, 0.8834, 0.1046, 6.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 2, 0.97, 18, 0.9631, 0.1190, 7.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 3, 55.59, 18, 17.3525, 22.1227, 84.6491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 4, 14.97, 18, 12.4754, 2.1777, 58.1967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 5, 27.59, 18, 15.9543, 6.6013, 67.2611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CX', NULL, 3.19, 18, 0.5026, 2.1272, 4.2481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 1, 24.13, 18, 14.2353, 5.8066, 62.1271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 2, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 3, 34.03, 18, 16.7302, 9.6722, 71.3077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 4, 14.50, 18, 12.4207, 2.0082, 58.4021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 5, 26.62, 18, 15.9859, 6.0615, 67.0980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CX', NULL, 3.27, 18, 0.6313, 1.9431, 4.6068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 1, 36.02, 18, 16.7299, 10.8480, 72.2525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 2, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 3, 1.69, 18, 1.0822, 0.4344, 6.3594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 4, 22.90, 18, 14.1856, 5.1716, 61.8025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 5, 38.67, 18, 17.4737, 11.7569, 74.8998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CX', NULL, 1.97, 17, 0.4644, 1.0000, 2.9525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 1, 57.47, 17, 17.4938, 22.8626, 86.0390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 2, 14.45, 17, 12.5075, 1.9385, 59.0623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 3, 1.87, 17, 1.1691, 0.4888, 6.8554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 4, 26.21, 17, 16.1131, 5.7266, 67.5047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CX', NULL, 1.68, 18, 0.2457, 1.1617, 2.1984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 1, 46.10, 18, 17.2914, 16.4556, 78.7803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 2, 39.80, 18, 17.4256, 12.4762, 75.4124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 3, 14.10, 18, 12.4340, 1.8475, 58.8763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CX', NULL, 1.36, 18, 0.1659, 1.0119, 1.7121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 1, 69.00, 18, 15.9592, 31.5594, 91.4822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 2, 28.68, 18, 16.0255, 7.1522, 67.7447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 3, 0.88, 18, 0.8834, 0.1046, 6.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 5, 1.44, 18, 1.4506, 0.1685, 11.2154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CX', NULL, 1.86, 18, 0.3962, 1.0286, 2.7003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 1, 55.74, 18, 17.3292, 22.2435, 84.7143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 2, 16.19, 18, 12.4709, 2.7055, 57.3177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 3, 14.69, 18, 12.3771, 2.0977, 58.0460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 4, 12.65, 18, 12.4079, 1.3369, 60.7507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 5, 0.73, 18, 0.7434, 0.0849, 6.0060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CX', NULL, 2.35, 18, 0.3888, 1.5306, 3.1713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 1, 22.51, 18, 14.1830, 4.9675, 61.7590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 2, 46.75, 18, 17.5153, 16.5957, 79.4832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 3, 3.86, 18, 1.4329, 1.7490, 8.3149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 4, 26.87, 18, 15.9253, 6.2332, 67.0112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CX', NULL, 1.01, 18, 0.0074, 1.0000, 1.0230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 1, 99.27, 18, 0.7434, 93.9940, 99.9151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 2, 0.73, 18, 0.7434, 0.0849, 6.0060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 18, 0.2482, 1.0000, 1.7766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 1, 87.35, 18, 12.4079, 39.2493, 98.6631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 3, 12.65, 18, 12.4079, 1.3369, 60.7507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CX', NULL, 3.63, 17, 0.2606, 3.0812, 4.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 1, 7.99, 17, 8.2632, 0.7955, 48.4727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 3, 13.38, 17, 8.9123, 2.9356, 44.0888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 4, 77.91, 17, 12.0183, 44.5224, 93.9365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 5, 0.73, 17, 0.7306, 0.0852, 5.9014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CX', NULL, 3.07, 18, 0.5863, 1.8360, 4.3100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 1, 34.91, 18, 16.7425, 10.1792, 71.7390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 2, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 3, 13.53, 18, 12.4260, 1.6371, 59.5311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 4, 23.84, 18, 14.2023, 5.6663, 61.9829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 5, 27.00, 18, 15.9830, 6.2674, 67.1791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CX', NULL, 1.05, 18, 0.0383, 1.0000, 1.1341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 1, 98.31, 18, 1.0822, 93.6406, 99.5656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 3, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 5, 0.97, 18, 0.9631, 0.1190, 7.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CX', NULL, 3.17, 18, 0.4172, 2.2918, 4.0521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 1, 13.62, 18, 12.4168, 1.6736, 59.3714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 2, 22.26, 18, 14.1946, 4.8286, 61.7755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 3, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 4, 60.09, 18, 16.7689, 25.6179, 86.8145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 5, 3.30, 18, 1.1064, 1.6184, 6.6244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CX', NULL, 2.07, 18, 0.5156, 1.0000, 3.1579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 1, 59.88, 18, 17.5030, 24.2924, 87.4082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 3, 26.74, 18, 16.0332, 6.0959, 67.2368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 5, 13.38, 18, 12.4283, 1.5831, 59.7389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 18, 0.0297, 1.0000, 1.0920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 1, 99.27, 18, 0.7434, 93.9940, 99.9151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 5, 0.73, 18, 0.7434, 0.0849, 6.0060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CX', NULL, 2.10, 18, 0.5016, 1.0423, 3.1589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 1, 62.63, 18, 16.7373, 27.0465, 88.3442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 2, 0.97, 18, 0.9631, 0.1190, 7.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 3, 0.97, 18, 0.9631, 0.1190, 7.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 4, 34.54, 18, 16.7344, 9.9673, 71.5496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 5, 0.88, 18, 0.8834, 0.1046, 6.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CX', NULL, 2.49, 18, 0.5588, 1.3153, 3.6731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 1, 49.30, 18, 17.5328, 18.1274, 81.0325, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 2, 1.69, 18, 1.0822, 0.4344, 6.3594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 3, 12.65, 18, 12.4079, 1.3369, 60.7507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 4, 22.98, 18, 14.2021, 5.2051, 61.8578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 5, 13.37, 18, 12.4210, 1.5809, 59.7232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CX', NULL, 1.90, 18, 0.4171, 1.0229, 2.7828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 1, 60.21, 18, 16.7778, 25.6685, 86.8963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 2, 2.66, 18, 1.9161, 0.5728, 11.5121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 3, 23.75, 18, 14.1079, 5.6805, 61.7091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 4, 13.37, 18, 12.4210, 1.5809, 59.7232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CX', NULL, 4.68, 18, 0.1558, 4.3516, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 3, 0.97, 18, 0.9631, 0.1190, 7.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 4, 30.02, 18, 15.4939, 8.2999, 67.0338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 5, 69.01, 18, 15.5067, 32.5353, 91.1338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CX', NULL, 2.22, 18, 0.1420, 1.9167, 2.5157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 1, 0.73, 18, 0.7434, 0.0849, 6.0060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 2, 76.92, 18, 14.2015, 38.1319, 94.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 3, 22.35, 18, 14.1793, 4.8857, 61.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 18, 0.1242, 1.0000, 1.3982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 1, 86.38, 18, 12.4168, 40.6286, 98.3264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 2, 13.62, 18, 12.4168, 1.6736, 59.3714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CX', NULL, 1.52, 18, 0.1765, 1.1498, 1.8947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 1, 49.21, 18, 17.5325, 18.0732, 80.9778, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 2, 50.07, 18, 17.5180, 18.6068, 81.4727, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 4, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 18, 0.1693, 1.0377, 1.7520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 1, 61.96, 18, 16.7916, 26.5929, 87.9813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 2, 37.33, 18, 16.7703, 11.6010, 72.9916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 4, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 17, 0.1299, 1.0000, 1.4394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 1, 85.79, 17, 12.5831, 40.3724, 98.1750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 2, 13.49, 17, 12.5287, 1.5758, 60.2916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 5, 0.73, 17, 0.7306, 0.0852, 5.9014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CX', NULL, 1.86, 18, 0.3505, 1.1186, 2.5975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 1, 41.41, 18, 17.4450, 13.4257, 76.3162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 2, 44.62, 18, 17.3061, 15.5276, 77.9279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 3, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 4, 13.25, 18, 12.3214, 1.5661, 59.4504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CX', NULL, 2.72, 18, 0.4108, 1.8512, 3.5846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 1, 13.53, 18, 12.4260, 1.6371, 59.5311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 2, 43.08, 18, 17.2085, 14.6918, 76.8915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 3, 3.14, 18, 1.5412, 1.1030, 8.6281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 4, 38.55, 18, 17.4562, 11.7018, 74.8086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 5, 1.69, 18, 1.0822, 0.4344, 6.3594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CX', NULL, 2.22, 18, 0.5655, 1.0251, 3.4112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 1, 60.69, 18, 16.8528, 25.8073, 87.2674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 2, 0.88, 18, 0.8834, 0.1046, 6.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 3, 9.70, 18, 8.3936, 1.4038, 44.7824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 4, 13.37, 18, 12.4210, 1.5809, 59.7232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 5, 15.35, 18, 12.3944, 2.3683, 57.5648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 18, 0.0145, 1.0000, 1.0450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 1, 99.28, 18, 0.7253, 94.1859, 99.9150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 3, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CX', NULL, 2.33, 18, 0.4050, 1.4795, 3.1885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 1, 36.59, 18, 16.7425, 11.1802, 72.5625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 2, 14.97, 18, 12.4255, 2.1954, 57.9953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 3, 26.90, 18, 15.9927, 6.2057, 67.1773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 4, 21.54, 18, 14.1278, 4.4962, 61.5627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CX', NULL, 3.30, 18, 0.4272, 2.4019, 4.2045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 1, 13.38, 18, 12.4283, 1.5831, 59.7389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 2, 0.88, 18, 0.8834, 0.1046, 6.9973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 3, 49.23, 18, 17.5329, 18.0794, 80.9849, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 4, 15.06, 18, 12.4626, 2.2204, 58.0669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 5, 21.45, 18, 14.1415, 4.4417, 61.6042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 18, 0.5589, 2.3406, 4.6990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 1, 13.38, 18, 12.4283, 1.5831, 59.7389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 2, 22.26, 18, 14.1946, 4.8286, 61.7755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 3, 12.65, 18, 12.4079, 1.3369, 60.7507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 4, 2.41, 18, 1.1065, 0.9082, 6.2474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 5, 49.30, 18, 17.4897, 18.1760, 80.9709, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CX', NULL, 4.61, 18, 0.1697, 4.2569, 4.9729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 3, 1.44, 18, 1.4506, 0.1685, 11.2154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 4, 35.63, 18, 16.7847, 10.5697, 72.1636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 5, 62.93, 18, 16.8150, 27.0609, 88.5947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CX', NULL, 1.05, 18, 0.0165, 1.0125, 1.0821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 1, 95.27, 18, 1.6498, 90.2940, 97.7576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 2, 4.73, 18, 1.6498, 2.2424, 9.7060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CX', NULL, 4.86, 18, 0.1248, 4.5959, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 4, 14.09, 18, 12.4764, 1.8297, 59.0683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 5, 85.91, 18, 12.4764, 40.9317, 98.1703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CX', NULL, 2.52, 18, 0.4522, 1.5627, 3.4707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 1, 34.92, 18, 16.7558, 10.1748, 71.7698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 2, 14.97, 18, 12.4255, 2.1954, 57.9953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 3, 14.34, 18, 12.4185, 1.9458, 58.5538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 4, 35.05, 18, 16.7163, 10.2815, 71.7543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 5, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CX', NULL, 4.66, 18, 0.1986, 4.2399, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 3, 9.45, 18, 8.4555, 1.2810, 45.6332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 4, 15.22, 18, 12.4129, 2.3053, 57.7394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 5, 75.33, 18, 14.2363, 37.7547, 93.8906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CX', NULL, 2.25, 18, 0.4700, 1.2629, 3.2460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 1, 37.34, 18, 16.7843, 11.5953, 73.0225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 2, 25.18, 18, 15.9434, 5.3429, 66.7396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 3, 24.83, 18, 14.2998, 6.1579, 62.4511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 5, 12.65, 18, 12.4079, 1.3369, 60.7507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CX', NULL, 3.81, 18, 0.3304, 3.1082, 4.5026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 2, 13.62, 18, 12.4168, 1.6736, 59.3714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 3, 14.35, 18, 12.4261, 1.9480, 58.5731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 4, 49.88, 18, 17.4915, 18.5298, 81.3281, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 5, 22.14, 18, 14.1259, 4.8044, 61.5707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CX', NULL, 1.13, 18, 0.0900, 1.0000, 1.3182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 1, 90.30, 18, 8.3936, 55.2176, 98.5962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 2, 8.01, 18, 8.2729, 0.8087, 48.1924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 3, 0.97, 18, 0.9631, 0.1190, 7.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 5, 0.72, 18, 0.7253, 0.0850, 5.8141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.4', 'CT', NULL, 1.13, 18, 0.1242, 1.0000, 1.3958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.4', 'CTP', 1, 86.63, 18, 12.4210, 40.2768, 98.4191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.4', 'CTP', 2, 13.37, 18, 12.4210, 1.5809, 59.7232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.8', 'CT', NULL, 2.35, 18, 0.2526, 1.8150, 2.8809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.8', 'CTP', 1, 12.65, 18, 12.4079, 1.3369, 60.7507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.8', 'CTP', 2, 39.91, 18, 16.7689, 13.1855, 74.3821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.8', 'CTP', 3, 47.44, 18, 17.4836, 17.0554, 79.8509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 54, 0.3025, 1.3244, 2.5378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 1, 53.01, 54, 11.2963, 31.2389, 73.6960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 2, 16.72, 54, 7.0293, 6.7994, 35.5943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 3, 15.42, 54, 8.4248, 4.7543, 39.9781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 4, 13.83, 54, 12.1489, 2.0355, 55.3586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 5, 1.01, 54, 0.9892, 0.1411, 6.8938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 54, 0.1367, 4.3351, 4.8836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 2, 3.16, 54, 2.1495, 0.7914, 11.7779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 3, 6.44, 54, 4.0715, 1.7438, 21.0698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 4, 16.70, 54, 5.5979, 8.2133, 31.0072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 5, 73.70, 54, 8.4982, 53.7660, 87.0966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CX', NULL, 4.45, 53, 0.2548, 3.9365, 4.9591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 1, 8.81, 53, 5.9871, 2.1179, 30.1210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 3, 2.05, 53, 2.0655, 0.2641, 14.1672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 4, 15.90, 53, 8.3463, 5.1229, 39.8130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 5, 73.25, 53, 10.4059, 48.5427, 88.8253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CX', NULL, 3.01, 54, 0.4083, 2.1906, 3.8287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 1, 25.46, 54, 12.9087, 8.0301, 57.2026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 2, 15.40, 54, 6.6490, 6.1403, 33.6285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 3, 8.84, 54, 3.8551, 3.5840, 20.2016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 4, 33.29, 54, 12.6110, 13.7766, 60.9200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 5, 17.00, 54, 12.4984, 3.3496, 54.7613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 54, 0.1584, 4.4434, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 2, 7.17, 54, 5.2697, 1.5553, 27.4283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 4, 2.38, 54, 2.0307, 0.4196, 12.3435, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 5, 90.45, 54, 5.5509, 72.2990, 97.1721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CX', NULL, 4.73, 54, 0.0963, 4.5356, 4.9218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 2, 0.03, 54, 0.0263, 0.0033, 0.2000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 3, 2.38, 54, 2.0307, 0.4196, 12.3435, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 4, 22.30, 54, 8.9710, 9.2205, 44.7723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 5, 75.30, 54, 9.0805, 53.3802, 89.0307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 54, 0.1828, 3.9369, 4.6702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 2, 5.46, 54, 4.9825, 0.8263, 28.5872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 3, 6.46, 54, 3.5487, 2.0850, 18.3191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 4, 40.34, 54, 13.9457, 17.4568, 68.3717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 5, 47.74, 54, 13.5940, 23.4429, 73.1509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CX', NULL, 3.53, 54, 0.2876, 2.9576, 4.1112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 1, 15.54, 54, 6.1773, 6.6802, 32.1068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 2, 3.43, 54, 2.4620, 0.7960, 13.6178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 3, 24.11, 54, 9.8474, 9.7451, 48.3231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 4, 25.87, 54, 12.5487, 8.5897, 56.4589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 5, 31.04, 54, 14.2474, 10.5891, 63.1055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 54, 0.3195, 3.1906, 4.4724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 1, 5.21, 54, 4.9763, 0.7238, 29.3113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 2, 5.46, 54, 3.2170, 1.6276, 16.7765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 3, 24.71, 54, 10.8150, 9.2753, 51.2936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 4, 30.21, 54, 12.8628, 11.2959, 59.5418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 5, 34.41, 54, 14.3423, 12.7902, 65.2383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CX', NULL, 4.58, 54, 0.1267, 4.3280, 4.8361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 2, 0.87, 54, 0.6436, 0.1973, 3.7684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 3, 4.58, 54, 3.0184, 1.1866, 16.0940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 4, 30.02, 54, 10.4328, 13.6769, 53.7367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 5, 64.53, 54, 11.1043, 40.7405, 82.7981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CX', NULL, 4.11, 53, 0.3216, 3.4623, 4.7529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 1, 0.06, 53, 0.0590, 0.0074, 0.4494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 2, 16.67, 53, 10.8408, 4.0091, 48.9207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 3, 8.33, 53, 3.9190, 3.1458, 20.2878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 4, 22.34, 53, 7.6843, 10.5776, 41.1651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 5, 52.60, 53, 13.4520, 27.3177, 76.6161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CX', NULL, 3.02, 53, 0.4047, 2.2097, 3.8338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 1, 9.74, 53, 6.0780, 2.6257, 30.1712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 2, 38.16, 53, 14.1044, 15.6781, 67.1824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 3, 16.32, 53, 6.8479, 6.6549, 34.7866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 4, 11.75, 53, 6.4958, 3.6525, 31.8806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 5, 24.03, 53, 13.9969, 6.3588, 59.5678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CX', NULL, 3.33, 54, 0.2772, 2.7747, 3.8866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 1, 4.19, 54, 3.3712, 0.8052, 19.0719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 2, 18.65, 54, 7.4970, 7.8437, 38.1843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 3, 33.79, 54, 11.0028, 15.9893, 57.7814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 4, 26.63, 54, 14.1190, 7.8509, 60.7295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 5, 16.73, 54, 12.1110, 3.3964, 53.4634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CX', NULL, 2.03, 54, 0.4465, 1.1343, 2.9254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 1, 49.75, 54, 13.6740, 24.8378, 74.7797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 2, 29.24, 54, 11.0819, 12.3684, 54.7496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 3, 5.16, 54, 4.9765, 0.7009, 29.5082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 5, 15.86, 54, 12.1360, 2.9511, 53.8779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CX', NULL, 3.73, 54, 0.4706, 2.7901, 4.6778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 1, 27.36, 54, 12.3802, 9.7452, 56.7830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 2, 0.25, 54, 0.2058, 0.0461, 1.3064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 3, 3.53, 54, 3.3849, 0.4960, 21.1758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 4, 9.36, 54, 5.6366, 2.6528, 28.1331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 5, 59.50, 54, 11.1713, 36.6998, 78.8279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CX', NULL, 3.77, 54, 0.5078, 2.7562, 4.7933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 1, 22.23, 54, 13.7614, 5.4743, 58.5223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 2, 1.95, 54, 2.0673, 0.2282, 14.7916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 3, 7.35, 54, 5.2445, 1.6669, 27.0990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 4, 13.03, 54, 6.2527, 4.7229, 31.1838, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 5, 55.43, 54, 13.5308, 29.3061, 78.8592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CX', NULL, 4.24, 54, 0.2014, 3.8316, 4.6397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 1, 3.03, 54, 2.1940, 0.6953, 12.2555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 2, 5.78, 54, 3.8193, 1.4791, 20.0291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 3, 6.43, 54, 4.7321, 1.3977, 24.9735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 4, 34.12, 54, 12.2878, 14.7480, 60.7888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 5, 50.64, 54, 13.0820, 26.4255, 74.5644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CX', NULL, 2.29, 54, 0.3196, 1.6508, 2.9328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 1, 39.98, 54, 15.2697, 15.6758, 70.4766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 2, 22.52, 54, 12.8282, 6.2380, 55.9475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 3, 13.81, 54, 5.6367, 5.8348, 29.2896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 4, 15.71, 54, 7.3432, 5.7761, 36.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 5, 7.98, 54, 4.5700, 2.4260, 23.2047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CX', NULL, 2.57, 54, 0.4087, 1.7535, 3.3930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 1, 36.34, 54, 13.8324, 14.6796, 65.4445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 2, 20.31, 54, 12.3755, 5.2145, 54.1562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 3, 5.72, 54, 3.0661, 1.9010, 15.9506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 4, 24.94, 54, 12.7288, 7.8291, 56.5123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 5, 12.69, 54, 5.3620, 5.2190, 27.7289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CX', NULL, 3.81, 54, 0.2811, 3.2474, 4.3749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 1, 15.36, 54, 6.1717, 6.5435, 31.9837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 2, 1.82, 54, 1.3046, 0.4254, 7.4260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 3, 9.89, 54, 4.1524, 4.1310, 21.8403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 4, 32.23, 54, 13.3540, 12.2409, 61.8443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 5, 40.71, 54, 14.0123, 17.6486, 68.7501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CX', NULL, 3.49, 52, 0.4027, 2.6792, 4.2960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 1, 13.41, 52, 12.3440, 1.8015, 56.6793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 2, 11.01, 52, 10.1616, 1.5203, 49.8049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 3, 5.93, 52, 3.4083, 1.8148, 17.6916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 4, 52.68, 52, 13.6121, 27.1123, 76.9157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 5, 16.96, 52, 6.1700, 7.8153, 32.9848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CX', NULL, 3.75, 53, 0.4754, 2.7922, 4.7000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 1, 20.03, 53, 13.7422, 4.2874, 58.3492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 2, 6.01, 53, 5.0192, 1.0625, 27.5575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 3, 2.02, 53, 2.0337, 0.2624, 13.9342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 4, 23.19, 53, 10.3003, 8.6451, 49.0707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 5, 48.75, 53, 13.4138, 24.4613, 73.6363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CX', NULL, 4.18, 54, 0.1870, 3.8010, 4.5512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 1, 2.55, 54, 2.1173, 0.4724, 12.6233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 2, 2.07, 54, 1.6684, 0.4045, 9.9195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 3, 10.54, 54, 7.4759, 2.3464, 36.6239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 4, 44.88, 54, 15.0643, 19.3605, 73.4200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 5, 39.95, 54, 13.7350, 17.4250, 67.7185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CX', NULL, 2.77, 54, 0.3744, 2.0206, 3.5227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 1, 43.30, 54, 11.4167, 23.1063, 65.9956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 2, 4.79, 54, 2.9348, 1.3647, 15.4620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 3, 1.61, 54, 1.1865, 0.3610, 6.8538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 4, 32.05, 54, 10.3324, 15.4074, 54.9877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 5, 18.25, 54, 5.8654, 9.2137, 32.9402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CX', NULL, 3.85, 54, 0.2488, 3.3557, 4.3536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 1, 2.70, 54, 2.1705, 0.5284, 12.6941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 2, 6.30, 54, 5.0334, 1.2003, 27.1078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 3, 29.77, 54, 10.7723, 13.1047, 54.3677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 4, 25.28, 54, 12.6373, 8.1264, 56.4198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 5, 35.94, 54, 11.3828, 17.2304, 60.2004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CX', NULL, 3.10, 53, 0.3797, 2.3351, 3.8590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 1, 13.90, 53, 12.3278, 2.0004, 56.0593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 2, 24.76, 53, 12.8563, 7.6138, 56.7927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 3, 19.98, 53, 9.4935, 7.0532, 45.1174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 4, 20.46, 53, 6.2564, 10.6278, 35.7466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 5, 20.90, 53, 10.1381, 7.1643, 47.4915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CX', NULL, 1.63, 54, 0.1914, 1.2487, 2.0164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 1, 62.81, 54, 13.1374, 35.3458, 83.9205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 2, 21.46, 54, 12.1199, 6.0687, 53.6165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 3, 9.45, 54, 5.2903, 2.9304, 26.5059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 4, 2.21, 54, 1.6687, 0.4762, 9.6184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 5, 4.07, 54, 2.7643, 1.0142, 14.9342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 53, 0.0588, 1.0000, 1.2314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 1, 90.39, 53, 5.5891, 72.1162, 97.1570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 2, 8.21, 53, 5.4849, 2.0337, 27.8154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 3, 1.09, 53, 0.8301, 0.2368, 4.9037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 4, 0.31, 53, 0.3165, 0.0400, 2.3660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CX', NULL, 2.02, 54, 0.4821, 1.0531, 2.9869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 1, 69.47, 54, 13.0186, 39.9167, 88.6298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 2, 3.20, 54, 2.2766, 0.7514, 12.6154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 3, 0.05, 54, 0.0392, 0.0119, 0.2337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 4, 10.41, 54, 7.9672, 2.0489, 39.2019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 5, 16.87, 54, 10.7478, 4.1806, 48.5580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CX', NULL, 3.00, 54, 0.3250, 2.3445, 3.6482, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 1, 13.91, 54, 12.1464, 2.0710, 55.2669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 2, 20.12, 54, 9.5372, 7.1138, 45.2980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 3, 28.48, 54, 11.5160, 11.3586, 55.3117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 4, 27.39, 54, 12.9418, 9.2796, 58.1840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 5, 10.09, 54, 4.9046, 3.6584, 24.9209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CX', NULL, 3.49, 54, 0.3616, 2.7655, 4.2160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 1, 8.56, 54, 5.8972, 2.0227, 29.7892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 2, 29.01, 54, 10.4332, 12.8904, 53.0304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 3, 2.31, 54, 2.2814, 0.3087, 15.2498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 4, 25.04, 54, 12.7100, 7.9077, 56.5041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 5, 35.08, 54, 10.9942, 17.0289, 58.7317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CX', NULL, 4.21, 54, 0.2027, 3.8047, 4.6179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 2, 1.20, 54, 0.8498, 0.2870, 4.8673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 3, 20.02, 54, 12.4971, 4.9724, 54.4982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 4, 35.23, 54, 13.2200, 14.5403, 63.4839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 5, 43.55, 54, 11.6891, 22.9158, 66.6918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CX', NULL, 3.65, 54, 0.3564, 2.9394, 4.3691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 1, 13.43, 54, 6.4346, 4.8646, 32.0088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 2, 4.19, 54, 2.3850, 1.3130, 12.5857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 3, 27.38, 54, 12.6361, 9.5356, 57.4270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 4, 13.51, 54, 8.5386, 3.4790, 40.3506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 5, 41.49, 54, 13.4058, 18.9768, 68.2177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CX', NULL, 1.93, 54, 0.0646, 1.7955, 2.0546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 1, 12.47, 54, 5.7949, 4.6829, 29.2402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 2, 82.86, 54, 6.5509, 65.7136, 92.4203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 3, 4.36, 54, 2.8723, 1.1349, 15.3578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 4, 0.30, 54, 0.3099, 0.0393, 2.3149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CX', NULL, 4.10, 54, 0.1920, 3.7123, 4.4826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 2, 9.20, 54, 6.1882, 2.2425, 30.9243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 3, 6.94, 54, 3.4317, 2.5071, 17.7974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 4, 48.76, 54, 13.0407, 25.0398, 73.0529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 5, 35.09, 54, 12.3505, 15.4151, 61.6008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CX', NULL, 2.61, 54, 0.3481, 1.9140, 3.3104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 1, 16.19, 54, 12.1274, 3.1148, 53.7074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 2, 41.54, 54, 12.8759, 19.6986, 67.2990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 3, 24.34, 54, 9.9813, 9.7824, 48.8222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 4, 0.75, 54, 0.6366, 0.1341, 4.0434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 5, 17.19, 54, 10.1064, 4.7614, 46.3018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CX', NULL, 3.89, 54, 0.2508, 3.3858, 4.3919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 2, 11.17, 54, 4.9880, 4.3865, 25.6319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 3, 36.56, 54, 11.0876, 18.0970, 60.0562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 4, 4.48, 54, 2.7103, 1.2974, 14.3163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 5, 47.79, 54, 11.7053, 26.3197, 70.1090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CX', NULL, 3.04, 54, 0.3632, 2.3094, 3.7664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 2, 52.29, 54, 12.5917, 28.4818, 75.1013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 3, 18.13, 54, 6.8544, 8.0630, 35.8625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 4, 3.08, 54, 2.2406, 0.7008, 12.5251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 5, 26.50, 54, 12.5340, 9.0221, 56.7232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CX', NULL, 2.57, 54, 0.3284, 1.9111, 3.2285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 1, 15.30, 54, 6.5627, 6.1378, 33.2791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 2, 54.36, 54, 13.4180, 28.6989, 77.8936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 3, 3.52, 54, 2.2630, 0.9471, 12.1952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 4, 11.73, 54, 9.9932, 1.8812, 47.9416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 5, 15.10, 54, 8.6230, 4.4118, 40.6691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 54, 0.2743, 3.8536, 4.9540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 2, 9.91, 54, 6.2264, 2.6429, 30.8229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 3, 7.48, 54, 5.2752, 1.7208, 27.1665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 4, 14.94, 54, 6.1548, 6.2375, 31.6962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 5, 67.67, 54, 11.9208, 41.2354, 86.1948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CX', NULL, 3.68, 54, 0.3212, 3.0315, 4.3199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 1, 2.02, 54, 2.0289, 0.2621, 13.8923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 2, 31.60, 54, 11.0012, 14.2676, 56.1830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 3, 4.57, 54, 2.5031, 1.4945, 13.1504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 4, 20.42, 54, 7.5394, 9.1904, 39.4221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 5, 41.39, 54, 12.1295, 20.5737, 65.8132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CX', NULL, 3.43, 54, 0.2843, 2.8588, 3.9994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 1, 2.02, 54, 2.0289, 0.2621, 13.8923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 2, 31.72, 54, 11.0408, 14.3157, 56.3582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 3, 14.85, 54, 6.8924, 5.5214, 34.2284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 4, 24.17, 54, 10.9066, 8.8117, 51.2549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 5, 27.24, 54, 10.1142, 11.8606, 51.0297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CX', NULL, 3.85, 54, 0.4845, 2.8784, 4.8220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 1, 13.15, 54, 12.1700, 1.7566, 56.2015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 2, 13.15, 54, 12.1671, 1.7575, 56.1887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 3, 6.83, 54, 6.9853, 0.8053, 39.8491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 4, 9.23, 54, 6.1888, 2.2582, 30.9122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 5, 57.63, 54, 11.8193, 34.0003, 78.2186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CX', NULL, 2.46, 54, 0.2473, 1.9648, 2.9570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 1, 23.13, 54, 10.5461, 8.3893, 49.7182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 2, 28.54, 54, 12.4655, 10.4933, 57.6439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 3, 36.07, 54, 12.1688, 16.3701, 61.9174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 4, 3.62, 54, 2.2923, 0.9972, 12.3015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 5, 8.64, 54, 3.6104, 3.6384, 19.1373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CX', NULL, 3.18, 54, 0.2977, 2.5783, 3.7723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 1, 11.74, 54, 9.9740, 1.8919, 47.8387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 2, 26.56, 54, 14.2554, 7.7078, 61.0363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 3, 17.26, 54, 12.1133, 3.6665, 53.3447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 4, 21.31, 54, 10.4109, 7.2319, 48.4737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 5, 23.13, 54, 8.3923, 10.4541, 43.6772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 52, 0.1661, 3.5965, 4.2634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 1, 3.49, 52, 3.4407, 0.4622, 21.9531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 2, 4.42, 52, 3.0645, 1.0684, 16.5505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 3, 9.15, 52, 3.8187, 3.8485, 20.2090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 4, 61.49, 52, 11.5721, 37.4466, 80.9857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 5, 21.45, 52, 9.5019, 8.0904, 45.8638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CX', NULL, 4.18, 53, 0.2964, 3.5883, 4.7778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 1, 4.07, 53, 3.9945, 0.5415, 24.8447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 2, 5.19, 53, 4.9876, 0.7122, 29.4904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 3, 16.18, 53, 7.1180, 6.3111, 35.6257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 4, 17.47, 53, 10.1747, 4.8873, 46.5908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 5, 57.08, 53, 13.5688, 30.4444, 80.1642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CX', NULL, 4.07, 54, 0.2616, 3.5455, 4.5948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 1, 2.02, 54, 1.9925, 0.2719, 13.4557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 2, 5.45, 54, 3.9046, 1.2427, 20.8598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 3, 17.83, 54, 12.1132, 3.9698, 53.2556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 4, 32.91, 54, 12.1791, 13.9632, 59.7307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 5, 41.79, 54, 14.8864, 17.3817, 71.0133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CX', NULL, 2.48, 53, 0.2873, 1.9006, 3.0535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 1, 29.45, 53, 12.9600, 10.6634, 59.3381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 2, 22.96, 53, 11.3658, 7.5851, 51.9686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 3, 20.20, 53, 9.8036, 6.9536, 46.1731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 4, 25.23, 53, 10.0568, 10.3746, 49.5834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 5, 2.16, 53, 2.0815, 0.3063, 13.7262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CX', NULL, 3.97, 53, 0.2012, 3.5671, 4.3746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 2, 5.26, 53, 5.0749, 0.7149, 29.9902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 3, 23.65, 53, 10.7640, 8.5646, 50.6067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 4, 39.83, 53, 13.4439, 17.6773, 67.1064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 5, 31.26, 53, 11.2484, 13.7235, 56.5231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CX', NULL, 3.09, 54, 0.4594, 2.1658, 4.0088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 1, 27.49, 54, 12.3993, 9.8168, 56.8986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 2, 9.84, 54, 5.6876, 2.9291, 28.3074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 3, 10.60, 54, 5.1224, 3.8560, 25.9599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 4, 30.59, 54, 14.1076, 10.4169, 62.5608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 5, 21.48, 54, 9.5905, 8.0382, 46.1128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CX', NULL, 4.37, 54, 0.1872, 3.9992, 4.7502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 2, 2.05, 54, 2.0022, 0.2829, 13.3870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 3, 10.42, 54, 5.0686, 3.7687, 25.6883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 4, 35.54, 54, 14.1748, 13.7441, 65.5999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 5, 51.99, 54, 15.3680, 23.9532, 78.8285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CX', NULL, 2.46, 54, 0.3139, 1.8277, 3.0868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 1, 31.61, 54, 11.0668, 14.2013, 56.3402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 2, 19.80, 54, 12.4391, 4.8824, 54.2980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 3, 21.97, 54, 7.1989, 10.8124, 39.5255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 4, 24.50, 54, 12.2526, 7.9158, 55.0617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 5, 2.12, 54, 2.0415, 0.3000, 13.4841, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CX', NULL, 3.72, 54, 0.2198, 3.2833, 4.1650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 1, 0.74, 54, 0.7114, 0.1080, 4.9275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 2, 14.08, 54, 10.0720, 2.9909, 46.5383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 3, 17.67, 54, 6.8438, 7.7072, 35.5402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 4, 47.05, 54, 13.1598, 23.5486, 71.9383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 5, 20.46, 54, 9.4794, 7.4069, 45.2790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CX', NULL, 3.23, 54, 0.3897, 2.4488, 4.0123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 1, 29.44, 54, 11.0988, 12.4980, 54.9197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 2, 6.76, 54, 3.4849, 2.3362, 18.0173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 3, 6.23, 54, 3.5506, 1.9252, 18.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 4, 26.46, 54, 10.5691, 10.7994, 51.6820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 5, 31.11, 54, 10.2909, 14.7045, 54.1946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.4', 'CT', NULL, 1.30, 54, 0.1125, 1.0724, 1.5236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.4', 'CTP', 1, 72.48, 54, 10.7652, 47.1486, 88.6018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.4', 'CTP', 2, 25.24, 54, 10.7550, 9.7199, 51.4358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.4', 'CTP', 3, 2.28, 54, 2.2806, 0.2981, 15.3893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.8', 'CT', NULL, 2.62, 54, 0.1252, 2.3738, 2.8759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.8', 'CTP', 2, 37.52, 54, 12.5165, 17.0657, 63.6658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.8', 'CTP', 3, 62.48, 54, 12.5165, 36.3342, 82.9343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.c', 'CX', NULL, 2.62, 30, 0.2082, 2.1912, 3.0429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.c', 'CXP', 1, 28.23, 30, 8.4400, 14.3646, 47.9707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.c', 'CXP', 2, 32.93, 30, 15.8939, 10.1267, 68.1449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.c', 'CXP', 3, 7.16, 30, 4.5603, 1.8591, 23.8814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.c', 'CXP', 4, 12.29, 30, 5.2312, 4.9395, 27.4353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.c', 'CXP', 5, 19.39, 30, 7.8847, 7.8990, 40.2983, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 30, 0.1774, 3.6789, 4.4044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.f', 'CXP', 1, 2.90, 30, 2.8154, 0.3837, 18.7684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.f', 'CXP', 2, 3.91, 30, 2.8014, 0.8804, 15.7456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.f', 'CXP', 3, 19.72, 30, 9.5317, 6.6932, 45.7001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.f', 'CXP', 4, 33.06, 30, 14.9611, 11.0236, 66.3096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.f', 'CXP', 5, 40.41, 30, 13.2809, 17.9969, 67.6885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 30, 0.1066, 4.5347, 4.9708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.h', 'CXP', 2, 1.81, 30, 1.8544, 0.2183, 13.4642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.h', 'CXP', 4, 19.29, 30, 8.3571, 7.3865, 41.7421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.h', 'CXP', 5, 78.90, 30, 8.8076, 55.8918, 91.6863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.j', 'CX', NULL, 2.98, 29, 0.4888, 1.9775, 3.9802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.j', 'CXP', 1, 34.42, 29, 10.7847, 16.4782, 58.2776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.j', 'CXP', 2, 13.49, 29, 8.2419, 3.5413, 39.8514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.j', 'CXP', 3, 7.73, 29, 4.4814, 2.2612, 23.2798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.j', 'CXP', 4, 8.48, 29, 4.4704, 2.7661, 23.1662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.j', 'CXP', 5, 35.88, 29, 15.0658, 12.7616, 68.1516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 29, 0.0919, 4.6774, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.l', 'CXP', 2, 2.94, 29, 2.8598, 0.3882, 19.0812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.l', 'CXP', 4, 4.60, 29, 3.4820, 0.9419, 19.6698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.2.l', 'CXP', 5, 92.45, 29, 4.4594, 76.7876, 97.8443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.4', 'CX', NULL, 4.67, 30, 0.1258, 4.4102, 4.9248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.4', 'CXP', 2, 3.50, 30, 3.4626, 0.4434, 22.7954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.4', 'CXP', 4, 22.75, 30, 8.7504, 9.6129, 44.9127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.a.4', 'CXP', 5, 73.75, 30, 8.9345, 52.2286, 87.8371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 30, 0.2207, 4.0563, 4.9591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.e', 'CXP', 2, 11.01, 30, 7.5861, 2.4759, 37.6095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.e', 'CXP', 3, 3.08, 30, 2.3160, 0.6460, 13.4451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.e', 'CXP', 4, 10.04, 30, 4.9509, 3.5094, 25.5081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.e', 'CXP', 5, 75.87, 30, 8.2065, 55.6953, 88.7202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.f', 'CX', NULL, 2.41, 30, 0.2913, 1.8192, 3.0106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.f', 'CXP', 1, 25.12, 30, 14.0882, 6.7589, 60.8158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.f', 'CXP', 2, 39.04, 30, 15.4339, 14.5264, 70.6946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.f', 'CXP', 3, 15.89, 30, 8.4875, 4.9016, 40.9118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.f', 'CXP', 4, 9.16, 30, 4.8315, 2.9817, 24.8484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.f', 'CXP', 5, 10.80, 30, 5.1325, 3.9133, 26.4700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.g', 'CX', NULL, 4.40, 29, 0.1728, 4.0443, 4.7521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.g', 'CXP', 1, 1.65, 29, 1.7276, 0.1905, 12.9040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.g', 'CXP', 2, 4.03, 29, 2.9929, 0.8514, 17.0126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.g', 'CXP', 3, 6.63, 29, 4.6734, 1.4890, 25.0029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.g', 'CXP', 4, 28.23, 29, 9.7489, 12.7985, 51.3118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.b.1.g', 'CXP', 5, 59.46, 29, 10.7966, 36.9507, 78.5949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.1', 'CX', NULL, 4.62, 30, 0.1416, 4.3334, 4.9128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.1', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.1', 'CXP', 3, 11.37, 30, 7.3946, 2.7799, 36.5238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.1', 'CXP', 4, 14.95, 30, 5.9010, 6.3708, 31.2316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.1', 'CXP', 5, 73.68, 30, 7.9402, 54.7855, 86.6094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.2', 'CX', NULL, 4.02, 30, 0.3162, 3.3774, 4.6709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.2', 'CXP', 1, 4.74, 30, 4.8028, 0.5634, 30.4492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.2', 'CXP', 2, 8.29, 30, 7.3388, 1.2391, 39.4308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.2', 'CXP', 3, 18.23, 30, 7.0374, 7.8250, 36.9285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.2', 'CXP', 4, 17.28, 30, 7.5784, 6.5999, 38.1899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.c.2', 'CXP', 5, 51.45, 30, 14.3061, 24.7274, 77.3735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.1', 'CX', NULL, 3.29, 30, 0.3770, 2.5216, 4.0638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.1', 'CXP', 1, 5.40, 30, 3.1745, 1.5766, 16.9057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.1', 'CXP', 2, 30.68, 30, 15.9872, 8.6860, 67.3117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.1', 'CXP', 3, 17.08, 30, 6.8521, 7.1124, 35.6524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.1', 'CXP', 4, 22.93, 30, 8.5840, 9.9268, 44.5534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.1', 'CXP', 5, 23.91, 30, 8.5723, 10.7018, 45.1646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.2', 'CX', NULL, 3.52, 30, 0.4627, 2.5717, 4.4645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.2', 'CXP', 1, 13.65, 30, 6.2700, 5.0559, 31.9359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.2', 'CXP', 2, 18.56, 30, 8.1464, 7.0374, 40.6961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.2', 'CXP', 3, 15.01, 30, 6.4621, 5.8939, 33.2277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.2', 'CXP', 4, 7.90, 30, 5.7158, 1.6900, 29.9597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.2', 'CXP', 5, 44.89, 30, 16.2916, 17.4773, 75.7976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.3', 'CX', NULL, 1.28, 30, 0.1073, 1.0604, 1.4995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.3', 'CXP', 1, 77.27, 30, 8.8435, 54.8324, 90.4974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.3', 'CXP', 2, 20.97, 30, 8.8543, 8.1693, 44.1756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.1.d.3', 'CXP', 5, 1.76, 30, 1.7698, 0.2193, 12.7073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.a', 'CX', NULL, 2.12, 30, 0.3820, 1.3355, 2.8982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.a', 'CXP', 1, 53.99, 30, 14.6799, 25.9443, 79.7120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.a', 'CXP', 2, 6.55, 30, 4.8004, 1.3910, 25.8436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.a', 'CXP', 3, 26.36, 30, 10.8512, 10.2401, 52.8944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.a', 'CXP', 5, 13.10, 30, 7.4853, 3.7829, 36.6483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.b', 'CX', NULL, 4.77, 30, 0.1232, 4.5153, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.b', 'CXP', 1, 2.90, 30, 2.8154, 0.3837, 18.7684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.b', 'CXP', 3, 1.54, 30, 1.6080, 0.1785, 12.0366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.b', 'CXP', 4, 8.61, 30, 4.5001, 2.8410, 23.2806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.b', 'CXP', 5, 86.95, 30, 5.4593, 71.3540, 94.6910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.c', 'CX', NULL, 4.75, 30, 0.0956, 4.5507, 4.9417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.c', 'CXP', 3, 4.65, 30, 3.2655, 1.0721, 18.0241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.c', 'CXP', 4, 16.07, 30, 7.3465, 5.9156, 36.8430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.c', 'CXP', 5, 79.27, 30, 7.8740, 58.9363, 91.0644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.d', 'CX', NULL, 4.44, 30, 0.2496, 3.9319, 4.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.d', 'CXP', 1, 5.07, 30, 3.7273, 1.0820, 20.6591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.d', 'CXP', 2, 6.97, 30, 3.8673, 2.1618, 20.2383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.d', 'CXP', 3, 1.81, 30, 1.8544, 0.2183, 13.4642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.d', 'CXP', 4, 10.98, 30, 6.2657, 3.2163, 31.3949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.d', 'CXP', 5, 75.18, 30, 9.9451, 50.4532, 90.0079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.e', 'CX', NULL, 3.04, 30, 0.4336, 2.1563, 3.9300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.e', 'CXP', 1, 23.39, 30, 8.0768, 10.8297, 43.4246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.e', 'CXP', 2, 13.41, 30, 5.6768, 5.3913, 29.6235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.e', 'CXP', 3, 20.78, 30, 8.7887, 8.0916, 43.8738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.e', 'CXP', 4, 20.33, 30, 7.6172, 8.8845, 40.0351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.e', 'CXP', 5, 22.09, 30, 16.8628, 3.6810, 67.7762, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.f', 'CX', NULL, 4.54, 30, 0.2341, 4.0640, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.f', 'CXP', 1, 6.78, 30, 3.9578, 1.9825, 20.7461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.f', 'CXP', 2, 4.65, 30, 3.2655, 1.0721, 18.0241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.f', 'CXP', 3, 1.54, 30, 1.6080, 0.1785, 12.0366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.f', 'CXP', 4, 1.54, 30, 1.6080, 0.1785, 12.0366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.1.f', 'CXP', 5, 85.48, 30, 6.9475, 65.2029, 94.8729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.3', 'CX', NULL, 4.48, 30, 0.1726, 4.1259, 4.8319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.3', 'CXP', 3, 5.00, 30, 3.4230, 1.1911, 18.6856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.3', 'CXP', 4, 42.11, 30, 13.0581, 19.5619, 68.5082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.a.3', 'CXP', 5, 52.89, 30, 14.9167, 24.8131, 79.2527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.a', 'CX', NULL, 4.53, 30, 0.1791, 4.1655, 4.8982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.a', 'CXP', 2, 3.35, 30, 2.5116, 0.7053, 14.4810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.a', 'CXP', 3, 9.00, 30, 5.9437, 2.1953, 30.3753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.a', 'CXP', 4, 18.75, 30, 8.8973, 6.5331, 43.2453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.a', 'CXP', 5, 68.89, 30, 11.5575, 42.3633, 86.9677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.b', 'CX', NULL, 4.64, 29, 0.1040, 4.4238, 4.8499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.b', 'CXP', 3, 2.21, 29, 2.2019, 0.2787, 15.4234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.b', 'CXP', 4, 31.90, 29, 8.9564, 16.7562, 52.1511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.b', 'CXP', 5, 65.89, 29, 9.4524, 44.9428, 82.0558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.c', 'CX', NULL, 4.29, 30, 0.1775, 3.9319, 4.6579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.c', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.c', 'CXP', 2, 4.97, 30, 3.6528, 1.0615, 20.2847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.c', 'CXP', 3, 18.55, 30, 7.4161, 7.6994, 38.3256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.c', 'CXP', 4, 18.52, 30, 7.4369, 7.6613, 38.3786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.c', 'CXP', 5, 57.97, 30, 10.2103, 36.9206, 76.4678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.d', 'CX', NULL, 4.54, 30, 0.1769, 4.1776, 4.9014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.d', 'CXP', 1, 3.15, 30, 3.1430, 0.3954, 21.0824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.d', 'CXP', 2, 3.35, 30, 2.4791, 0.7197, 14.2292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.d', 'CXP', 4, 23.38, 30, 8.0576, 10.8450, 43.3656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.d', 'CXP', 5, 70.11, 30, 9.3993, 48.3816, 85.4455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.e', 'CX', NULL, 4.80, 30, 0.0969, 4.5996, 4.9960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.e', 'CXP', 3, 3.35, 30, 2.4791, 0.7197, 14.2292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.e', 'CXP', 4, 13.52, 30, 7.2931, 4.1827, 35.8932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.e', 'CXP', 5, 83.13, 30, 8.2103, 59.8081, 94.2242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.f', 'CX', NULL, 2.54, 30, 0.1794, 2.1686, 2.9026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.f', 'CXP', 1, 17.61, 30, 7.8171, 6.6319, 39.1497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.f', 'CXP', 2, 26.43, 30, 9.6829, 11.4804, 49.8652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.f', 'CXP', 3, 48.36, 30, 14.9836, 21.5389, 76.1603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.b.1.f', 'CXP', 5, 7.60, 30, 4.5011, 2.1709, 23.3778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 30, 0.0936, 1.0000, 1.3316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.a', 'CXP', 1, 93.98, 30, 3.8086, 79.7560, 98.4103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.a', 'CXP', 2, 1.54, 30, 1.6080, 0.1785, 12.0366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.a', 'CXP', 3, 2.72, 30, 2.8091, 0.3180, 19.6878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.a', 'CXP', 5, 1.76, 30, 1.7698, 0.2193, 12.7073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 30, 0.0818, 1.0000, 1.2955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.b', 'CXP', 1, 92.44, 30, 4.2566, 77.8670, 97.7022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.b', 'CXP', 2, 5.80, 30, 3.7959, 1.4655, 20.3161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.b', 'CXP', 5, 1.76, 30, 1.7698, 0.2193, 12.7073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.c', 'CX', NULL, 4.97, 30, 0.0314, 4.9042, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.c', 'CXP', 4, 3.15, 30, 3.1430, 0.3954, 21.0824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.c', 'CXP', 5, 96.85, 30, 3.1430, 78.9176, 99.6046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.d', 'CX', NULL, 4.91, 29, 0.0677, 4.7753, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.d', 'CXP', 4, 8.59, 29, 6.7734, 1.5809, 35.4833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.d', 'CXP', 5, 91.41, 29, 6.7734, 64.5167, 98.4191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.e', 'CX', NULL, 4.58, 30, 0.1612, 4.2523, 4.9116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.e', 'CXP', 2, 1.54, 30, 1.5847, 0.1842, 11.7078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.e', 'CXP', 3, 9.88, 30, 7.3804, 1.9748, 37.3901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.e', 'CXP', 4, 17.42, 30, 8.8387, 5.6608, 42.5661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.e', 'CXP', 5, 71.16, 30, 10.3510, 46.7947, 87.3772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.f', 'CX', NULL, 3.49, 30, 0.4469, 2.5749, 4.4030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.f', 'CXP', 1, 9.52, 30, 5.0163, 3.0968, 25.7178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.f', 'CXP', 2, 23.41, 30, 16.7898, 4.3094, 67.4783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.f', 'CXP', 3, 13.30, 30, 6.5694, 4.5646, 32.9704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.f', 'CXP', 4, 16.20, 30, 7.9440, 5.5188, 39.0162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.c.1.f', 'CXP', 5, 37.57, 30, 14.4325, 14.6016, 67.9335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.a', 'CX', NULL, 2.19, 30, 0.1200, 1.9420, 2.4329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.a', 'CXP', 1, 8.20, 30, 4.5615, 2.5229, 23.5749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.a', 'CXP', 2, 70.47, 30, 10.7929, 45.2399, 87.3302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.a', 'CXP', 3, 17.47, 30, 8.3380, 6.0900, 40.8554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.a', 'CXP', 4, 2.10, 30, 2.0958, 0.2672, 14.6963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.a', 'CXP', 5, 1.76, 30, 1.7698, 0.2193, 12.7073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.b', 'CX', NULL, 4.14, 30, 0.2268, 3.6786, 4.6063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.b', 'CXP', 1, 2.10, 30, 2.0958, 0.2672, 14.6963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.b', 'CXP', 2, 3.35, 30, 2.5116, 0.7053, 14.4810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.b', 'CXP', 3, 13.82, 30, 7.7773, 4.0502, 37.8772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.b', 'CXP', 4, 39.64, 30, 14.8395, 15.5882, 70.0113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.b', 'CXP', 5, 41.08, 30, 15.7686, 15.5404, 72.5501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.c', 'CX', NULL, 3.77, 29, 0.4228, 2.9051, 4.6373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.c', 'CXP', 2, 27.61, 29, 14.6448, 7.8377, 63.1129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.c', 'CXP', 3, 11.80, 29, 5.6165, 4.2430, 28.7809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.c', 'CXP', 4, 16.44, 29, 8.8923, 4.9632, 42.5579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.c', 'CXP', 5, 44.15, 29, 15.3840, 18.0471, 73.9402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.d', 'CX', NULL, 3.22, 30, 0.1527, 2.9029, 3.5276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.d', 'CXP', 2, 20.10, 30, 7.6250, 8.6978, 39.9149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.d', 'CXP', 3, 48.99, 30, 15.2602, 21.5950, 77.0025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.d', 'CXP', 4, 20.20, 30, 8.6061, 7.8285, 42.9978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.d', 'CXP', 5, 10.71, 30, 5.5829, 3.5091, 28.3600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.e', 'CX', NULL, 3.62, 30, 0.1722, 3.2689, 3.9731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.e', 'CXP', 2, 6.19, 30, 3.6641, 1.7858, 19.3428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.e', 'CXP', 3, 50.49, 30, 12.5112, 26.8140, 73.9463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.e', 'CXP', 4, 18.34, 30, 8.2524, 6.7822, 40.9377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.e', 'CXP', 5, 24.98, 30, 8.7102, 11.4013, 46.2791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.f', 'CX', NULL, 3.70, 29, 0.3384, 3.0076, 4.3941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.f', 'CXP', 2, 20.36, 29, 7.9031, 8.6084, 40.9613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.f', 'CXP', 3, 25.03, 29, 8.1193, 12.0965, 44.7520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.f', 'CXP', 4, 18.78, 29, 8.4776, 6.8929, 41.9230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.f', 'CXP', 5, 35.83, 29, 16.6055, 11.2855, 71.0286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.g', 'CX', NULL, 4.84, 30, 0.0805, 4.6739, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.g', 'CXP', 3, 3.35, 30, 2.5116, 0.7053, 14.4810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.g', 'CXP', 4, 9.44, 30, 6.0049, 2.4170, 30.4831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.g', 'CXP', 5, 87.21, 30, 6.6432, 66.8532, 95.8425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.h', 'CX', NULL, 4.57, 30, 0.1601, 4.2447, 4.8996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.h', 'CXP', 3, 10.77, 30, 5.4177, 3.6678, 27.6582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.h', 'CXP', 4, 21.25, 30, 9.0081, 8.2344, 44.7942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.h', 'CXP', 5, 67.98, 30, 11.8063, 41.1846, 86.5580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.i', 'CX', NULL, 4.44, 30, 0.1984, 4.0297, 4.8414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.i', 'CXP', 1, 1.76, 30, 1.7698, 0.2193, 12.7073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.i', 'CXP', 2, 5.87, 30, 4.2385, 1.2846, 23.0367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.i', 'CXP', 3, 10.16, 30, 5.3236, 3.3192, 27.1562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.i', 'CXP', 4, 11.47, 30, 6.1387, 3.6245, 30.8489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.d.1.i', 'CXP', 5, 70.74, 30, 10.0450, 47.2568, 86.7056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.e', 'CX', NULL, 5.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.2.e.1.e', 'CXP', 5, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.1', 'CX', NULL, 4.76, 29, 0.0968, 4.5635, 4.9601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.1', 'CXP', 2, 1.79, 29, 1.8032, 0.2224, 12.9694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.1', 'CXP', 3, 1.57, 29, 1.6152, 0.1866, 11.9601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.1', 'CXP', 4, 15.32, 29, 7.2518, 5.4422, 36.2460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.1', 'CXP', 5, 81.32, 29, 7.6873, 60.6928, 92.4696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 30, 0.2178, 3.6813, 4.5721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.a', 'CXP', 3, 27.80, 30, 9.8686, 12.3440, 51.2765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.a', 'CXP', 4, 31.74, 30, 14.0674, 10.9695, 63.6950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.a', 'CXP', 5, 40.47, 30, 15.4488, 15.4776, 71.6154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 30, 0.2153, 3.9308, 4.8113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.b', 'CXP', 1, 2.90, 30, 2.8154, 0.3837, 18.7684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.b', 'CXP', 2, 3.64, 30, 2.6701, 0.7916, 15.1930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.b', 'CXP', 3, 14.95, 30, 6.9157, 5.4623, 34.8385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.b', 'CXP', 4, 10.48, 30, 5.3339, 3.5311, 27.2457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.2.b', 'CXP', 5, 68.03, 30, 10.4408, 44.3577, 85.0307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.4', 'CX', NULL, 4.19, 30, 0.2039, 3.7752, 4.6090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.4', 'CXP', 2, 2.35, 30, 2.3761, 0.2871, 16.6952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.4', 'CXP', 3, 10.49, 30, 6.6131, 2.7006, 33.1042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.4', 'CXP', 4, 52.77, 30, 14.6431, 25.1513, 78.7967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.a.4', 'CXP', 5, 34.39, 30, 15.7846, 11.1377, 68.6717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.2', 'CX', NULL, 2.12, 30, 0.4416, 1.2178, 3.0241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.2', 'CXP', 1, 43.36, 30, 14.2465, 18.9440, 71.4880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.2', 'CXP', 2, 27.14, 30, 10.0282, 11.6614, 51.2402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.2', 'CXP', 3, 5.31, 30, 3.9201, 1.1262, 21.6437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.2', 'CXP', 4, 22.43, 30, 16.8077, 3.8570, 67.5884, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.2', 'CXP', 5, 1.76, 30, 1.7698, 0.2193, 12.7073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.4', 'CX', NULL, 4.29, 30, 0.2149, 3.8519, 4.7309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.4', 'CXP', 3, 18.95, 30, 7.7443, 7.6977, 39.6054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.4', 'CXP', 4, 32.95, 30, 10.1404, 16.1211, 55.6816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.4', 'CXP', 5, 48.10, 30, 14.9105, 21.4550, 75.8680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.7', 'CX', NULL, 4.18, 29, 0.2835, 3.5994, 4.7609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.7', 'CXP', 1, 2.76, 29, 2.8552, 0.3212, 20.0374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.7', 'CXP', 2, 8.74, 29, 4.7218, 2.7716, 24.3578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.7', 'CXP', 3, 14.56, 29, 7.7906, 4.5114, 38.0667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.7', 'CXP', 4, 15.59, 29, 7.5693, 5.3770, 37.4988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.7', 'CXP', 5, 58.35, 29, 13.6444, 30.7257, 81.5638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.8', 'CX', NULL, 3.68, 30, 0.1026, 3.4699, 3.8897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.8', 'CXP', 2, 5.86, 30, 4.2669, 1.2639, 23.2406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.8', 'CXP', 3, 23.60, 30, 8.5532, 10.4810, 44.9050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.8', 'CXP', 4, 67.24, 30, 9.6724, 45.5379, 83.4407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.b.8', 'CXP', 5, 3.30, 30, 2.4294, 0.7127, 13.9398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.c.1', 'CX', NULL, 3.57, 30, 0.3346, 2.8810, 4.2497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.c.1', 'CXP', 1, 3.57, 30, 2.5792, 0.7929, 14.6314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.c.1', 'CXP', 2, 17.53, 30, 8.6471, 5.8833, 41.9389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.c.1', 'CXP', 3, 25.04, 30, 9.0356, 11.0960, 47.2049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.c.1', 'CXP', 4, 26.53, 30, 9.7837, 11.4565, 50.2021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.c.1', 'CXP', 5, 27.33, 30, 16.1251, 6.6712, 66.4323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.1', 'CX', NULL, 4.21, 30, 0.2249, 3.7488, 4.6686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.1', 'CXP', 1, 1.54, 30, 1.5847, 0.1842, 11.7078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.1', 'CXP', 2, 4.74, 30, 4.8028, 0.5634, 30.4492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.1', 'CXP', 3, 15.37, 30, 5.9121, 6.6919, 31.5139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.1', 'CXP', 4, 27.99, 30, 14.8489, 7.9338, 63.6881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.1', 'CXP', 5, 50.35, 30, 14.8268, 23.1638, 77.3287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.3', 'CX', NULL, 2.71, 29, 0.5872, 1.5119, 3.9175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.3', 'CXP', 1, 40.07, 29, 14.9010, 15.7958, 70.4453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.3', 'CXP', 2, 11.66, 29, 5.8725, 3.9420, 29.7924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.3', 'CXP', 3, 11.23, 29, 5.1215, 4.2298, 26.5987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.3', 'CXP', 4, 10.81, 29, 5.5140, 3.6196, 28.1142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.3', 'CXP', 5, 26.23, 29, 17.0221, 5.5409, 68.3075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.4', 'CT', NULL, 1.67, 30, 0.1763, 1.3082, 2.0294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.4', 'CTP', 1, 41.73, 30, 15.5290, 16.2440, 72.5551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.4', 'CTP', 2, 49.67, 30, 15.2354, 22.1026, 77.4380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.4', 'CTP', 3, 8.60, 30, 5.5066, 2.1988, 28.2763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.8', 'CT', NULL, 2.60, 30, 0.1346, 2.3273, 2.8779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.8', 'CTP', 2, 39.74, 30, 13.4610, 17.2793, 67.5536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.C.3.d.8', 'CTP', 3, 60.26, 30, 13.4610, 32.4464, 82.7207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CX', NULL, 1.36, 26, 0.2570, 1.0000, 1.8873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 1, 88.61, 26, 6.9694, 65.2322, 96.9960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 2, 2.03, 26, 1.7734, 0.3304, 11.4944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 3, 1.79, 26, 1.7573, 0.2301, 12.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 4, 0.08, 26, 0.0841, 0.0095, 0.6841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 5, 7.49, 26, 6.4494, 1.1750, 35.5157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CX', NULL, 4.21, 25, 0.3188, 3.5476, 4.8636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 1, 9.55, 25, 8.6917, 1.3067, 45.7192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 2, 0.84, 25, 0.5854, 0.1954, 3.4956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 3, 2.02, 25, 1.9423, 0.2703, 13.5274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 4, 34.70, 25, 6.6827, 22.4231, 49.4070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 5, 52.90, 25, 7.7841, 37.0829, 68.1556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CX', NULL, 4.39, 26, 0.3396, 3.6932, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 1, 15.09, 26, 8.5076, 4.3341, 41.0952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 4, 0.37, 26, 0.3767, 0.0435, 2.9971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 5, 84.54, 26, 8.4410, 59.1180, 95.3872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CX', NULL, 2.32, 25, 0.5088, 1.2675, 3.3676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 1, 30.34, 25, 22.8442, 4.4704, 80.2130, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 2, 26.31, 25, 5.8925, 16.0102, 40.0643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 3, 24.88, 25, 18.4849, 4.1253, 71.8339, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 4, 18.20, 25, 13.8137, 3.1736, 60.1611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 5, 0.27, 25, 0.2133, 0.0535, 1.3652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CX', NULL, 3.66, 25, 0.7162, 2.1864, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 1, 13.77, 25, 15.2061, 1.1233, 69.1804, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 2, 2.66, 25, 2.0056, 0.5504, 11.9039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 3, 26.72, 25, 5.9834, 16.2513, 40.6555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 4, 17.04, 25, 8.5810, 5.5426, 41.8243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 5, 39.81, 25, 21.5614, 9.3591, 80.9036, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CX', NULL, 4.12, 26, 0.2677, 3.5665, 4.6690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 1, 7.95, 26, 7.8504, 0.9405, 44.0231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 2, 0.15, 26, 0.1522, 0.0173, 1.2326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 4, 55.97, 26, 11.1590, 33.3442, 76.3600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 5, 35.93, 26, 9.3441, 19.5542, 56.4038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CX', NULL, 2.76, 26, 0.3210, 2.0948, 3.4169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 1, 31.80, 26, 10.8536, 14.2598, 56.6512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 2, 11.97, 26, 9.0268, 2.2752, 44.2534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 3, 14.57, 26, 8.5984, 3.9510, 41.4348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 4, 32.18, 26, 8.4808, 17.5682, 51.3693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 5, 9.48, 26, 6.4790, 2.1654, 33.1483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CX', NULL, 3.58, 26, 0.2653, 3.0336, 4.1264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 1, 11.90, 26, 9.0389, 2.2379, 44.3654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 2, 0.07, 26, 0.0761, 0.0087, 0.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 3, 28.68, 26, 19.1607, 5.5175, 73.4634, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 4, 36.81, 26, 26.8244, 5.1397, 86.2328, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 5, 22.54, 26, 17.4827, 3.5664, 69.5899, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CX', NULL, 2.84, 26, 0.3204, 2.1771, 3.4971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 1, 14.25, 26, 15.1563, 1.2740, 68.1387, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 2, 25.58, 26, 17.6901, 4.8267, 69.9717, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 3, 29.59, 26, 19.3244, 5.8572, 73.9503, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 4, 23.38, 26, 18.1497, 3.6484, 71.0887, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 5, 7.20, 26, 6.4573, 1.0499, 36.2119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CX', NULL, 2.08, 26, 0.5696, 1.0000, 3.2524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 1, 55.90, 26, 13.8479, 28.4986, 80.1223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 2, 18.76, 26, 8.3194, 6.9809, 41.5471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 3, 0.33, 26, 0.3448, 0.0395, 2.7568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 4, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 5, 13.48, 26, 8.7803, 3.1974, 42.3449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CX', NULL, 2.11, 26, 0.4514, 1.1849, 3.0444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 1, 47.14, 26, 13.3709, 22.7991, 72.9202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 2, 23.58, 26, 12.6180, 6.7979, 56.6178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 3, 13.69, 26, 8.7426, 3.3390, 42.1312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 4, 1.87, 26, 1.7611, 0.2617, 12.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 5, 13.73, 26, 8.7357, 3.3664, 42.0931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CX', NULL, 2.52, 26, 0.2788, 1.9415, 3.0899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 1, 35.75, 26, 6.5187, 23.6686, 49.9529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 2, 14.07, 26, 8.6713, 3.6057, 41.7657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 3, 15.52, 26, 8.3179, 4.7394, 40.4251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 4, 32.18, 26, 8.4808, 17.5682, 51.3693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 5, 2.48, 26, 1.8249, 0.5342, 10.7399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CX', NULL, 3.55, 26, 0.1841, 3.1716, 3.9299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 1, 0.17, 26, 0.1724, 0.0198, 1.3905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 2, 2.80, 26, 1.8869, 0.6873, 10.7213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 3, 48.71, 26, 13.8933, 23.2020, 74.9074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 4, 38.43, 26, 10.3585, 20.2132, 60.5936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 5, 9.89, 26, 6.4664, 2.4051, 32.8454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CX', NULL, 1.62, 26, 0.1464, 1.3233, 1.9264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 1, 64.76, 26, 9.2074, 44.4663, 80.8408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 2, 15.85, 26, 15.7496, 1.6267, 68.1945, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 3, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 4, 7.86, 26, 6.4370, 1.3492, 34.7289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CX', NULL, 4.12, 26, 0.3994, 3.3013, 4.9466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 1, 8.39, 26, 7.8688, 1.1007, 42.9904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 2, 1.79, 26, 1.7573, 0.2301, 12.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 3, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 4, 25.62, 26, 17.6838, 4.8470, 69.9602, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 5, 52.67, 26, 25.4084, 12.0033, 90.0811, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CX', NULL, 2.96, 26, 0.3143, 2.3137, 3.6082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 1, 34.27, 26, 10.6364, 16.4649, 57.9584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 2, 2.03, 26, 1.7734, 0.3304, 11.4944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 3, 23.64, 26, 6.7073, 12.5879, 39.9555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 4, 13.47, 26, 8.7809, 3.1927, 42.3498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 5, 26.59, 26, 7.4002, 14.2339, 44.1627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CX', NULL, 3.30, 26, 0.2547, 2.7742, 3.8235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 1, 19.48, 26, 10.3758, 5.8351, 48.5828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 2, 14.32, 26, 12.9186, 1.8736, 59.3812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 3, 23.27, 26, 6.6049, 12.4038, 39.3847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 4, 2.69, 26, 1.8583, 0.6342, 10.6628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 5, 40.24, 26, 6.5390, 27.7800, 54.1070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CX', NULL, 2.67, 26, 0.2125, 2.2301, 3.1052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 1, 39.03, 26, 10.4533, 20.5719, 61.2669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 2, 9.28, 26, 6.4857, 2.0500, 33.3304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 3, 12.22, 26, 8.9802, 2.4238, 43.8406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 4, 24.84, 26, 17.8310, 4.4200, 70.2631, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 5, 14.63, 26, 15.2507, 1.3661, 67.9420, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CX', NULL, 1.60, 26, 0.4517, 1.0000, 2.5262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 1, 76.41, 26, 18.1111, 29.0265, 96.2499, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 2, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 4, 0.16, 26, 0.1185, 0.0359, 0.7284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 5, 11.89, 26, 9.0403, 2.2332, 44.3790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CX', NULL, 3.77, 26, 0.3571, 3.0327, 4.5034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 1, 20.10, 26, 10.2888, 6.2981, 48.4840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 2, 14.24, 26, 12.9225, 1.8445, 59.4769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 4, 0.08, 26, 0.0840, 0.0096, 0.6829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 5, 65.58, 26, 10.6045, 41.9963, 83.3717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CX', NULL, 3.32, 26, 0.4378, 2.4226, 4.2257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 1, 11.98, 26, 9.0254, 2.2799, 44.2401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 2, 0.24, 26, 0.1931, 0.0457, 1.2505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 3, 43.37, 26, 8.7955, 26.8083, 61.5560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 4, 32.22, 26, 11.8738, 13.4329, 59.2959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 5, 12.19, 26, 14.6333, 0.8245, 69.8657, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CX', NULL, 3.24, 26, 0.7199, 1.7554, 4.7207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 1, 20.25, 26, 10.2673, 6.4163, 48.4671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 2, 12.64, 26, 8.9135, 2.6703, 43.2746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 3, 16.97, 26, 9.2363, 5.0285, 44.0844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 4, 23.35, 26, 6.6254, 12.4408, 39.4994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 5, 26.80, 26, 21.0094, 3.8768, 76.8679, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CX', NULL, 2.86, 26, 0.3476, 2.1404, 3.5724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 1, 33.89, 26, 10.7154, 16.0690, 57.8561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 2, 11.90, 26, 9.0389, 2.2379, 44.3654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 3, 14.55, 26, 15.2316, 1.3459, 67.9852, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 4, 13.99, 26, 8.6865, 3.5489, 41.8397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 5, 25.67, 26, 7.1479, 13.7651, 42.7576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CX', NULL, 2.61, 26, 0.4936, 1.5962, 3.6295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 1, 32.01, 26, 10.8901, 14.3804, 56.8851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 2, 25.07, 26, 17.7881, 4.5434, 70.1691, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 3, 12.39, 26, 8.9587, 2.5196, 43.6280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 4, 10.69, 26, 6.9873, 2.5835, 35.0803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 5, 19.84, 26, 16.9826, 2.6709, 69.0602, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CX', NULL, 3.03, 26, 0.4480, 2.1067, 3.9520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 1, 23.98, 26, 6.8058, 12.7563, 40.4953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 2, 13.88, 26, 8.7109, 3.4710, 41.9586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 3, 23.94, 26, 18.0516, 3.9265, 70.8017, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 4, 11.60, 26, 8.5103, 2.3225, 42.0243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 5, 26.59, 26, 20.9813, 3.8070, 76.8209, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CX', NULL, 2.77, 26, 0.2171, 2.3196, 3.2139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 1, 24.18, 26, 6.8680, 12.8460, 40.8201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 2, 20.00, 26, 10.3027, 6.2263, 48.4986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 3, 13.40, 26, 8.7947, 3.1438, 42.4307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 4, 39.82, 26, 13.4064, 17.2906, 67.6828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 5, 2.60, 26, 1.8514, 0.5915, 10.7317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 26, 0.0179, 1.0000, 1.0586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 1, 98.06, 26, 1.7648, 88.2057, 99.7083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 2, 1.87, 26, 1.7612, 0.2616, 12.1138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 5, 0.07, 26, 0.0761, 0.0087, 0.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 26, 0.0176, 1.0000, 1.0540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 1, 98.21, 26, 1.7573, 87.4717, 99.7699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 2, 1.79, 26, 1.7573, 0.2301, 12.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 25, 0.0975, 1.0852, 1.4878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 1, 74.43, 25, 9.6664, 50.5050, 89.2529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 2, 22.98, 25, 9.9065, 8.5892, 48.6429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 3, 2.10, 25, 1.8925, 0.3204, 12.5355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 4, 0.49, 25, 0.4223, 0.0821, 2.8606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 26, 0.1942, 1.0000, 1.6832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 1, 81.12, 26, 12.9456, 42.9713, 96.0785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 2, 9.43, 26, 6.4788, 2.1381, 33.1809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 3, 9.45, 26, 6.4797, 2.1449, 33.1766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CX', NULL, 1.65, 26, 0.2460, 1.1462, 2.1594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 1, 75.39, 26, 8.4644, 54.4831, 88.6830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 2, 3.65, 26, 3.5174, 0.4810, 22.9064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 3, 1.79, 26, 1.7573, 0.2301, 12.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 4, 18.65, 26, 8.9020, 6.4085, 43.4263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 5, 0.53, 26, 0.4064, 0.1078, 2.5455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CX', NULL, 1.81, 26, 0.2839, 1.2227, 2.3922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 1, 66.63, 26, 7.5836, 49.7243, 80.1204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 2, 10.19, 26, 8.0143, 1.8321, 40.7945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 3, 11.06, 26, 6.9794, 2.8013, 34.9034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 4, 0.07, 26, 0.0761, 0.0087, 0.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 5, 12.06, 26, 9.0103, 2.3268, 44.1044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CX', NULL, 2.49, 26, 0.4944, 1.4680, 3.5047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 1, 20.73, 26, 18.0986, 2.6366, 71.6458, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 2, 33.09, 26, 8.6467, 18.1198, 52.5060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 3, 25.21, 26, 17.7616, 4.6189, 70.1134, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 4, 18.73, 26, 8.8835, 6.4801, 43.3967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 5, 2.23, 26, 1.8092, 0.4122, 11.1833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CX', NULL, 2.26, 26, 0.0731, 2.1114, 2.4123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 1, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 2, 62.29, 26, 6.2883, 48.7613, 74.1372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 3, 14.65, 26, 15.2641, 1.3712, 67.9535, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 4, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CX', NULL, 3.34, 25, 0.2196, 2.8873, 3.7938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 2, 19.95, 25, 10.3186, 6.1602, 48.6018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 3, 44.72, 25, 22.4296, 11.0601, 84.0313, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 4, 16.67, 25, 8.6119, 5.2714, 41.8320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 5, 18.67, 25, 8.9057, 6.4007, 43.5073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 26, 0.1333, 1.0000, 1.4855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 1, 80.68, 26, 12.9380, 43.0420, 95.8474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 2, 17.53, 26, 12.7793, 3.3294, 56.7577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 3, 1.79, 26, 1.7573, 0.2301, 12.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CX', NULL, 3.30, 26, 0.2263, 2.8381, 3.7704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 2, 22.24, 26, 9.9387, 8.0533, 48.2986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 3, 37.49, 26, 21.1914, 8.5199, 79.4306, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 4, 27.87, 26, 12.1256, 10.0362, 57.2329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 5, 12.40, 26, 8.9573, 2.5246, 43.6164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CX', NULL, 3.26, 25, 0.4670, 2.2957, 4.2232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 1, 0.19, 25, 0.1922, 0.0229, 1.5316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 2, 36.66, 25, 23.3783, 6.7552, 82.2160, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 3, 2.19, 25, 1.9442, 0.3437, 12.7123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 4, 58.94, 25, 22.9299, 16.8834, 91.0294, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 5, 2.02, 25, 1.9423, 0.2703, 13.5274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.47, 26, 0.1489, 1.1618, 1.7749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 1, 55.32, 26, 14.1994, 27.4991, 80.1694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 2, 42.52, 26, 13.7172, 18.8856, 70.1488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 3, 2.16, 26, 1.8050, 0.3781, 11.3672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CX', NULL, 4.05, 26, 0.3611, 3.3052, 4.7926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 1, 8.52, 26, 7.8783, 1.1496, 42.7447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 2, 0.08, 26, 0.0840, 0.0096, 0.6829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 3, 15.10, 26, 8.8600, 4.1081, 42.4724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 4, 30.57, 26, 16.7203, 7.9993, 69.0449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 5, 45.72, 26, 22.6447, 11.3971, 84.6541, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CX', NULL, 2.80, 26, 0.0851, 2.6209, 2.9713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 1, 11.70, 26, 9.0744, 2.1225, 44.7199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 2, 34.54, 26, 9.0861, 18.7419, 54.6960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 3, 27.75, 26, 8.1017, 14.3137, 46.8837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 4, 14.49, 26, 15.2153, 1.3325, 68.0062, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 5, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CX', NULL, 3.49, 26, 0.3129, 2.8429, 4.1318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 1, 0.17, 26, 0.1724, 0.0198, 1.3905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 2, 23.67, 26, 9.9962, 9.0266, 49.2159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 3, 24.30, 26, 29.2423, 1.2002, 89.4521, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 4, 30.99, 26, 16.6239, 8.3068, 69.0052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 5, 20.87, 26, 8.3411, 8.5284, 42.7404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CX', NULL, 2.72, 26, 0.4410, 1.8086, 3.6250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 1, 38.75, 26, 10.4125, 20.4056, 60.9656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 2, 0.44, 26, 0.3891, 0.0703, 2.6857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 3, 25.43, 26, 7.0846, 13.6447, 42.4014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 4, 21.12, 26, 8.2834, 8.7707, 42.7094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 5, 14.26, 26, 8.6464, 3.7298, 41.6446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 26, 0.2465, 1.0000, 1.9613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 1, 79.48, 26, 8.4256, 57.2045, 91.8224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 2, 7.20, 26, 6.4573, 1.0499, 36.2113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 3, 1.79, 26, 1.7573, 0.2301, 12.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 4, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CX', NULL, 2.28, 26, 0.4333, 1.3848, 3.1697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 1, 37.09, 26, 21.1862, 8.3313, 79.2775, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 2, 33.24, 26, 17.3821, 9.0274, 71.4218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 3, 1.79, 26, 1.7573, 0.2301, 12.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 4, 20.60, 26, 8.4048, 8.2617, 42.7795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 5, 7.28, 26, 6.4538, 1.0821, 36.0117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 26, 0.8040, 1.9929, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 1, 11.82, 26, 14.5410, 0.7530, 70.3313, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 2, 8.03, 26, 7.8526, 0.9668, 43.8298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 3, 16.21, 26, 15.8348, 1.7220, 68.1032, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 4, 31.33, 26, 16.5498, 8.5537, 68.9860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 5, 32.62, 26, 16.1700, 9.6136, 68.7759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 25, 0.4871, 2.6424, 4.6529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 1, 19.89, 25, 17.9454, 2.3725, 71.7317, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 2, 13.70, 25, 8.7542, 3.3304, 42.2559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 3, 7.28, 25, 6.4649, 1.0759, 36.1760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 5, 59.12, 25, 10.5657, 36.9774, 78.0989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CX', NULL, 4.81, 26, 0.0984, 4.6037, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 2, 0.07, 26, 0.0761, 0.0087, 0.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 3, 3.65, 26, 3.5174, 0.4810, 22.9064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 4, 11.85, 26, 9.0458, 2.2093, 44.4427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 5, 84.43, 26, 8.7752, 57.8290, 95.5412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CX', NULL, 1.88, 26, 0.1398, 1.5910, 2.1670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 1, 51.23, 26, 4.8118, 41.4002, 60.9649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 2, 11.76, 26, 9.0635, 2.1565, 44.6110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 3, 34.90, 26, 9.1451, 18.9623, 55.1207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 4, 2.11, 26, 1.7817, 0.3652, 11.2861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CX', NULL, 4.05, 26, 0.2811, 3.4701, 4.6281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 2, 0.44, 26, 0.3891, 0.0703, 2.6857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 3, 31.84, 26, 10.8562, 14.2870, 56.6847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 4, 30.10, 26, 9.1418, 14.9674, 51.3107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 5, 37.62, 26, 17.7287, 11.2894, 74.0822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CX', NULL, 4.05, 26, 0.1568, 3.7314, 4.3773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 1, 0.82, 26, 0.5386, 0.2108, 3.1330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 2, 0.07, 26, 0.0761, 0.0087, 0.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 3, 34.04, 26, 11.1414, 15.6638, 58.9155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 4, 22.99, 26, 8.1593, 10.3571, 43.5421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 5, 42.08, 26, 4.7448, 32.7276, 52.0331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CX', NULL, 3.99, 26, 0.1510, 3.6828, 4.3049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 1, 1.79, 26, 1.7573, 0.2301, 12.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 2, 0.07, 26, 0.0761, 0.0087, 0.6187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 3, 38.79, 26, 10.4155, 20.4340, 61.0033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 4, 15.67, 26, 8.7609, 4.5273, 42.1268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 5, 43.68, 26, 4.6832, 34.3831, 53.4418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CX', NULL, 2.58, 25, 0.1940, 2.1779, 2.9787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 1, 12.35, 25, 14.6827, 0.8490, 69.8504, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 2, 31.20, 25, 17.8528, 7.5356, 71.6217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 3, 44.68, 25, 4.0420, 36.5652, 53.0983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 4, 9.81, 25, 6.4735, 2.3487, 32.9920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 5, 1.95, 25, 1.7703, 0.2947, 11.8365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CX', NULL, 3.03, 26, 0.2242, 2.5667, 3.4902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 1, 0.64, 26, 0.4739, 0.1405, 2.8945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 2, 31.46, 26, 17.7928, 7.7394, 71.5192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 3, 43.92, 26, 22.2317, 10.8784, 83.4058, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 4, 12.36, 26, 8.9734, 2.4954, 43.7186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 5, 11.62, 26, 6.9687, 3.1465, 34.7198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CX', NULL, 2.00, 26, 0.1506, 1.6908, 2.3112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 1, 57.67, 26, 10.8673, 35.2588, 77.3112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 3, 28.85, 26, 19.1920, 5.5821, 73.5547, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 4, 11.53, 26, 9.1052, 2.0307, 45.0336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 5, 1.95, 26, 1.7690, 0.2957, 11.7859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.4', 'CT', NULL, 1.40, 26, 0.3401, 1.0000, 2.1033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.4', 'CTP', 1, 59.72, 26, 34.0111, 7.4595, 96.4620, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.4', 'CTP', 2, 40.28, 26, 34.0111, 3.5380, 92.5405, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.8', 'CT', NULL, 2.51, 26, 0.1427, 2.2186, 2.8064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.8', 'CTP', 2, 48.75, 26, 14.2701, 22.6841, 75.5178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.8', 'CTP', 3, 51.25, 26, 14.2701, 24.4822, 77.3159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 23, 0.2393, 1.4869, 2.4797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 1, 53.47, 23, 10.9196, 31.6210, 74.0619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 2, 14.78, 23, 9.2809, 3.6249, 44.4275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 3, 14.68, 23, 9.1299, 3.6561, 43.8263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 4, 14.10, 23, 7.5320, 4.3229, 37.3471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 5, 2.98, 23, 2.9620, 0.3638, 20.4789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CX', NULL, 4.14, 24, 0.1868, 3.7543, 4.5270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 1, 3.76, 24, 3.6511, 0.4821, 23.9557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 2, 6.85, 24, 4.6061, 1.6273, 24.6599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 3, 8.07, 24, 5.2766, 1.9751, 27.6578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 4, 34.20, 24, 8.5884, 19.0920, 53.3701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 5, 47.12, 24, 10.1488, 27.7304, 67.4205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CX', NULL, 3.38, 24, 0.4000, 2.5517, 4.2067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 1, 29.34, 24, 11.1384, 12.0187, 55.7832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 2, 3.85, 24, 3.9409, 0.4404, 26.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 3, 4.42, 24, 4.2625, 0.5685, 27.1776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 4, 24.36, 24, 10.3310, 9.1700, 50.6692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 5, 38.04, 24, 10.9162, 19.0642, 61.5455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 24, 0.3421, 2.4366, 3.8520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 1, 14.50, 24, 8.4150, 3.9998, 40.8485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 2, 25.10, 24, 7.8977, 12.3246, 44.4194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 3, 17.63, 24, 7.2299, 7.0958, 37.4769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 4, 17.00, 24, 10.0915, 4.4569, 47.3497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 5, 25.77, 24, 10.7467, 9.7947, 52.6023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 24, 0.1637, 4.2130, 4.8902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 3, 12.41, 24, 7.3320, 3.3893, 36.3824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 4, 20.03, 24, 10.9357, 5.7494, 50.6967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 5, 67.56, 24, 11.8320, 40.5387, 86.4208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CX', NULL, 4.59, 24, 0.1442, 4.2936, 4.8901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 2, 3.85, 24, 3.9409, 0.4404, 26.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 3, 2.79, 24, 2.8923, 0.3159, 20.6571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 4, 23.68, 24, 7.6909, 11.4006, 42.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 5, 69.68, 24, 8.7718, 49.3274, 84.4326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 24, 0.1552, 4.1945, 4.8365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 3, 19.80, 24, 7.7480, 8.2517, 40.3814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 4, 8.85, 24, 4.7526, 2.7933, 24.7252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 5, 71.35, 24, 8.4648, 51.3948, 85.4337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CX', NULL, 2.98, 23, 0.2514, 2.4546, 3.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 1, 15.74, 23, 7.2468, 5.6742, 36.7141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 2, 16.78, 23, 9.8087, 4.4852, 46.3914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 3, 37.06, 23, 12.5120, 16.2194, 64.1722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 4, 15.00, 23, 7.7519, 4.7602, 38.3731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 5, 15.43, 23, 8.9222, 4.2291, 42.9650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 23, 0.2503, 3.3430, 4.3812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 1, 2.98, 23, 2.9859, 0.3576, 20.7595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 2, 5.77, 23, 4.2173, 1.2082, 23.4322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 3, 28.98, 23, 9.8009, 13.1929, 52.2781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 4, 26.64, 23, 7.5687, 13.9895, 44.7742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 5, 35.64, 23, 12.3185, 15.3854, 62.7793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CX', NULL, 4.38, 24, 0.2327, 3.8985, 4.8615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 1, 5.77, 24, 5.6293, 0.7123, 34.2867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 3, 8.07, 24, 5.2766, 1.9751, 27.6578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 4, 22.80, 24, 9.3911, 8.9211, 47.1053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 5, 63.37, 24, 10.2970, 40.8617, 81.2377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CX', NULL, 4.19, 24, 0.2039, 3.7678, 4.6116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 2, 8.90, 24, 6.3585, 1.8899, 33.1058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 3, 6.15, 24, 4.7018, 1.2016, 26.1098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 4, 42.04, 24, 13.8274, 18.3181, 70.1167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 5, 42.91, 24, 13.6430, 19.1920, 70.4030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CX', NULL, 2.91, 24, 0.2400, 2.4153, 3.4081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 1, 11.37, 24, 7.8083, 2.5191, 38.9203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 2, 25.52, 24, 8.6372, 11.8057, 46.7299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 3, 35.20, 24, 11.0383, 16.6363, 59.6445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 4, 16.38, 24, 7.3452, 6.0672, 37.2644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 5, 11.53, 24, 7.9292, 2.5445, 39.4194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CX', NULL, 2.52, 23, 0.1634, 2.1813, 2.8592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 1, 6.43, 23, 3.6236, 1.9349, 19.3295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 2, 52.71, 23, 9.3997, 33.7722, 70.9021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 3, 26.23, 23, 9.7728, 11.0904, 50.3339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 4, 11.65, 23, 5.8004, 3.9366, 29.7907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 5, 2.98, 23, 2.9859, 0.3576, 20.7595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CX', NULL, 1.38, 24, 0.0997, 1.1738, 1.5862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 1, 62.00, 24, 9.9677, 40.4778, 79.6544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 2, 38.00, 24, 9.9677, 20.3456, 59.5222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CX', NULL, 1.75, 24, 0.3066, 1.1126, 2.3812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 1, 65.21, 24, 12.4348, 37.6220, 85.3464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 2, 12.19, 24, 7.1315, 3.3786, 35.5187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 3, 5.31, 24, 3.8764, 1.1241, 21.6535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 4, 17.30, 24, 9.8154, 4.8147, 46.3733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CX', NULL, 3.66, 24, 0.4586, 2.7090, 4.6066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 1, 18.88, 24, 9.9993, 5.6875, 47.3221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 2, 6.76, 24, 4.6553, 1.5514, 25.0396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 3, 2.30, 24, 2.3707, 0.2659, 17.2501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 4, 33.80, 24, 7.9074, 19.7276, 51.4682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 5, 38.25, 24, 12.8507, 16.7392, 65.6265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CX', NULL, 4.61, 23, 0.1496, 4.2965, 4.9171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 3, 6.12, 23, 6.1429, 0.7043, 37.4530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 4, 27.08, 23, 9.6103, 11.9241, 50.4708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 5, 66.80, 23, 10.9712, 41.9011, 84.8771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CX', NULL, 3.34, 23, 0.2878, 2.7396, 3.9332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 1, 17.66, 23, 8.4410, 6.0431, 41.6839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 2, 5.80, 23, 6.1099, 0.6031, 38.4844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 3, 15.93, 23, 7.5768, 5.5337, 37.9844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 4, 46.47, 23, 10.5688, 26.4549, 67.6948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 5, 14.14, 23, 8.5905, 3.6592, 41.6714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CX', NULL, 2.49, 24, 0.2447, 1.9852, 2.9977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 1, 43.95, 24, 9.8445, 25.5419, 64.1868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 2, 3.00, 24, 3.0015, 0.3667, 20.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 3, 16.00, 24, 7.9621, 5.2964, 39.3478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 4, 34.04, 24, 7.0835, 21.1802, 49.7787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 5, 3.00, 24, 3.0015, 0.3667, 20.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CX', NULL, 3.14, 24, 0.3732, 2.3700, 3.9142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 1, 23.40, 24, 7.7649, 11.0876, 42.8090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 2, 9.53, 24, 6.7712, 2.0302, 34.8475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 3, 17.79, 24, 8.7141, 5.9320, 42.6016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 4, 28.03, 24, 8.6554, 13.8189, 48.6167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 5, 21.25, 24, 8.7621, 8.3735, 44.3572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CX', NULL, 4.00, 24, 0.1486, 3.6887, 4.3035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 2, 3.76, 24, 3.6511, 0.4821, 23.9557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 3, 19.77, 24, 8.8865, 7.1758, 43.9844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 4, 49.58, 24, 10.1520, 29.7959, 69.4907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 5, 26.90, 24, 9.9074, 11.4838, 51.0617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CX', NULL, 4.22, 24, 0.1703, 3.8669, 4.5714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 1, 2.80, 24, 2.8137, 0.3396, 19.6256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 3, 13.99, 24, 7.5401, 4.2602, 37.2892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 4, 38.89, 24, 11.0177, 19.6073, 62.4114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 5, 44.32, 24, 10.4768, 24.8511, 65.7000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CX', NULL, 3.49, 23, 0.2281, 3.0213, 3.9674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 2, 23.74, 23, 8.4499, 10.5731, 45.0391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 3, 32.34, 23, 11.7647, 13.5467, 59.3088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 4, 14.68, 23, 8.7982, 3.8545, 42.4795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 5, 29.25, 23, 9.8492, 13.3467, 52.5881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CX', NULL, 3.41, 24, 0.3560, 2.6705, 4.1432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 1, 5.77, 24, 5.7923, 0.6698, 35.6984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 2, 28.13, 24, 12.2207, 10.0815, 57.7498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 3, 11.20, 24, 7.1366, 2.7781, 35.7539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 4, 29.46, 24, 10.8235, 12.4460, 55.0867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 5, 25.45, 24, 8.7560, 11.6119, 46.9995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CX', NULL, 3.82, 23, 0.2580, 3.2832, 4.3533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 2, 13.96, 23, 8.5699, 3.5610, 41.6077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 3, 18.23, 23, 5.4100, 9.5058, 32.1226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 4, 39.85, 23, 8.7990, 23.6272, 58.6475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 5, 27.97, 23, 9.8101, 12.3897, 51.5940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CX', NULL, 3.48, 23, 0.2618, 2.9405, 4.0265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 1, 2.37, 23, 2.4473, 0.2716, 17.8454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 2, 20.75, 23, 11.2720, 5.9454, 52.0373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 3, 19.46, 23, 7.2935, 8.4304, 38.8113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 4, 40.97, 23, 12.9588, 18.5961, 67.8312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 5, 16.44, 23, 8.4394, 5.2160, 41.2954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CX', NULL, 2.37, 23, 0.2029, 1.9449, 2.7864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 1, 21.11, 23, 9.3163, 7.7382, 46.0543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 2, 27.16, 23, 10.0260, 11.5298, 51.6103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 3, 45.79, 23, 9.9452, 26.8988, 65.9716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 4, 5.94, 23, 5.8020, 0.7292, 35.2223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 22, 0.0778, 1.0000, 1.2987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 1, 86.32, 22, 7.7818, 61.5779, 96.1280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 2, 13.68, 22, 7.7818, 3.8720, 38.4221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 23, 0.1539, 1.1599, 1.7983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 1, 64.39, 23, 10.0096, 42.2389, 81.7234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 2, 27.18, 23, 9.6204, 11.9890, 50.5637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 3, 4.55, 23, 4.3672, 0.5896, 27.7188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 4, 3.88, 23, 3.7624, 0.4942, 24.6650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CX', NULL, 2.45, 23, 0.2204, 1.9882, 2.9025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 1, 17.01, 23, 8.3414, 5.6757, 41.1082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 2, 33.33, 23, 12.7598, 13.1937, 62.1908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 3, 37.77, 23, 11.8358, 17.6004, 63.2970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 4, 11.89, 23, 8.1801, 2.6019, 40.5276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CX', NULL, 2.89, 23, 0.2577, 2.3581, 3.4271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 1, 16.98, 23, 8.0567, 5.8827, 40.0879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 2, 16.75, 23, 7.6511, 6.0553, 38.5659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 3, 35.83, 23, 7.0408, 22.8320, 51.3080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 4, 20.93, 23, 9.9363, 7.0814, 47.9017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 5, 9.51, 23, 5.9653, 2.4378, 30.6741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CX', NULL, 3.49, 23, 0.2330, 3.0096, 3.9762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 1, 2.88, 23, 2.9719, 0.3259, 21.1784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 2, 11.58, 23, 8.3981, 2.3356, 41.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 3, 34.67, 23, 8.2678, 19.9327, 53.0835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 4, 35.10, 23, 10.7930, 16.8389, 59.0980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 5, 15.76, 23, 7.7583, 5.2775, 38.5987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CX', NULL, 3.05, 24, 0.2339, 2.5670, 3.5347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 1, 10.58, 24, 6.4817, 2.7850, 32.8044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 2, 22.04, 24, 8.3134, 9.4134, 43.4766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 3, 27.28, 24, 9.7159, 11.9879, 50.8173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 4, 31.93, 24, 10.2978, 14.9669, 55.5541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 5, 8.17, 24, 5.4245, 1.9575, 28.4157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CX', NULL, 2.02, 24, 0.2036, 1.5950, 2.4374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 1, 21.15, 24, 10.3027, 6.9504, 49.0507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 2, 61.85, 24, 11.1423, 37.9060, 81.1571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 3, 11.23, 24, 8.3532, 2.1886, 41.7213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 4, 5.77, 24, 5.7757, 0.6740, 35.5530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CX', NULL, 3.78, 24, 0.2243, 3.3124, 4.2404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 2, 10.87, 24, 6.5536, 2.9229, 33.0749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 3, 21.76, 24, 10.2315, 7.4257, 49.0867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 4, 46.22, 24, 9.2080, 28.5436, 64.9068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 5, 21.15, 24, 10.3027, 6.9504, 49.0507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CX', NULL, 2.32, 24, 0.1914, 1.9269, 2.7188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 1, 18.38, 24, 9.2056, 5.9514, 44.4871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 2, 54.24, 24, 13.3944, 27.9645, 78.3560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 3, 11.70, 24, 6.0675, 3.7822, 30.8697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 4, 8.07, 24, 6.3100, 1.4879, 33.7763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 5, 7.61, 24, 5.3605, 1.6722, 28.5101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CX', NULL, 2.70, 23, 0.2594, 2.1584, 3.2344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 2, 62.82, 23, 11.5106, 37.8091, 82.4387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 3, 20.96, 23, 8.2099, 8.6642, 42.5638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 5, 16.23, 23, 8.2695, 5.1999, 40.6165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CX', NULL, 2.54, 24, 0.2602, 2.0053, 3.0816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 1, 8.07, 24, 6.3100, 1.4879, 33.7763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 2, 49.82, 24, 13.5277, 24.4778, 75.2520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 3, 21.81, 24, 9.0390, 8.5248, 45.5061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 4, 20.30, 24, 12.4396, 4.9361, 55.5490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CX', NULL, 2.17, 23, 0.1537, 1.8482, 2.4856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 1, 15.70, 23, 7.6337, 5.3343, 38.1190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 2, 59.08, 23, 11.8403, 34.3316, 79.9443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 3, 18.04, 23, 10.5196, 4.7920, 49.0468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 4, 7.18, 23, 4.8077, 1.7023, 25.6697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 24, 0.2267, 3.7127, 4.6508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 2, 5.77, 24, 5.7757, 0.6740, 35.5530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 3, 22.51, 24, 9.3738, 8.7232, 46.8914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 4, 19.51, 24, 6.6308, 9.1860, 36.7292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 5, 52.22, 24, 11.0659, 30.3933, 73.2294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CX', NULL, 3.48, 24, 0.2502, 2.9668, 4.0020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 2, 20.72, 24, 9.5611, 7.2724, 46.5611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 3, 31.17, 24, 7.4566, 18.0755, 48.1697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 4, 27.05, 24, 8.9806, 12.6371, 48.7355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 5, 21.06, 24, 9.4199, 7.6293, 46.2759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CX', NULL, 3.17, 24, 0.3834, 2.3775, 3.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 1, 10.18, 24, 6.4342, 2.5760, 32.7011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 2, 34.32, 24, 12.0824, 14.7066, 61.2966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 3, 13.35, 24, 5.6549, 5.3095, 29.7542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 4, 12.53, 24, 5.8818, 4.5074, 30.3011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 5, 29.61, 24, 10.8682, 12.5173, 55.3017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CX', NULL, 4.69, 24, 0.1138, 4.4535, 4.9242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 3, 8.56, 24, 6.3620, 1.7113, 33.4686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 4, 14.00, 24, 6.6059, 4.9736, 33.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 5, 77.44, 24, 6.7871, 60.5798, 88.4627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CX', NULL, 3.98, 24, 0.2373, 3.4932, 4.4751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 1, 5.77, 24, 5.7757, 0.6740, 35.5530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 2, 5.77, 24, 5.6293, 0.7123, 34.2867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 3, 11.84, 24, 8.4247, 2.4643, 41.6314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 4, 37.55, 24, 9.5835, 20.5230, 58.3423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 5, 39.08, 24, 7.4683, 25.1076, 55.1064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CX', NULL, 3.99, 24, 0.2789, 3.4146, 4.5687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 1, 12.53, 24, 6.9369, 3.7238, 34.6636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 2, 3.00, 24, 3.0015, 0.3667, 20.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 3, 11.13, 24, 8.8388, 1.9356, 44.2964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 4, 19.43, 24, 8.7699, 7.0360, 43.4521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 5, 53.90, 24, 10.2554, 33.2384, 73.3054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 24, 0.3234, 3.3133, 4.6513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 1, 8.57, 24, 6.2423, 1.7713, 32.7562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 2, 10.87, 24, 5.9396, 3.3187, 30.2402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 3, 3.85, 24, 3.9409, 0.4404, 26.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 4, 27.18, 24, 8.4457, 13.3716, 47.4297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 5, 49.53, 24, 11.8427, 26.9197, 72.3392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 24, 0.3552, 2.9133, 4.3828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 1, 17.14, 24, 9.3655, 5.0206, 44.7299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 2, 6.64, 24, 4.6491, 1.4859, 25.1240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 3, 15.61, 24, 7.0857, 5.7337, 36.0135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 4, 15.49, 24, 6.7444, 5.9377, 34.7304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 5, 45.12, 24, 12.5005, 22.4395, 70.0235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CX', NULL, 4.36, 23, 0.1505, 4.0467, 4.6710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 3, 16.16, 23, 7.9256, 5.4158, 39.3349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 4, 31.81, 23, 9.4163, 15.9350, 53.4353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 5, 52.04, 23, 9.7372, 32.5745, 70.9035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CX', NULL, 1.54, 22, 0.1887, 1.1521, 1.9371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 1, 72.96, 22, 6.1786, 58.4470, 83.8030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 2, 9.38, 22, 7.1893, 1.7519, 37.5377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 3, 7.91, 22, 4.8502, 2.1073, 25.5399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 4, 9.75, 22, 7.3235, 1.8780, 37.8828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CX', NULL, 4.26, 22, 0.1770, 3.8950, 4.6314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 2, 8.66, 22, 4.9441, 2.5181, 25.8071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 3, 4.84, 22, 4.5861, 0.6371, 28.7442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 4, 38.03, 22, 9.6430, 20.7601, 58.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 5, 48.48, 22, 10.5309, 28.1353, 69.3361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CX', NULL, 3.39, 22, 0.3441, 2.6723, 4.1033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 1, 16.97, 22, 10.4736, 4.1721, 48.9522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 2, 18.34, 22, 7.0263, 7.8060, 37.3372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 3, 7.55, 22, 5.2668, 1.6728, 28.1709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 4, 23.23, 22, 10.1448, 8.4807, 49.6885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 5, 33.92, 22, 12.4709, 13.8928, 62.0120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CX', NULL, 4.03, 22, 0.3514, 3.2991, 4.7607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 1, 6.32, 22, 6.1104, 0.7825, 36.5898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 2, 5.60, 22, 4.0580, 1.1865, 22.6495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 3, 17.03, 22, 8.5956, 5.4756, 42.1067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 4, 20.88, 22, 8.5647, 8.2376, 43.6823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 5, 50.17, 22, 12.9418, 25.5478, 74.7161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CX', NULL, 3.24, 22, 0.2727, 2.6752, 3.8092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 1, 6.32, 22, 6.1104, 0.7825, 36.5898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 2, 18.41, 22, 7.8030, 7.1142, 39.9267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 3, 30.44, 22, 9.8011, 14.3227, 53.4030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 4, 34.39, 22, 8.4329, 19.4123, 53.2737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 5, 10.44, 22, 7.4437, 2.1782, 37.9024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CX', NULL, 3.85, 22, 0.2605, 3.3103, 4.3938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 2, 9.06, 22, 7.2688, 1.5636, 38.4297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 3, 36.14, 22, 9.6117, 19.2265, 57.3664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 4, 15.35, 22, 8.5052, 4.4406, 41.4308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 5, 39.46, 22, 13.1275, 17.2073, 67.1427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CX', NULL, 2.36, 22, 0.2722, 1.7891, 2.9214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 1, 35.70, 22, 10.2030, 18.0570, 58.3239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 2, 20.19, 22, 7.7963, 8.4643, 40.8942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 3, 26.37, 22, 13.0892, 8.1033, 59.2714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 4, 8.34, 22, 5.8043, 1.8416, 30.6183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 5, 9.39, 22, 7.0493, 1.8180, 36.7248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.4', 'CT', NULL, 2.04, 22, 0.0838, 1.8635, 2.2121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.4', 'CTP', 1, 11.92, 22, 7.3231, 3.0737, 36.5986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.4', 'CTP', 2, 72.38, 22, 8.1625, 52.8556, 85.9680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.4', 'CTP', 3, 15.70, 22, 3.8482, 9.2345, 25.4258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.8', 'CT', NULL, 2.30, 23, 0.1984, 1.8897, 2.7125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.8', 'CTP', 1, 16.39, 23, 8.5175, 5.1261, 41.5700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.8', 'CTP', 2, 37.11, 23, 10.2440, 19.1871, 59.4530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.8', 'CTP', 3, 46.50, 23, 13.2926, 22.2984, 72.4697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CX', NULL, 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.4', 'CT', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.4', 'CTP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.4', 'CTP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.8', 'CT', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.8', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.8', 'CTP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.8', 'CTP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CX', NULL, 1.02, 15, 0.0234, 1.0000, 1.0720, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 1, 98.91, 15, 1.1700, 89.8701, 99.8920, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 3, 1.09, 15, 1.1700, 0.1080, 10.1299, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CX', NULL, 4.09, 15, 0.4768, 3.0692, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 1, 12.04, 15, 11.2535, 1.3804, 57.2179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 3, 1.04, 15, 1.0808, 0.1116, 9.0531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 4, 40.60, 15, 27.1146, 5.7752, 88.3998, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 5, 46.32, 15, 27.1909, 7.6368, 90.0080, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CX', NULL, 1.15, 15, 0.1267, 1.0000, 1.4248, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 1, 86.87, 15, 12.0813, 40.5552, 98.4660, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 2, 12.04, 15, 11.9511, 1.2007, 60.6366, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 4, 1.09, 15, 1.1700, 0.1080, 10.1299, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CX', NULL, 1.48, 15, 0.3704, 1.0000, 2.2708, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 1, 83.93, 15, 12.3927, 42.1253, 97.4007, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 3, 1.09, 15, 1.1700, 0.1080, 10.1299, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 4, 14.47, 15, 12.2042, 2.0007, 58.3737, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 5, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CX', NULL, 3.76, 15, 0.6311, 2.4016, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 1, 24.07, 15, 15.7870, 4.7363, 66.9033, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 4, 28.20, 15, 25.6279, 2.5338, 85.5721, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 5, 47.73, 15, 27.2147, 8.0891, 90.4554, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CX', NULL, 3.75, 15, 0.7817, 2.0754, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 2, 40.74, 15, 26.0925, 6.3396, 87.4708, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 4, 2.60, 15, 1.4113, 0.8023, 8.1054, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 5, 56.66, 15, 26.0060, 11.8848, 92.6860, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 15, 0.7583, 2.1882, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 1, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 2, 28.74, 15, 25.6155, 2.6837, 85.5023, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 3, 14.76, 15, 11.1451, 2.5255, 53.6517, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 4, 0.78, 15, 0.6440, 0.1336, 4.4587, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 5, 55.21, 15, 25.9090, 11.5264, 92.1018, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CX', NULL, 2.46, 15, 0.2921, 1.8319, 3.0849, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 1, 13.09, 15, 11.2633, 1.7683, 55.7397, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 2, 57.71, 15, 15.4130, 26.0451, 84.0962, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 3, 2.14, 15, 1.8283, 0.3357, 12.4460, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 4, 24.40, 15, 11.7308, 7.6231, 55.8013, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 5, 2.66, 15, 1.8289, 0.5975, 11.0558, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CX', NULL, 2.56, 15, 0.4690, 1.5586, 3.5704, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 1, 29.79, 15, 25.6261, 2.9750, 85.4520, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 2, 29.25, 15, 25.6014, 2.8277, 85.4470, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 3, 12.04, 15, 11.2535, 1.3804, 57.2179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 4, 12.56, 15, 11.9896, 1.3630, 59.8925, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 5, 16.36, 15, 12.2983, 2.7685, 57.3442, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CX', NULL, 3.83, 15, 0.7587, 2.2065, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 1, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 2, 29.83, 15, 25.6296, 2.9844, 85.4551, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 3, 12.04, 15, 11.2535, 1.3804, 57.2179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 4, 1.03, 15, 0.6836, 0.2477, 4.1974, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 5, 56.59, 15, 25.9465, 11.9195, 92.6266, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CX', NULL, 3.93, 15, 0.3045, 3.2796, 4.5859, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 1, 1.60, 15, 1.3371, 0.2620, 9.1359, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 2, 0.54, 15, 0.5729, 0.0563, 5.0386, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 3, 28.20, 15, 25.6279, 2.5338, 85.5721, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 4, 42.31, 15, 26.0330, 6.9282, 87.8400, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 5, 27.36, 15, 12.1408, 9.2206, 58.2655, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CX', NULL, 3.79, 15, 0.4594, 2.8078, 4.7784, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 1, 1.63, 15, 1.7012, 0.1713, 13.8520, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 2, 36.47, 15, 15.0006, 12.5272, 69.7130, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 3, 0.78, 15, 0.6398, 0.1351, 4.4092, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 4, 3.17, 15, 1.9320, 0.8402, 11.2139, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 5, 57.94, 15, 15.3656, 26.2697, 84.1935, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CX', NULL, 3.30, 15, 0.2580, 2.7464, 3.8529, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 2, 2.70, 15, 1.9346, 0.5702, 11.8607, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 3, 65.68, 15, 25.5565, 14.3975, 95.6077, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 4, 30.58, 15, 25.6162, 3.2044, 85.4240, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 5, 1.04, 15, 1.0808, 0.1116, 9.0531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CX', NULL, 1.99, 15, 0.7651, 1.0000, 3.6337, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 1, 57.13, 15, 27.1543, 10.9985, 93.4926, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 2, 14.68, 15, 12.2123, 2.0805, 58.2099, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 4, 28.20, 15, 25.6279, 2.5338, 85.5721, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CX', NULL, 1.88, 15, 0.7678, 1.0000, 3.5242, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 1, 69.98, 15, 25.5820, 14.6114, 96.9465, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 2, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 3, 1.32, 15, 1.1520, 0.2003, 8.1852, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 4, 28.20, 15, 25.6279, 2.5338, 85.5721, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CX', NULL, 1.87, 15, 0.5226, 1.0000, 2.9897, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 1, 57.00, 15, 27.1668, 10.9547, 93.4576, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 2, 28.20, 15, 25.6279, 2.5338, 85.5721, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 4, 0.53, 15, 0.5536, 0.0543, 4.8757, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 5, 14.28, 15, 12.0494, 1.9765, 57.9106, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CX', NULL, 4.43, 15, 0.5124, 3.3321, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 3, 28.20, 15, 25.6279, 2.5338, 85.5721, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 4, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 5, 71.30, 15, 25.6123, 14.4987, 97.3254, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CX', NULL, 2.09, 15, 0.5991, 1.0000, 3.3795, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 1, 54.49, 15, 27.1328, 10.2791, 92.5999, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 3, 29.75, 15, 25.5905, 2.9738, 85.4080, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 4, 13.08, 15, 12.0306, 1.5311, 59.2846, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 5, 2.68, 15, 1.9098, 0.5680, 11.6994, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CX', NULL, 3.08, 15, 1.0276, 1.0000, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 1, 44.01, 15, 25.9460, 7.5912, 88.2626, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 3, 1.32, 15, 1.1520, 0.2003, 8.1852, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 4, 13.07, 15, 12.0177, 1.5309, 59.2416, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 5, 41.60, 15, 27.0978, 6.1155, 88.6268, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CX', NULL, 3.33, 15, 1.0387, 1.1031, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 1, 41.60, 15, 25.9719, 6.7099, 87.5844, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 4, 0.51, 15, 0.5349, 0.0525, 4.7170, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 5, 57.89, 15, 25.9622, 12.2834, 93.1033, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CX', NULL, 3.92, 15, 0.7642, 2.2840, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 1, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 2, 28.74, 15, 25.6155, 2.6837, 85.5023, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 3, 1.60, 15, 1.3371, 0.2620, 9.1359, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 4, 16.26, 15, 12.3960, 2.6832, 57.7738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 5, 52.89, 15, 27.2030, 9.7454, 92.1100, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CX', NULL, 4.54, 15, 0.2591, 3.9844, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 3, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 4, 44.99, 15, 25.9334, 7.9532, 88.5565, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 5, 54.51, 15, 25.9139, 11.2983, 91.8504, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CX', NULL, 3.97, 15, 0.7549, 2.3492, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 2, 29.21, 15, 25.5983, 2.8184, 85.4453, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 3, 1.07, 15, 0.7127, 0.2539, 4.3845, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 4, 13.40, 15, 10.9654, 2.0000, 54.0031, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 5, 56.32, 15, 25.9125, 11.8671, 92.5061, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CX', NULL, 2.86, 15, 0.6673, 1.4265, 4.2888, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 1, 37.56, 15, 15.1126, 13.1230, 70.5563, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 2, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 3, 29.25, 15, 25.6014, 2.8277, 85.4470, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 4, 3.96, 15, 2.7120, 0.8869, 15.9844, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 5, 28.72, 15, 25.6158, 2.6786, 85.5043, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CX', NULL, 3.75, 15, 0.6087, 2.4458, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 1, 12.04, 15, 11.2535, 1.3804, 57.2179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 3, 29.83, 15, 25.6296, 2.9844, 85.4551, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 4, 17.07, 15, 12.4808, 3.0109, 57.6972, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 5, 41.07, 15, 27.1151, 5.9297, 88.5114, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CX', NULL, 3.93, 15, 0.7654, 2.2899, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 1, 1.63, 15, 1.7012, 0.1713, 13.8520, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 2, 28.20, 15, 25.6279, 2.5338, 85.5721, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 3, 1.33, 15, 0.8083, 0.3567, 4.8113, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 4, 13.07, 15, 12.0215, 1.5298, 59.2585, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 5, 55.78, 15, 27.1380, 10.6439, 93.0329, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CX', NULL, 2.92, 15, 1.0327, 1.0000, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 1, 43.96, 15, 25.9908, 7.5463, 88.2880, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 2, 1.62, 15, 1.3506, 0.2655, 9.2162, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 3, 12.82, 15, 12.0147, 1.4446, 59.5975, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 4, 1.55, 15, 1.2415, 0.2745, 8.2667, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 5, 40.05, 15, 27.1141, 5.5976, 88.2755, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 15, 0.0213, 1.0000, 1.0659, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 1, 99.49, 15, 0.5315, 95.3457, 99.9468, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 5, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 15, 0.0216, 1.0000, 1.0925, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 1, 98.46, 15, 0.7197, 95.8509, 99.4383, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 4, 1.54, 15, 0.7197, 0.5617, 4.1491, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CX', NULL, 3.40, 15, 0.4369, 2.4644, 4.3384, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 2, 28.70, 15, 25.6123, 2.6746, 85.5013, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 3, 30.07, 15, 25.6267, 3.0540, 85.4442, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 4, 13.61, 15, 12.0511, 1.7191, 58.6658, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 5, 27.62, 15, 15.9530, 6.4444, 67.8760, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 15, 1.0103, 1.0000, 4.9869, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 1, 41.87, 15, 25.9902, 6.7950, 87.6758, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 2, 3.71, 15, 2.1506, 1.0482, 12.2910, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 3, 13.18, 15, 11.9186, 1.5994, 58.6349, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 4, 13.05, 15, 12.0163, 1.5249, 59.2609, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 5, 28.20, 15, 25.6279, 2.5338, 85.5721, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CX', NULL, 4.91, 15, 0.0723, 4.7528, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 1, 1.63, 15, 1.7012, 0.1713, 13.8520, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 4, 2.67, 15, 1.5390, 0.7631, 8.9019, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 5, 95.70, 15, 2.4857, 85.9015, 98.7836, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CX', NULL, 3.84, 15, 0.7812, 2.1683, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 2, 29.26, 15, 25.6009, 2.8328, 85.4454, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 3, 13.40, 15, 12.1039, 1.6267, 59.1659, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 4, 1.01, 15, 0.6717, 0.2435, 4.1254, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 5, 56.32, 15, 27.1743, 10.7639, 93.2340, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CX', NULL, 1.09, 14, 0.0434, 1.0000, 1.1859, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 1, 92.82, 14, 3.5626, 80.2898, 97.6238, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 2, 6.16, 14, 3.3139, 1.8639, 18.4681, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 4, 1.02, 14, 0.6735, 0.2433, 4.1731, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CX', NULL, 4.81, 15, 0.1288, 4.5298, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 2, 1.55, 15, 1.2415, 0.2745, 8.2667, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 4, 14.74, 15, 12.2145, 2.1041, 58.1635, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 5, 83.71, 15, 12.3160, 42.5477, 97.2724, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CX', NULL, 3.53, 15, 0.7704, 1.8779, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 2, 42.34, 15, 25.9804, 6.9690, 87.7993, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 3, 2.36, 15, 2.2138, 0.3083, 15.9291, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 4, 15.25, 15, 12.2474, 2.3014, 57.8704, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 5, 40.05, 15, 27.1141, 5.5976, 88.2755, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CX', NULL, 3.42, 14, 0.7596, 1.7806, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 2, 44.17, 14, 26.0433, 7.4743, 88.5661, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 4, 25.34, 14, 11.9152, 8.0104, 56.9571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 5, 30.49, 14, 25.7168, 3.0906, 85.7828, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CX', NULL, 4.66, 15, 0.1635, 4.3076, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 2, 0.51, 15, 0.5315, 0.0532, 4.6543, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 3, 2.62, 15, 1.4166, 0.8107, 8.1316, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 4, 27.40, 15, 15.7483, 6.4645, 67.3400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 5, 69.47, 15, 15.9248, 31.2550, 91.9274, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CX', NULL, 2.86, 15, 0.7690, 1.2063, 4.5052, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 1, 2.14, 15, 1.8283, 0.3357, 12.4460, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 2, 68.62, 15, 25.5535, 14.6435, 96.5366, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 5, 29.24, 15, 25.5928, 2.8280, 85.4364, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CX', NULL, 4.39, 15, 0.5119, 3.2929, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 2, 0.28, 15, 0.2989, 0.0271, 2.7571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 3, 29.24, 15, 25.5928, 2.8280, 85.4364, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 4, 1.62, 15, 1.3506, 0.2655, 9.2162, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 5, 68.87, 15, 25.6036, 14.5873, 96.6276, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CX', NULL, 4.67, 15, 0.1618, 4.3242, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 2, 1.05, 15, 0.6962, 0.2519, 4.2740, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 3, 1.09, 15, 1.1700, 0.1080, 10.1299, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 4, 27.55, 15, 15.9345, 6.4218, 67.8163, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 5, 70.31, 15, 15.9224, 31.5640, 92.3986, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CX', NULL, 4.25, 14, 0.3145, 3.5674, 4.9263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 2, 1.63, 14, 1.3582, 0.2633, 9.3781, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 3, 12.61, 14, 11.3230, 1.5438, 57.0484, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 4, 45.21, 14, 27.2783, 7.1016, 89.9071, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 5, 40.55, 14, 27.2719, 5.5906, 88.7096, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CX', NULL, 2.26, 14, 0.6769, 1.0000, 3.7263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 1, 52.88, 14, 27.3519, 9.4829, 92.3220, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 3, 29.98, 14, 25.7290, 2.9427, 85.8102, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 4, 2.10, 14, 1.3704, 0.5085, 8.2954, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 5, 15.03, 14, 12.3100, 2.1574, 58.6644, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 15, 0.0649, 1.0000, 1.2284, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 1, 96.31, 15, 2.6777, 83.8268, 99.2466, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 2, 1.04, 15, 1.0808, 0.1116, 9.0531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 3, 1.09, 15, 1.1700, 0.1080, 10.1299, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 4, 0.51, 15, 0.5349, 0.0525, 4.7170, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 5, 1.04, 15, 1.0808, 0.1116, 9.0531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CX', NULL, 3.20, 15, 1.0284, 1.0000, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 1, 28.72, 15, 25.6158, 2.6786, 85.5043, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 2, 13.59, 15, 12.0460, 1.7140, 58.6654, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 3, 12.04, 15, 11.2535, 1.3804, 57.2179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 4, 0.28, 15, 0.2989, 0.0271, 2.7571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 5, 45.37, 15, 27.1731, 7.3310, 89.7134, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 15, 0.3157, 3.6182, 4.9726, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 2, 0.54, 15, 0.5729, 0.0563, 5.0386, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 3, 13.05, 15, 11.2624, 1.7544, 55.7803, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 4, 42.73, 15, 27.0917, 6.4935, 88.9101, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 5, 43.68, 15, 27.1686, 6.7667, 89.2293, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CX', NULL, 4.49, 15, 0.3505, 3.7418, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 1, 0.54, 15, 0.5729, 0.0563, 5.0386, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 2, 12.04, 15, 11.2535, 1.3804, 57.2179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 4, 12.37, 15, 11.8454, 1.3352, 59.5366, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 5, 75.05, 15, 15.7625, 33.0893, 94.8203, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CX', NULL, 4.23, 15, 0.4121, 3.3476, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 2, 11.86, 15, 11.8071, 1.1790, 60.2737, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 4, 41.28, 15, 26.0814, 6.5371, 87.6033, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 5, 46.86, 15, 27.2163, 7.7992, 90.1889, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CX', NULL, 1.05, 15, 0.0359, 1.0000, 1.1298, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 1, 96.82, 15, 2.0478, 87.9738, 99.2146, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 2, 2.14, 15, 1.8283, 0.3357, 12.4460, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 4, 1.04, 15, 1.0808, 0.1116, 9.0531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CX', NULL, 4.33, 15, 0.3161, 3.6491, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 2, 0.54, 15, 0.5729, 0.0563, 5.0386, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 3, 12.04, 15, 11.2535, 1.3804, 57.2179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 4, 41.59, 15, 27.1036, 6.1089, 88.6292, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 5, 45.83, 15, 27.1960, 7.4686, 89.8645, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CX', NULL, 2.65, 15, 1.0095, 1.0000, 4.8121, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 1, 42.18, 15, 27.1565, 6.2755, 88.8230, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 2, 12.58, 15, 11.2638, 1.5742, 56.4186, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 3, 13.36, 15, 12.0586, 1.6224, 59.0279, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 4, 2.14, 15, 1.8283, 0.3357, 12.4460, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 5, 29.75, 15, 25.5790, 2.9751, 85.3936, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CX', NULL, 4.22, 15, 0.3631, 3.4404, 4.9980, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 3, 23.89, 15, 15.7119, 4.6904, 66.6996, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 4, 30.29, 15, 25.5702, 3.1344, 85.3683, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 5, 45.82, 15, 27.1893, 7.4689, 89.8560, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CX', NULL, 3.35, 15, 0.6358, 1.9849, 4.7121, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 1, 13.19, 15, 11.9073, 1.6055, 58.5733, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 2, 12.56, 15, 11.2631, 1.5675, 56.4419, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 3, 31.35, 15, 25.5884, 3.4413, 85.3989, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 4, 12.04, 15, 11.9511, 1.2007, 60.6366, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 5, 30.87, 15, 25.5602, 3.3091, 85.3545, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CX', NULL, 4.24, 15, 0.3353, 3.5176, 4.9559, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 1, 1.63, 15, 1.7012, 0.1713, 13.8520, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 2, 0.54, 15, 0.5729, 0.0563, 5.0386, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 3, 12.14, 15, 11.8330, 1.2618, 59.8815, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 4, 43.89, 15, 25.9282, 7.5586, 88.2098, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 5, 41.80, 15, 27.1095, 6.1741, 88.6858, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CX', NULL, 2.64, 15, 1.0491, 1.0000, 4.8925, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 1, 55.54, 15, 27.1247, 10.5888, 92.9469, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 4, 13.59, 15, 12.0714, 1.7034, 58.7870, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 5, 30.87, 15, 25.5602, 3.3091, 85.3545, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.4', 'CT', NULL, 1.47, 15, 0.2585, 1.0000, 2.0262, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.4', 'CTP', 1, 53.10, 15, 25.8727, 10.8716, 91.3137, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.4', 'CTP', 2, 46.62, 15, 25.8950, 8.5709, 89.0548, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.4', 'CTP', 3, 0.28, 15, 0.2989, 0.0271, 2.7571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.8', 'CT', NULL, 2.74, 15, 0.2251, 2.2559, 3.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.8', 'CTP', 1, 12.54, 15, 11.2586, 1.5622, 56.4466, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.8', 'CTP', 2, 1.05, 15, 0.7014, 0.2493, 4.3180, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.8', 'CTP', 3, 86.41, 15, 11.2616, 44.8453, 98.0273, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CX', NULL, 3.07, 17, 0.3351, 2.3590, 3.7796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 1, 20.96, 17, 10.2811, 6.6454, 49.7075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 2, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 3, 38.63, 17, 18.6790, 10.5905, 76.9828, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 4, 8.62, 17, 8.1680, 1.0363, 45.9405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 5, 24.01, 17, 13.1427, 6.4205, 59.2643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CX', NULL, 4.18, 17, 0.3840, 3.3685, 4.9967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 1, 7.78, 17, 8.0130, 0.7839, 47.3811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 3, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 4, 18.00, 17, 15.0771, 2.4549, 65.6824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 5, 57.91, 17, 17.6647, 22.8416, 86.4761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CX', NULL, 2.73, 17, 0.6103, 1.4340, 4.0213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 1, 49.11, 17, 15.1178, 21.1177, 77.6751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 3, 14.97, 17, 8.7854, 3.9174, 43.1966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 4, 0.84, 17, 0.9190, 0.0821, 8.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 5, 35.07, 17, 16.6865, 10.2555, 71.8613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 17, 0.3837, 2.2121, 3.8388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 1, 25.02, 17, 11.8531, 8.0392, 56.0171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 2, 4.31, 17, 3.9948, 0.5743, 25.9862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 3, 13.78, 17, 7.3370, 4.1365, 37.1783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 4, 56.89, 17, 15.5200, 25.6538, 83.4660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 16, 0.1052, 4.5499, 4.9984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 1, 0.85, 16, 0.9279, 0.0815, 8.2401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 4, 19.19, 16, 9.4758, 6.0626, 46.6221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 5, 79.96, 16, 9.6142, 52.6229, 93.4816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CX', NULL, 4.59, 17, 0.2072, 4.1518, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 1, 0.84, 17, 0.9190, 0.0821, 8.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 2, 0.84, 17, 0.9190, 0.0821, 8.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 3, 7.19, 17, 7.3768, 0.7392, 44.6491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 4, 20.62, 17, 15.0449, 3.5708, 64.5772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 5, 70.50, 17, 16.1417, 31.5590, 92.5297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 17, 0.1931, 3.9987, 4.8175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 3, 14.97, 17, 8.7854, 3.9174, 43.1966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 4, 29.24, 17, 16.0045, 7.4245, 68.0509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 5, 55.78, 17, 15.4075, 25.1277, 82.5868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 17, 0.4388, 2.1472, 4.0078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 1, 15.81, 17, 8.8592, 4.3817, 43.5008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 2, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 3, 52.41, 17, 15.9254, 22.1483, 81.0011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 4, 0.84, 17, 0.8829, 0.0900, 7.4044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 5, 23.16, 17, 15.4416, 4.5684, 65.4782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CX', NULL, 4.06, 16, 0.4197, 3.1695, 4.9587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 2, 17.69, 16, 15.4352, 2.1948, 67.3040, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 3, 0.91, 16, 0.9502, 0.0979, 7.9629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 4, 38.69, 16, 14.0216, 15.1834, 68.9880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 5, 42.71, 16, 15.6480, 16.0176, 74.4465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CX', NULL, 4.53, 16, 0.1731, 4.1645, 4.9024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 3, 8.43, 16, 7.3801, 1.1875, 41.3875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 4, 29.78, 16, 15.9625, 7.6937, 68.3356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 5, 61.78, 16, 14.9246, 29.5901, 86.1482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CX', NULL, 4.07, 16, 0.4483, 3.1105, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 2, 16.87, 16, 14.7602, 2.1078, 65.6667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 3, 18.60, 16, 15.3838, 2.5544, 66.5842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 4, 5.59, 16, 4.5491, 0.9319, 27.1146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 5, 58.94, 16, 17.5141, 23.4876, 87.0357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CX', NULL, 3.51, 16, 0.5482, 2.3448, 4.6817, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 1, 17.69, 16, 15.4352, 2.1948, 67.3040, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 3, 23.37, 16, 11.2826, 7.3739, 53.8739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 4, 31.18, 16, 10.8915, 13.3093, 57.2001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 5, 27.77, 16, 16.9913, 5.9427, 70.0486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CX', NULL, 3.51, 15, 0.3253, 2.8150, 4.2105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 2, 21.31, 15, 16.3010, 3.2581, 68.5371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 3, 6.10, 15, 5.0578, 0.9680, 30.1529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 4, 72.59, 15, 16.6221, 30.6213, 94.0780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CX', NULL, 1.82, 16, 0.2697, 1.2484, 2.3980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 1, 43.80, 16, 14.8718, 17.6990, 73.8573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 2, 30.07, 16, 13.2999, 10.0474, 62.3440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 3, 26.13, 16, 15.1942, 6.1950, 65.4427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CX', NULL, 2.38, 16, 0.5548, 1.2005, 3.5657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 1, 53.53, 16, 18.1697, 19.5391, 84.5327, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 3, 10.26, 16, 8.7069, 1.5004, 46.1812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 4, 27.04, 16, 15.8674, 6.2590, 67.2993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 5, 9.16, 16, 8.7879, 1.0519, 48.9111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CX', NULL, 4.20, 16, 0.3156, 3.5254, 4.8708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 1, 1.82, 16, 1.4750, 0.3204, 9.7053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 2, 7.80, 16, 7.9209, 0.8022, 46.9485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 3, 9.35, 16, 7.3632, 1.5921, 39.6562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 4, 30.80, 16, 14.9985, 9.0337, 66.6054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 5, 50.23, 16, 18.6578, 17.0573, 83.2012, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CX', NULL, 4.58, 17, 0.1840, 4.1891, 4.9690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 4, 42.10, 17, 18.3951, 12.8014, 78.2618, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 5, 57.90, 17, 18.3951, 21.7382, 87.1986, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CX', NULL, 2.90, 17, 0.3102, 2.2467, 3.5620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 1, 15.56, 17, 9.2838, 3.9558, 45.1794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 2, 17.16, 17, 15.0677, 2.1414, 66.2136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 3, 38.71, 17, 14.5299, 14.7087, 69.8222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 4, 18.44, 17, 9.5332, 5.5694, 46.4294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 5, 10.13, 17, 8.4409, 1.5560, 44.5826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CX', NULL, 3.36, 17, 0.4252, 2.4634, 4.2664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 1, 7.78, 17, 8.0130, 0.7839, 47.3811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 2, 27.82, 17, 16.2207, 6.5003, 68.1134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 4, 48.94, 17, 15.7966, 20.0628, 78.5467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 5, 15.46, 17, 6.9684, 5.5773, 36.1540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CX', NULL, 3.66, 17, 0.3738, 2.8698, 4.4548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 1, 7.19, 17, 7.3768, 0.7392, 44.6491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 2, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 3, 15.56, 17, 9.1063, 4.0661, 44.4708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 4, 24.93, 17, 14.1377, 6.2777, 62.2255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 5, 36.00, 17, 12.8538, 14.7038, 64.7329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CX', NULL, 3.93, 17, 0.1370, 3.6436, 4.2247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 3, 21.56, 17, 10.3474, 6.9860, 50.1381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 4, 63.47, 17, 12.5697, 35.5072, 84.5764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 5, 14.97, 17, 8.1144, 4.3603, 40.4787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CX', NULL, 4.33, 17, 0.4195, 3.4404, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 2, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 3, 4.31, 17, 3.9528, 0.5868, 25.5736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 4, 9.46, 17, 6.2338, 2.1856, 32.8303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 5, 69.91, 17, 13.4787, 37.3974, 90.0400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CX', NULL, 4.68, 17, 0.1659, 4.3239, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 2, 0.84, 17, 0.8967, 0.0869, 7.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 4, 29.92, 17, 16.0919, 7.7391, 68.4763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 5, 69.24, 17, 16.2108, 30.9572, 91.8720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CX', NULL, 3.57, 17, 0.3964, 2.7329, 4.4136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 1, 6.00, 17, 4.9632, 0.9783, 29.1939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 2, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 3, 24.18, 17, 13.4343, 6.3181, 60.1225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 4, 21.38, 17, 9.8243, 7.3024, 48.4219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 5, 32.13, 17, 16.3799, 8.7838, 69.9413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CX', NULL, 4.16, 17, 0.4483, 3.2094, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 2, 21.47, 17, 15.0712, 3.9488, 64.5224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 3, 5.15, 17, 4.4212, 0.7911, 26.9991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 4, 9.29, 17, 8.3002, 1.2543, 45.2417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 5, 64.08, 17, 16.4888, 28.0968, 89.0682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CX', NULL, 3.83, 17, 0.3171, 3.1614, 4.5060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 1, 5.16, 17, 5.2386, 0.5587, 34.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 2, 0.84, 17, 0.8967, 0.0869, 7.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 3, 30.76, 17, 15.9106, 8.3539, 68.4006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 4, 31.96, 17, 14.7519, 10.0294, 66.4282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 5, 31.29, 17, 15.0802, 9.3315, 66.8250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CX', NULL, 2.40, 17, 0.2551, 1.8560, 2.9375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 1, 30.18, 17, 13.7841, 9.7469, 63.3658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 2, 29.92, 17, 16.2870, 7.5993, 68.9006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 3, 24.93, 17, 16.6165, 4.8150, 68.5652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 5, 14.97, 17, 8.7854, 3.9174, 43.1966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CX', NULL, 1.48, 17, 0.3306, 1.0000, 2.1827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 1, 75.91, 17, 16.5294, 31.6819, 95.5366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 3, 24.09, 17, 16.5294, 4.4634, 68.3181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 17, 0.1517, 1.0000, 1.5446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 1, 78.53, 17, 15.0786, 35.4555, 96.0581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 2, 20.62, 17, 15.0449, 3.5708, 64.5772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 3, 0.84, 17, 0.8967, 0.0869, 7.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CX', NULL, 3.32, 17, 0.4390, 2.3893, 4.2504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 1, 24.93, 17, 13.5016, 6.7152, 60.5176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 2, 9.29, 17, 8.3166, 1.2492, 45.3436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 3, 5.16, 17, 5.2386, 0.5587, 34.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 4, 30.09, 17, 14.3708, 9.1822, 64.6827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 5, 30.53, 17, 12.3317, 11.3569, 60.1179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CX', NULL, 2.98, 17, 0.4738, 1.9746, 3.9834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 1, 33.55, 17, 14.8186, 10.9859, 67.3879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 3, 17.25, 17, 10.7220, 4.0665, 50.6084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 4, 33.39, 17, 14.6160, 11.0660, 66.8724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 5, 15.81, 17, 11.3546, 2.9879, 53.3927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CX', NULL, 4.20, 16, 0.4456, 3.2501, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 2, 16.90, 16, 15.1466, 2.0007, 66.9528, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 3, 1.74, 16, 1.8680, 0.1733, 15.3502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 4, 25.83, 16, 17.0116, 4.9858, 69.8006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 5, 55.53, 16, 19.9234, 18.2771, 87.4525, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CX', NULL, 3.51, 17, 0.5317, 2.3846, 4.6388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 1, 14.45, 17, 9.5985, 3.1544, 46.6949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 2, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 3, 19.78, 17, 14.5720, 3.4006, 63.3369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 4, 2.52, 17, 1.7425, 0.5738, 10.4109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 5, 46.93, 17, 18.4343, 15.5501, 80.9392, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CX', NULL, 1.72, 17, 0.1628, 1.3783, 2.0684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 1, 31.87, 17, 16.3760, 8.6397, 69.8281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 2, 65.60, 17, 16.8050, 28.2302, 90.2423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 3, 0.84, 17, 0.9190, 0.0821, 8.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 4, 1.68, 17, 1.3716, 0.2944, 9.0272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CX', NULL, 4.11, 17, 0.2665, 3.5467, 4.6767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 2, 1.68, 17, 1.3716, 0.2944, 9.0272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 3, 25.11, 17, 13.3522, 6.9278, 60.1684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 4, 33.55, 17, 14.3046, 11.4730, 66.3050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 5, 39.65, 17, 16.2941, 13.4289, 73.5650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CX', NULL, 2.98, 17, 0.3247, 2.2891, 3.6657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 1, 0.84, 17, 0.8967, 0.0869, 7.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 2, 40.23, 17, 17.5111, 12.5659, 75.9114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 3, 27.06, 17, 13.7813, 7.7862, 61.9776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 4, 24.09, 17, 16.5294, 4.4634, 68.3181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 5, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CX', NULL, 3.62, 17, 0.3369, 2.9021, 4.3305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 1, 0.84, 17, 0.8967, 0.0869, 7.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 2, 17.50, 17, 10.5137, 4.3352, 49.8291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 3, 32.71, 17, 14.0945, 11.1196, 65.3901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 4, 17.07, 17, 11.6677, 3.4632, 54.1545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 5, 31.87, 17, 16.0002, 8.9337, 69.0494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CX', NULL, 3.21, 17, 0.4281, 2.3028, 4.1180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 1, 12.35, 17, 9.2167, 2.2657, 46.1386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 2, 19.60, 17, 9.3144, 6.5069, 46.0449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 3, 19.03, 17, 12.7251, 3.9189, 57.5095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 4, 32.71, 17, 16.4376, 9.0772, 70.3057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 5, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CX', NULL, 2.89, 17, 0.4065, 2.0312, 3.7546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 1, 6.00, 17, 4.9632, 0.9783, 29.1939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 2, 38.54, 17, 13.7668, 15.4598, 68.2502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 3, 31.96, 17, 14.7202, 10.0573, 66.3592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 4, 7.19, 17, 7.3768, 0.7392, 44.6491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 5, 16.31, 17, 15.0211, 1.8571, 66.7599, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 17, 0.3129, 3.8337, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 2, 13.61, 17, 9.7130, 2.6610, 47.5819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 3, 4.31, 17, 3.9948, 0.5743, 25.9862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 4, 0.84, 17, 0.9190, 0.0821, 8.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 5, 81.24, 17, 11.1752, 47.7831, 95.3475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CX', NULL, 3.81, 17, 0.3314, 3.1042, 4.5091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 2, 15.29, 17, 9.7566, 3.5277, 47.1238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 3, 20.62, 17, 14.7917, 3.6854, 63.8235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 4, 32.21, 17, 14.6476, 10.2840, 66.3294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 5, 31.87, 17, 15.1645, 9.6201, 67.2793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CX', NULL, 3.86, 17, 0.2875, 3.2478, 4.4668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 1, 0.84, 17, 0.8967, 0.0869, 7.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 2, 17.92, 17, 10.9231, 4.3261, 51.3127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 3, 0.84, 17, 0.9190, 0.0821, 8.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 4, 55.46, 17, 16.6638, 22.9584, 83.8830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 5, 24.93, 17, 14.7203, 5.9005, 63.7635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 17, 0.0524, 4.8374, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 4, 5.16, 17, 5.2386, 0.5587, 34.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 5, 94.84, 17, 5.2386, 65.5104, 99.4413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CX', NULL, 2.88, 17, 0.4401, 1.9471, 3.8132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 1, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 2, 26.54, 17, 13.5081, 7.6775, 61.0800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 3, 17.16, 17, 15.0403, 2.1500, 66.1220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 4, 32.80, 17, 18.8750, 7.3595, 74.9898, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 5, 7.19, 17, 7.3768, 0.7392, 44.6491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CX', NULL, 3.90, 17, 0.5305, 2.7738, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 1, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 3, 11.25, 17, 6.9711, 2.8024, 35.7719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 4, 22.40, 17, 10.1317, 7.7395, 49.8274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 5, 50.04, 17, 15.1657, 21.6805, 78.3742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 17, 0.3828, 3.2999, 4.9230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 1, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 3, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 4, 42.18, 17, 14.7098, 16.8828, 72.3772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 5, 42.26, 17, 17.8213, 13.4667, 77.4905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CX', NULL, 4.09, 17, 0.4305, 3.1744, 4.9995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 1, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 2, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 4, 11.25, 17, 6.9711, 2.8024, 35.7719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 5, 64.66, 17, 15.3407, 30.5965, 88.3635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CX', NULL, 3.90, 17, 0.4128, 3.0225, 4.7729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 2, 16.31, 17, 14.6168, 1.9751, 65.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 3, 15.56, 17, 11.5130, 2.7941, 54.1479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 4, 30.17, 17, 18.6336, 6.2141, 73.8032, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 5, 37.96, 17, 18.2305, 10.5988, 75.9463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CX', NULL, 1.96, 17, 0.2788, 1.3677, 2.5496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 1, 50.63, 17, 15.9496, 20.9550, 79.8625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 2, 18.44, 17, 11.7140, 4.1568, 54.0989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 3, 23.16, 17, 14.8320, 4.8957, 63.8186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 5, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CX', NULL, 4.42, 17, 0.2046, 3.9813, 4.8488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 3, 7.78, 17, 8.0130, 0.7839, 47.3811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 4, 42.94, 17, 14.7562, 17.3483, 72.9552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 5, 49.28, 17, 15.9369, 20.0956, 78.9681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CX', NULL, 3.55, 17, 0.1500, 3.2350, 3.8710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 1, 0.84, 17, 0.8967, 0.0869, 7.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 2, 8.62, 17, 6.2090, 1.7431, 33.4049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 3, 32.71, 17, 16.5144, 9.0163, 70.4599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 4, 50.05, 17, 15.0897, 21.7941, 78.2687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 5, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CX', NULL, 3.68, 17, 0.2285, 3.1943, 4.1632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 2, 8.62, 17, 6.2293, 1.7338, 33.5263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 3, 24.18, 17, 11.6869, 7.6251, 55.1938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 4, 57.91, 17, 15.3719, 26.5442, 83.9700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 5, 9.29, 17, 8.3434, 1.2409, 45.5110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CX', NULL, 3.67, 17, 0.1403, 3.3754, 3.9704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 2, 12.09, 17, 7.0339, 3.2696, 35.8713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 3, 17.16, 17, 15.0403, 2.1500, 66.1220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 4, 62.14, 17, 15.3187, 29.2150, 86.7105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 5, 8.62, 17, 6.2625, 1.7187, 33.7258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CX', NULL, 4.61, 17, 0.1936, 4.2017, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 1, 0.84, 17, 0.9190, 0.0821, 8.0588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 3, 7.78, 17, 6.2766, 1.3027, 35.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 4, 19.87, 17, 9.9212, 6.2051, 48.1628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 5, 71.51, 17, 13.8796, 37.1945, 91.4098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CX', NULL, 3.70, 17, 0.3718, 2.9129, 4.4894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 1, 2.52, 17, 2.1275, 0.4125, 13.9348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 2, 9.29, 17, 8.3002, 1.2543, 45.2417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 3, 36.44, 17, 16.9657, 10.8237, 73.0395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 4, 19.03, 17, 9.8794, 5.6904, 47.7788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 5, 32.71, 17, 14.9060, 10.3702, 67.1371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.4', 'CT', NULL, 1.49, 17, 0.1523, 1.1708, 1.8165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.4', 'CTP', 1, 50.63, 17, 15.2303, 21.9874, 78.8674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.4', 'CTP', 2, 49.37, 17, 15.2303, 21.1326, 78.0126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.8', 'CT', NULL, 2.55, 17, 0.1388, 2.2560, 2.8444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.8', 'CTP', 2, 44.98, 17, 13.8799, 19.9340, 72.8588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.8', 'CTP', 3, 55.02, 17, 13.8799, 27.1412, 80.0660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 18, 0.3801, 1.1539, 2.7579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 1, 59.24, 18, 14.6206, 28.8340, 83.9112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 2, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 3, 15.12, 18, 12.7508, 2.1436, 59.1670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 4, 0.74, 18, 0.7558, 0.0837, 6.1649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 5, 12.75, 18, 10.7197, 1.8761, 52.7464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 17, 0.2985, 3.9122, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 1, 3.81, 17, 3.0076, 0.6887, 18.4173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 2, 0.96, 17, 0.9611, 0.1121, 7.6650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 3, 13.70, 17, 13.3770, 1.4224, 63.5981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 5, 81.54, 17, 13.8241, 38.6659, 96.8684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CX', NULL, 3.40, 18, 0.5805, 2.1774, 4.6269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 1, 28.62, 18, 16.9955, 6.4828, 69.8747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 3, 13.77, 18, 10.6583, 2.3481, 51.4800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 4, 17.76, 18, 10.9044, 4.2757, 51.0612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 5, 39.85, 18, 19.0511, 11.0214, 77.9915, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CX', NULL, 1.62, 17, 0.2774, 1.0360, 2.2123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 1, 66.47, 17, 14.2255, 33.8790, 88.4688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 2, 13.70, 17, 11.1341, 2.1116, 53.8886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 3, 13.40, 17, 13.3236, 1.3400, 63.8219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 4, 3.78, 17, 2.2190, 1.0653, 12.5264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 5, 2.64, 17, 2.6265, 0.3107, 19.1185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 16, 0.2559, 4.0081, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 2, 0.74, 16, 0.7596, 0.0832, 6.3035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 3, 13.42, 16, 13.4387, 1.2998, 64.5890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 4, 15.57, 16, 11.0511, 2.9842, 52.5268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 5, 70.26, 16, 14.2808, 35.5040, 91.0251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CX', NULL, 4.02, 18, 0.4658, 3.0416, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 2, 26.81, 18, 13.6072, 7.8149, 61.2706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 4, 17.16, 18, 10.9500, 3.9175, 51.2713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 5, 56.04, 18, 20.8035, 17.6682, 88.3321, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 17, 0.2037, 4.1388, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 3, 1.99, 17, 1.4650, 0.4112, 9.0752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 4, 38.96, 17, 19.5427, 10.0563, 78.4675, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 5, 59.05, 17, 19.9064, 20.1144, 89.1981, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CX', NULL, 2.97, 18, 0.3893, 2.1466, 3.7892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 1, 18.75, 18, 10.2749, 5.2662, 48.9154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 2, 28.66, 18, 13.6911, 8.9072, 62.2635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 3, 14.68, 18, 13.0194, 1.8851, 60.6588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 4, 12.89, 18, 12.7535, 1.3283, 61.9134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 5, 25.03, 18, 13.3701, 6.9099, 60.0174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CX', NULL, 3.51, 18, 0.2862, 2.9051, 4.1129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 2, 13.14, 18, 12.7954, 1.4014, 61.6935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 3, 30.01, 18, 16.0248, 7.8989, 68.1987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 4, 49.65, 18, 19.2353, 16.2803, 83.3310, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 5, 7.20, 18, 3.9102, 2.2057, 21.0543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CX', NULL, 4.64, 18, 0.1447, 4.3371, 4.9475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 2, 1.91, 18, 1.4012, 0.3993, 8.6245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 4, 30.05, 18, 13.8798, 9.6353, 63.3701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 5, 68.05, 18, 13.9375, 35.5148, 89.1709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CX', NULL, 3.47, 18, 0.3651, 2.7000, 4.2404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 1, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 2, 15.80, 18, 10.7110, 3.3190, 50.6365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 3, 1.51, 18, 1.1082, 0.3192, 6.8690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 4, 53.95, 18, 20.4747, 17.0746, 86.9575, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 5, 16.58, 18, 10.5172, 3.8438, 49.7151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CX', NULL, 1.98, 18, 0.1298, 1.7056, 2.2533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 1, 13.14, 18, 10.8523, 1.9949, 52.9316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 2, 81.51, 18, 10.6041, 49.9755, 95.1097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 3, 0.92, 18, 0.9210, 0.1089, 7.2840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 4, 3.13, 18, 2.5916, 0.5299, 16.3938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 5, 1.30, 18, 0.9525, 0.2755, 5.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CX', NULL, 2.76, 18, 0.3129, 2.1023, 3.4226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 1, 19.97, 18, 10.1445, 6.1354, 48.7747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 2, 25.60, 18, 13.5808, 7.1028, 60.7675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 3, 13.98, 18, 12.8992, 1.6640, 60.9671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 4, 39.11, 18, 14.4444, 15.1590, 69.7863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 5, 1.33, 18, 0.9826, 0.2787, 6.1328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CX', NULL, 1.41, 18, 0.3844, 1.0000, 2.2229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 1, 84.58, 18, 13.0929, 39.7488, 97.8540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 2, 2.53, 18, 2.5180, 0.3017, 18.2607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 4, 12.89, 18, 12.7535, 1.3283, 61.9134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CX', NULL, 2.73, 18, 0.3203, 2.0548, 3.4062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 1, 16.78, 18, 13.2338, 2.6588, 59.8228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 2, 16.98, 18, 10.9819, 3.8017, 51.4144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 3, 48.60, 18, 15.1880, 20.7715, 77.3254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 4, 11.68, 18, 12.2585, 1.0672, 61.8646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 5, 5.96, 18, 3.3889, 1.7364, 18.4992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CX', NULL, 3.45, 18, 0.3301, 2.7538, 4.1464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 1, 1.19, 18, 0.7894, 0.2932, 4.7249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 2, 32.12, 18, 11.7341, 13.1934, 59.5588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 3, 25.67, 18, 16.5846, 5.2285, 68.3657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 4, 2.53, 18, 2.5180, 0.3017, 18.2607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 5, 38.49, 18, 14.4616, 14.7093, 69.4219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CX', NULL, 4.67, 18, 0.2611, 4.1216, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 1, 0.92, 18, 0.9210, 0.1089, 7.2840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 2, 1.91, 18, 1.4012, 0.3993, 8.6245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 3, 11.68, 18, 12.2585, 1.0672, 61.8646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 5, 85.49, 18, 12.6148, 40.8038, 98.0536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CX', NULL, 2.05, 18, 0.4746, 1.0466, 3.0494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 1, 52.73, 18, 20.1274, 16.8759, 85.9713, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 2, 8.16, 18, 5.0092, 2.1215, 26.6876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 3, 23.83, 18, 16.3436, 4.4728, 67.6488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 4, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 5, 3.13, 18, 2.5908, 0.5302, 16.3870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CX', NULL, 2.10, 18, 0.2923, 1.4843, 2.7179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 1, 39.02, 18, 14.4151, 15.1281, 69.6718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 2, 25.53, 18, 13.4401, 7.1622, 60.3706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 3, 24.90, 18, 16.2139, 5.0518, 67.3787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 4, 7.42, 18, 4.9257, 1.7357, 26.6758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 5, 3.13, 18, 2.5908, 0.5302, 16.3870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CX', NULL, 4.52, 18, 0.2883, 3.9076, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 1, 1.83, 18, 1.8420, 0.2152, 13.9262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 2, 1.70, 18, 1.2812, 0.3403, 8.0262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 3, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 4, 11.68, 18, 12.2585, 1.0672, 61.8646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 5, 72.64, 18, 16.8225, 30.8008, 94.0584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CX', NULL, 2.58, 17, 0.3553, 1.8268, 3.3333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 1, 42.29, 17, 14.2592, 17.5199, 71.6642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 3, 15.11, 17, 14.0314, 1.7196, 64.4090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 4, 42.60, 17, 12.0597, 20.6892, 67.8588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CX', NULL, 4.65, 18, 0.1429, 4.3506, 4.9538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 2, 0.99, 18, 1.0233, 0.1108, 8.2860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 4, 31.80, 18, 13.8960, 10.7692, 64.3125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 5, 67.20, 18, 13.9550, 35.0143, 88.6283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CX', NULL, 4.40, 18, 0.3138, 3.7391, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 1, 1.83, 18, 1.8420, 0.2152, 13.9262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 2, 5.68, 18, 4.2751, 1.1056, 24.4882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 3, 11.68, 18, 12.2585, 1.0672, 61.8646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 4, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 5, 68.65, 18, 17.5265, 28.2058, 92.4299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CX', NULL, 3.47, 18, 0.5474, 2.3187, 4.6286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 1, 18.35, 18, 13.6247, 3.1949, 60.4855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 2, 13.59, 18, 12.4636, 1.6483, 59.6148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 3, 0.71, 18, 0.7203, 0.0811, 5.8538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 4, 37.05, 18, 14.9733, 13.1846, 69.5158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 5, 30.30, 18, 13.7718, 9.8987, 63.2476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CX', NULL, 3.99, 18, 0.4757, 2.9887, 4.9960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 1, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 2, 4.80, 18, 4.1442, 0.7372, 25.4746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 3, 0.60, 18, 0.6029, 0.0702, 4.8751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 4, 36.58, 18, 14.2939, 13.5845, 67.9105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 5, 45.88, 18, 14.2739, 20.1302, 74.0303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CX', NULL, 3.07, 18, 0.4223, 2.1746, 3.9565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 1, 14.58, 18, 12.9455, 1.8691, 60.4697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 2, 12.75, 18, 12.7268, 1.2897, 62.0273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 3, 30.22, 18, 17.3800, 7.0706, 71.1361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 4, 36.45, 18, 21.4538, 7.5167, 80.1895, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 5, 6.00, 18, 3.7962, 1.5218, 20.8889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CX', NULL, 2.20, 18, 0.3534, 1.4577, 2.9489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 1, 39.28, 18, 14.5557, 15.1437, 70.0964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 2, 24.54, 18, 13.3931, 6.6028, 59.9315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 3, 18.03, 18, 13.5927, 3.0634, 60.4941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 4, 12.89, 18, 10.8440, 1.8909, 53.1708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 5, 5.27, 18, 3.6969, 1.1516, 20.9746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 18, 0.2452, 1.0000, 1.7509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 1, 88.32, 18, 12.2585, 38.1354, 98.9328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 3, 11.68, 18, 12.2585, 1.0672, 61.8646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 18, 0.1267, 1.0000, 1.4782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 1, 84.38, 18, 10.7414, 49.1839, 96.7897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 2, 12.89, 18, 10.7281, 1.9317, 52.6279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 4, 2.73, 18, 2.7280, 0.3215, 19.6695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CX', NULL, 3.12, 18, 0.3463, 2.3879, 3.8492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 1, 1.83, 18, 1.8420, 0.2152, 13.9262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 2, 26.13, 18, 16.6418, 5.4239, 68.5631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 3, 31.72, 18, 16.1202, 8.8116, 69.0763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 4, 38.98, 18, 20.8518, 9.1334, 80.2429, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 5, 1.33, 18, 0.9826, 0.2787, 6.1328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CX', NULL, 2.95, 18, 0.5936, 1.6970, 4.2019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 1, 24.90, 18, 16.6172, 4.8379, 68.3709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 2, 13.45, 18, 12.7923, 1.5073, 61.2207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 3, 18.78, 18, 10.3696, 5.2192, 49.2482, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 4, 27.56, 18, 13.3557, 8.4867, 60.9444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 5, 15.32, 18, 10.5021, 3.1733, 49.9573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CX', NULL, 3.57, 18, 0.5784, 2.3545, 4.7951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 1, 13.07, 18, 12.7574, 1.3864, 61.6422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 2, 14.76, 18, 12.9417, 1.9398, 60.2648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 3, 4.69, 18, 4.1175, 0.6989, 25.5791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 4, 36.58, 18, 18.8733, 9.3918, 76.2446, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 5, 30.90, 18, 21.0826, 5.2755, 78.2181, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CX', NULL, 3.29, 18, 0.3111, 2.6344, 3.9471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 1, 13.34, 18, 10.6669, 2.1515, 51.8840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 2, 17.23, 18, 10.3733, 4.2957, 49.1304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 3, 26.73, 18, 16.8494, 5.6073, 69.1417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 4, 12.39, 18, 12.3276, 1.2711, 60.8299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 5, 30.30, 18, 13.7718, 9.8987, 63.2476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CX', NULL, 2.41, 18, 0.2093, 1.9708, 2.8540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 2, 72.75, 18, 13.4736, 38.8875, 91.8003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 3, 14.19, 18, 12.5149, 1.8550, 59.1210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 4, 12.15, 18, 10.7688, 1.6193, 53.7500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 5, 0.92, 18, 0.9210, 0.1089, 7.2840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CX', NULL, 3.62, 18, 0.1477, 3.3055, 3.9288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 2, 0.92, 18, 0.9210, 0.1089, 7.2840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 3, 38.49, 18, 14.4338, 14.7395, 69.3686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 4, 58.56, 18, 14.5733, 28.4688, 83.3777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 5, 2.04, 18, 1.2497, 0.5528, 7.2286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CX', NULL, 2.28, 18, 0.1432, 1.9819, 2.5861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 1, 1.83, 18, 1.8420, 0.2152, 13.9262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 2, 70.00, 18, 13.5950, 37.3181, 90.1414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 3, 26.83, 18, 13.6450, 7.8038, 61.3784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 4, 0.60, 18, 0.6023, 0.0704, 4.8654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 5, 0.74, 18, 0.7558, 0.0837, 6.1649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CX', NULL, 3.10, 18, 0.3336, 2.4003, 3.8078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 1, 1.91, 18, 1.4012, 0.3993, 8.6245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 2, 29.44, 18, 17.2364, 6.7552, 70.6095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 3, 39.18, 18, 20.8773, 9.2124, 80.3576, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 4, 15.28, 18, 13.0638, 2.1005, 60.2597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 5, 14.19, 18, 10.7682, 2.4950, 51.6556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CX', NULL, 2.34, 18, 0.1352, 2.0550, 2.6255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 1, 0.92, 18, 0.9210, 0.1089, 7.2840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 2, 75.54, 18, 10.6613, 47.7554, 91.2501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 3, 12.15, 18, 10.7688, 1.6193, 53.7500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 4, 11.40, 18, 5.4931, 3.9228, 28.8408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CX', NULL, 1.97, 18, 0.2006, 1.5490, 2.3956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 1, 27.13, 18, 13.6655, 7.9673, 61.5447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 2, 51.26, 18, 13.7441, 24.7858, 77.0515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 3, 19.57, 18, 10.3740, 5.7123, 49.4290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 4, 1.33, 18, 0.9826, 0.2787, 6.1328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 5, 0.71, 18, 0.7203, 0.0811, 5.8538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CX', NULL, 4.24, 18, 0.3484, 3.5081, 4.9783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 2, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 3, 0.60, 18, 0.6029, 0.0702, 4.8751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 4, 38.04, 18, 14.9576, 13.8613, 70.0782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 5, 49.21, 18, 15.1878, 21.1908, 77.7411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CX', NULL, 2.83, 18, 0.2756, 2.2463, 3.4091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 1, 0.99, 18, 1.0233, 0.1108, 8.2860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 2, 40.99, 18, 18.8238, 11.8553, 78.2036, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 3, 37.05, 18, 14.3566, 13.8364, 68.3208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 4, 16.20, 18, 10.6222, 3.5758, 50.1853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 5, 4.77, 18, 3.0337, 1.2106, 17.0085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CX', NULL, 3.07, 18, 0.3851, 2.2532, 3.8782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 1, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 2, 17.16, 18, 13.5362, 2.7025, 60.7002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 3, 27.43, 18, 12.8006, 8.8705, 59.4798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 4, 38.49, 18, 14.4322, 14.7413, 69.3656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 5, 4.77, 18, 3.0337, 1.2106, 17.0085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 17, 0.0103, 4.9681, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 4, 1.00, 17, 1.0314, 0.1104, 8.4325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 5, 99.00, 17, 1.0314, 91.5675, 99.8896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CX', NULL, 2.08, 18, 0.3337, 1.3785, 2.7868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 1, 26.81, 18, 16.2533, 5.9956, 67.7707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 2, 52.71, 18, 19.1666, 18.0359, 84.9493, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 3, 6.82, 18, 4.8832, 1.4286, 27.0169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 4, 12.75, 18, 12.7262, 1.2898, 62.0247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 5, 0.92, 18, 0.9210, 0.1089, 7.2840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CX', NULL, 3.46, 18, 0.6092, 2.1726, 4.7432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 1, 12.15, 18, 10.8777, 1.5853, 54.2849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 2, 27.56, 18, 16.7356, 6.0928, 69.0441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 3, 5.39, 18, 4.1941, 0.9965, 24.4090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 4, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 5, 42.75, 18, 20.6020, 11.2232, 81.5159, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CX', NULL, 3.83, 17, 0.5479, 2.6678, 4.9906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 1, 12.22, 17, 10.9359, 1.5793, 54.7185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 2, 13.22, 17, 12.8768, 1.3912, 62.1935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 3, 7.79, 17, 5.0005, 1.8937, 26.9844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 4, 12.95, 17, 12.4318, 1.4169, 60.6404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 5, 53.81, 17, 19.1141, 18.5821, 85.6090, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 18, 0.4758, 2.8766, 4.8843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 1, 14.88, 18, 10.9107, 2.7630, 51.8323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 2, 5.08, 18, 4.2232, 0.8375, 25.3464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 3, 12.75, 18, 12.7262, 1.2898, 62.0247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 4, 11.68, 18, 12.2585, 1.0672, 61.8646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 5, 55.60, 18, 18.9425, 19.8797, 86.3427, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CX', NULL, 4.44, 18, 0.1828, 4.0525, 4.8238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 3, 16.47, 18, 10.6016, 3.7353, 50.0544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 4, 23.24, 18, 10.5654, 7.9885, 51.3710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 5, 60.28, 18, 10.5102, 37.5458, 79.3057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CX', NULL, 2.00, 18, 0.3230, 1.3172, 2.6801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 1, 41.69, 18, 14.5769, 16.7883, 71.6990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 2, 31.06, 18, 17.4655, 7.4566, 71.5754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 3, 13.66, 18, 10.6530, 2.3005, 51.5432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 4, 12.89, 18, 12.7535, 1.3283, 61.9134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 5, 0.71, 18, 0.7203, 0.0811, 5.8538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CX', NULL, 3.99, 18, 0.3443, 3.2658, 4.7186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 2, 16.24, 18, 13.4645, 2.3463, 61.0132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 3, 0.60, 18, 0.6029, 0.0702, 4.8751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 4, 50.87, 18, 15.1824, 22.3221, 78.8573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 5, 32.30, 18, 13.5989, 11.3808, 63.9209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CX', NULL, 3.07, 18, 0.6088, 1.7864, 4.3554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 1, 24.30, 18, 16.2177, 4.7591, 67.3439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 2, 16.24, 18, 13.4645, 2.3463, 61.0132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 3, 16.40, 18, 13.1995, 2.5076, 59.9290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 4, 14.19, 18, 10.6396, 2.5498, 51.0988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 5, 28.87, 18, 13.4950, 9.2118, 61.8888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CX', NULL, 4.49, 18, 0.2402, 3.9835, 4.9971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 3, 17.71, 18, 10.6099, 4.4265, 49.9968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 4, 15.55, 18, 12.7456, 2.3208, 58.7984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 5, 66.74, 18, 16.0358, 30.4137, 90.2090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CX', NULL, 2.65, 18, 0.3801, 1.8485, 3.4523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 1, 18.78, 18, 10.3696, 5.2192, 49.2482, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 2, 27.03, 18, 13.6933, 7.8890, 61.5787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 3, 38.41, 18, 14.4120, 14.7127, 69.2803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 4, 1.93, 18, 1.1728, 0.5295, 6.7810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 5, 13.85, 18, 12.8625, 1.6257, 60.9865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CX', NULL, 3.86, 18, 0.4578, 2.8969, 4.8285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 1, 12.15, 18, 12.6810, 1.1153, 62.9078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 3, 7.74, 18, 4.9700, 1.8964, 26.7004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 4, 49.65, 18, 15.1382, 21.5558, 77.9627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 5, 30.46, 18, 13.6492, 10.1113, 63.0429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CX', NULL, 2.07, 18, 0.4311, 1.1622, 2.9812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 1, 43.99, 18, 20.7371, 11.7415, 82.2627, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 2, 24.43, 18, 16.4042, 4.7247, 67.8182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 3, 14.88, 18, 10.9107, 2.7630, 51.8323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 4, 13.80, 18, 12.7783, 1.6342, 60.6871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 5, 2.89, 18, 1.5557, 0.9157, 8.7457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.4', 'CT', NULL, 1.24, 18, 0.1641, 1.0000, 1.5904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.4', 'CTP', 1, 75.57, 18, 16.4051, 32.1796, 95.2757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.4', 'CTP', 2, 24.43, 18, 16.4051, 4.7243, 67.8204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.8', 'CT', NULL, 2.39, 17, 0.1888, 1.9870, 2.7874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.8', 'CTP', 2, 61.28, 17, 18.8796, 22.6588, 89.5280, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.8', 'CTP', 3, 38.72, 17, 18.8796, 10.4720, 77.3412, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CX', NULL, 1.64, 32, 0.2168, 1.1971, 2.0815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 1, 62.47, 32, 10.9485, 39.1054, 81.1835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 2, 26.30, 32, 10.5120, 10.5630, 51.8930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 3, 1.26, 32, 1.2786, 0.1572, 9.3920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 4, 4.75, 32, 3.1440, 1.1964, 17.0608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 5, 5.21, 32, 4.8294, 0.7427, 28.7665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CX', NULL, 3.91, 32, 0.3066, 3.2829, 4.5334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 1, 16.55, 32, 7.4519, 6.1868, 37.3437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 2, 7.12, 32, 4.5521, 1.8505, 23.7828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 3, 0.79, 32, 0.8032, 0.0974, 6.0700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 4, 20.05, 32, 9.9971, 6.5704, 47.2238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 5, 55.49, 32, 11.1141, 33.2412, 75.7351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CX', NULL, 3.69, 32, 0.3560, 2.9644, 4.4167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 1, 22.73, 32, 8.8350, 9.5366, 45.0725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 2, 3.16, 32, 2.3606, 0.6745, 13.5882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 3, 6.50, 32, 4.6456, 1.4424, 24.8378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 4, 17.54, 32, 9.5266, 5.2582, 44.9057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 5, 50.07, 32, 11.5849, 28.0416, 72.0674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CX', NULL, 2.04, 31, 0.2959, 1.4407, 2.6493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 1, 53.93, 31, 12.1054, 30.2040, 75.9963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 2, 10.70, 31, 8.4458, 1.9314, 42.1529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 3, 13.59, 31, 7.2464, 4.2709, 35.6746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 4, 20.51, 31, 9.7471, 7.0731, 46.6626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 5, 1.27, 31, 1.2879, 0.1578, 9.4839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 32, 0.1011, 4.5162, 4.9285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 1, 0.04, 32, 0.0449, 0.0054, 0.3539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 2, 0.21, 32, 0.2113, 0.0255, 1.6482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 3, 2.11, 32, 2.1262, 0.2652, 14.9317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 4, 22.74, 32, 9.2489, 9.1428, 46.2750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 5, 74.89, 32, 9.4362, 51.7333, 89.2471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CX', NULL, 3.99, 32, 0.1917, 3.6029, 4.3850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 2, 9.93, 32, 5.6966, 2.9218, 28.7812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 3, 10.45, 32, 6.6871, 2.6428, 33.3876, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 4, 49.91, 32, 11.5964, 27.8997, 71.9632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 5, 29.71, 32, 11.0081, 12.6033, 55.3254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 32, 0.1459, 3.8689, 4.4642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 2, 4.80, 32, 3.4778, 1.0555, 19.2325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 3, 9.28, 32, 5.3902, 2.6947, 27.4068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 4, 50.40, 32, 11.9262, 27.7489, 72.8902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 5, 35.52, 32, 10.6216, 17.6261, 58.6546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 31, 0.3118, 2.7437, 4.0174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 1, 2.88, 31, 1.5717, 0.9318, 8.5444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 2, 35.29, 31, 12.4208, 15.2207, 62.3482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 3, 7.64, 31, 4.1864, 2.4016, 21.7443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 4, 29.30, 31, 10.4961, 12.8353, 53.8415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 5, 24.90, 31, 10.5647, 9.4665, 51.2447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 32, 0.3289, 2.6655, 4.0070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 1, 12.62, 32, 6.5098, 4.1524, 32.4977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 2, 16.51, 32, 7.6055, 6.0301, 37.8605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 3, 17.17, 32, 9.2365, 5.2242, 43.8055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 4, 32.03, 32, 12.7054, 12.5375, 60.7764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 5, 21.67, 32, 10.2044, 7.5079, 48.5275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CX', NULL, 3.90, 32, 0.2770, 3.3387, 4.4686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 1, 8.22, 32, 5.4035, 2.0368, 27.8462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 2, 0.04, 32, 0.0449, 0.0054, 0.3539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 3, 23.75, 32, 9.9868, 9.1876, 48.9589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 4, 29.11, 32, 11.2906, 11.8607, 55.6242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 5, 38.87, 32, 13.3708, 16.7912, 66.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CX', NULL, 3.55, 32, 0.2156, 3.1139, 3.9934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 1, 6.97, 32, 5.2375, 1.4195, 28.0174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 2, 15.95, 32, 7.5393, 5.6820, 37.4020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 3, 10.05, 32, 4.5695, 3.8344, 23.8541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 4, 48.83, 32, 13.3728, 24.2587, 73.9733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 5, 18.21, 32, 7.2534, 7.6177, 37.5440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CX', NULL, 2.54, 32, 0.1780, 2.1754, 2.9016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 1, 12.21, 32, 6.3183, 4.0114, 31.6362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 2, 45.71, 32, 11.2708, 25.0052, 68.0105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 3, 20.05, 32, 11.3476, 5.5915, 51.5156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 4, 20.08, 32, 7.6785, 8.6460, 39.9975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 5, 1.95, 32, 1.4737, 0.4121, 8.7379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CX', NULL, 2.61, 32, 0.1492, 2.3030, 2.9114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 1, 4.63, 32, 3.0170, 1.1906, 16.3596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 2, 39.20, 32, 12.6755, 17.8908, 65.6033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 3, 48.26, 32, 13.0181, 24.3628, 72.9823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 4, 6.65, 32, 4.2369, 1.7404, 22.2742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 5, 1.26, 32, 1.2786, 0.1572, 9.3920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CX', NULL, 1.26, 32, 0.1243, 1.0083, 1.5152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 1, 82.53, 32, 7.6039, 61.7044, 93.2646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 2, 8.91, 32, 4.9083, 2.7685, 25.1380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 3, 8.42, 32, 5.5839, 2.0583, 28.7041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 4, 0.14, 32, 0.1454, 0.0173, 1.1455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CX', NULL, 2.47, 32, 0.2695, 1.9219, 3.0214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 1, 37.03, 32, 10.7326, 18.6977, 60.0548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 2, 21.60, 32, 12.4000, 5.8274, 55.0891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 3, 17.75, 32, 9.7978, 5.2049, 45.8932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 4, 4.42, 32, 4.5137, 0.5220, 28.9940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 5, 19.20, 32, 7.5665, 8.0765, 39.1175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CX', NULL, 4.22, 32, 0.3641, 3.4756, 4.9606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 1, 10.88, 32, 5.8321, 3.4590, 29.3942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 2, 7.76, 32, 5.1884, 1.8809, 26.9535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 3, 0.79, 32, 0.8032, 0.0974, 6.0700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 4, 9.81, 32, 5.2834, 3.1154, 26.8819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 5, 70.76, 32, 11.1982, 44.5225, 87.9520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CX', NULL, 3.94, 32, 0.3698, 3.1907, 4.6990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 1, 6.98, 32, 5.0961, 1.4933, 27.1069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 2, 19.14, 32, 12.1265, 4.5678, 53.9193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 3, 5.42, 32, 3.2359, 1.5584, 17.1931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 4, 9.33, 32, 5.3570, 2.7482, 27.2406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 5, 59.13, 32, 12.5561, 33.3965, 80.6750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CX', NULL, 2.49, 32, 0.2674, 1.9443, 3.0350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 1, 30.24, 32, 10.1060, 14.0294, 53.5240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 2, 23.06, 32, 12.4912, 6.6532, 55.7472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 3, 25.86, 32, 10.4462, 10.2970, 51.4475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 4, 9.19, 32, 5.1252, 2.8102, 26.1511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 5, 11.66, 32, 5.5261, 4.2292, 28.2739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CX', NULL, 3.04, 32, 0.2783, 2.4699, 3.6050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 1, 18.66, 32, 7.7560, 7.4848, 39.4109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 2, 8.58, 32, 5.4838, 2.2081, 28.0848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 3, 34.07, 32, 13.6748, 12.9885, 64.1386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 4, 27.73, 32, 10.8437, 11.2889, 53.6343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 5, 10.96, 32, 6.1464, 3.2948, 30.7829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CX', NULL, 3.13, 32, 0.3432, 2.4320, 3.8321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 1, 21.36, 32, 9.0958, 8.2592, 45.0428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 2, 15.61, 32, 12.5887, 2.5664, 56.5001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 3, 16.64, 32, 10.3799, 4.1589, 47.8721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 4, 21.24, 32, 8.3114, 8.9161, 42.6233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 5, 25.15, 32, 10.5627, 9.6649, 51.3436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CX', NULL, 3.56, 32, 0.2306, 3.0857, 4.0262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 1, 7.75, 32, 5.4564, 1.7422, 28.4877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 2, 11.81, 32, 5.7285, 4.1764, 29.1346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 3, 16.97, 32, 9.2868, 5.0609, 43.9424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 4, 44.03, 32, 12.1483, 22.3509, 68.2537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 5, 19.44, 32, 8.5101, 7.3778, 42.2279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CX', NULL, 4.16, 31, 0.1899, 3.7676, 4.5433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 2, 6.71, 31, 3.8566, 2.0052, 20.1987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 3, 18.54, 31, 9.0889, 6.2456, 43.7558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 4, 27.22, 31, 12.7860, 9.1017, 58.2899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 5, 47.52, 31, 12.2032, 24.9989, 71.0956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CX', NULL, 3.87, 31, 0.2633, 3.3356, 4.4111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 1, 2.43, 31, 2.2502, 0.3587, 14.7338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 2, 11.50, 31, 10.1267, 1.6749, 49.7844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 3, 13.59, 31, 9.3755, 2.9852, 44.5423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 4, 41.26, 31, 13.8523, 17.9395, 69.2979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 5, 31.22, 31, 10.4048, 14.4369, 54.9762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CX', NULL, 3.41, 32, 0.2348, 2.9285, 3.8860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 1, 6.98, 32, 5.0961, 1.4933, 27.1069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 2, 18.78, 32, 7.6129, 7.7117, 39.0215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 3, 20.34, 32, 12.4146, 5.0805, 54.9217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 4, 34.31, 32, 11.6900, 15.3515, 60.0694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 5, 19.58, 32, 8.0300, 7.9247, 40.7904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CX', NULL, 4.09, 31, 0.1828, 3.7144, 4.4609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 1, 3.14, 31, 3.1546, 0.3880, 21.2403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 2, 2.47, 31, 2.4667, 0.3133, 16.9916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 3, 11.79, 31, 6.8454, 3.3674, 33.8896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 4, 47.67, 31, 10.4602, 27.8984, 68.2052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 5, 34.92, 31, 10.4646, 17.3256, 57.8831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CX', NULL, 3.16, 31, 0.2335, 2.6825, 3.6362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 1, 12.35, 31, 6.5480, 3.9354, 32.6446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 2, 7.68, 31, 4.2802, 2.3655, 22.2050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 3, 42.65, 31, 11.1312, 22.6996, 65.3263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 4, 26.32, 31, 11.4497, 9.6651, 54.3997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 5, 11.00, 31, 5.6934, 3.6287, 28.8418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CX', NULL, 1.98, 31, 0.2167, 1.5423, 2.4274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 1, 43.96, 31, 10.6378, 24.5119, 65.4520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 2, 31.54, 31, 9.9191, 15.2763, 54.0716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 3, 10.75, 31, 6.8118, 2.7490, 33.9260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 4, 9.56, 31, 4.7604, 3.3212, 24.5524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 5, 4.19, 31, 3.2231, 0.8404, 18.3962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 31, 0.1349, 1.0000, 1.5095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 1, 86.14, 31, 7.3533, 63.8553, 95.6239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 2, 5.95, 31, 4.1562, 1.3675, 22.3836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 3, 7.11, 31, 6.1426, 1.1320, 33.8418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 5, 0.81, 31, 0.8129, 0.1023, 6.0770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CX', NULL, 1.56, 31, 0.1820, 1.1857, 1.9291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 1, 65.47, 31, 10.7762, 41.7334, 83.3871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 2, 24.05, 31, 10.5854, 8.8361, 50.8376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 4, 10.24, 31, 5.8635, 3.0082, 29.5670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 5, 0.24, 31, 0.2459, 0.0300, 1.9108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CX', NULL, 3.23, 31, 0.3270, 2.5639, 3.8995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 1, 17.19, 31, 10.0846, 4.6561, 46.8690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 2, 7.51, 31, 4.1063, 2.3721, 21.3573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 3, 23.33, 31, 9.7624, 9.0773, 48.1233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 4, 38.87, 31, 12.4682, 17.8837, 64.9983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 5, 13.09, 31, 9.7464, 2.5534, 46.4188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CX', NULL, 3.30, 31, 0.3418, 2.6059, 4.0019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 1, 21.06, 31, 8.4880, 8.5944, 43.0785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 2, 11.94, 31, 6.7520, 3.5269, 33.4783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 3, 13.92, 31, 7.6395, 4.2114, 37.2879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 4, 21.71, 31, 10.4014, 7.3629, 49.1798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 5, 31.37, 31, 11.7005, 13.0909, 58.1022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CX', NULL, 3.73, 31, 0.2874, 3.1480, 4.3219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 1, 12.46, 31, 6.5717, 3.9952, 32.7593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 3, 24.99, 31, 11.4788, 8.7106, 53.7811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 4, 26.67, 31, 9.3102, 12.0891, 49.0166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 5, 35.88, 31, 11.8333, 16.3673, 61.5336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CX', NULL, 3.65, 32, 0.2505, 3.1433, 4.1650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 1, 3.95, 32, 2.5228, 1.0496, 13.7632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 2, 5.62, 32, 3.6938, 1.4169, 19.7725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 3, 37.70, 32, 12.6814, 16.7483, 64.5395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 4, 26.53, 32, 10.9023, 10.3444, 53.0490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 5, 26.20, 32, 12.2233, 8.9109, 56.3111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CX', NULL, 2.08, 32, 0.2171, 1.6395, 2.5250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 1, 25.37, 32, 12.3518, 8.2448, 56.2555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 2, 48.66, 32, 11.9254, 26.3611, 71.5017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 3, 21.03, 32, 9.9370, 7.2898, 47.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 4, 2.25, 32, 2.2646, 0.2829, 15.7932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 5, 2.68, 32, 2.7158, 0.3296, 18.6956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CX', NULL, 3.99, 32, 0.2260, 3.5278, 4.4496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 2, 9.11, 32, 5.7693, 2.3605, 29.3359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 3, 16.75, 32, 9.4616, 4.8010, 44.5324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 4, 40.31, 32, 10.9264, 21.1052, 63.0344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 5, 33.83, 32, 12.4433, 14.1294, 61.3684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CX', NULL, 2.38, 32, 0.2794, 1.8106, 2.9503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 1, 13.27, 32, 8.8090, 3.1108, 42.1594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 2, 52.62, 32, 11.7459, 29.8155, 74.3768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 3, 16.92, 32, 7.5815, 6.3467, 37.9567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 4, 17.20, 32, 12.5807, 3.3134, 55.7290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CX', NULL, 3.44, 32, 0.2693, 2.8939, 3.9924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 2, 31.02, 32, 10.9229, 13.7043, 56.0215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 3, 19.49, 32, 7.4066, 8.4630, 38.7993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 4, 23.63, 32, 12.8324, 6.7637, 56.8850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 5, 25.86, 32, 9.0313, 11.7723, 47.6864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CX', NULL, 2.66, 32, 0.2315, 2.1841, 3.1284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 1, 3.37, 32, 2.8215, 0.5940, 16.9438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 2, 52.23, 32, 11.2461, 30.3665, 73.2764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 3, 23.56, 32, 8.6064, 10.4183, 44.9600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 4, 17.06, 32, 12.5934, 3.2386, 55.8202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 5, 3.78, 32, 2.5130, 0.9483, 13.8546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CX', NULL, 2.27, 32, 0.2806, 1.6961, 2.8408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 1, 15.75, 32, 6.9245, 6.0558, 35.1441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 2, 64.37, 32, 12.4217, 37.4456, 84.5020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 4, 17.06, 32, 12.5863, 3.2427, 55.7945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 5, 2.82, 32, 2.6900, 0.3924, 17.6614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CX', NULL, 4.16, 32, 0.2629, 3.6277, 4.7000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 1, 1.05, 32, 1.0671, 0.1304, 7.9370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 2, 14.27, 32, 7.3357, 4.6705, 36.1217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 3, 12.25, 32, 9.8017, 2.1291, 47.2681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 4, 12.10, 32, 5.2088, 4.8273, 27.2078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 5, 60.32, 32, 11.7162, 35.9078, 80.4931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CX', NULL, 3.13, 32, 0.2215, 2.6747, 3.5784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 2, 34.15, 32, 11.6560, 15.2704, 59.8836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 3, 22.13, 32, 9.9398, 8.0548, 47.9561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 4, 40.63, 32, 12.7082, 18.9461, 66.7156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 5, 3.09, 32, 2.3724, 0.6276, 13.8343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CX', NULL, 2.94, 32, 0.2472, 2.4370, 3.4453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 1, 5.07, 32, 4.8295, 0.6849, 29.2528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 2, 32.34, 32, 10.0212, 15.8115, 54.8803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 3, 31.63, 32, 12.1561, 12.8148, 59.2803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 4, 25.34, 32, 12.6055, 8.0180, 56.9122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 5, 5.63, 32, 3.5110, 1.5257, 18.6746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CX', NULL, 4.77, 32, 0.0995, 4.5692, 4.9751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 2, 2.11, 32, 2.1262, 0.2652, 14.9317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 3, 3.37, 32, 2.6900, 0.6448, 15.8164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 4, 9.69, 32, 5.3108, 3.0189, 27.0040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 5, 84.82, 32, 6.3374, 67.1882, 93.8453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CX', NULL, 3.12, 32, 0.2542, 2.6033, 3.6400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 1, 6.16, 32, 3.3488, 1.9716, 17.6252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 2, 33.14, 32, 10.1380, 16.3159, 55.7586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 3, 22.24, 32, 10.8044, 7.4031, 50.5595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 4, 19.31, 32, 12.4945, 4.4572, 55.1190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 5, 19.15, 32, 8.8918, 6.8418, 43.3166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CX', NULL, 3.64, 32, 0.3008, 3.0224, 4.2494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 1, 11.69, 32, 5.8036, 4.0370, 29.4105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 2, 15.60, 32, 9.6196, 3.9963, 45.0615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 3, 8.82, 32, 5.4836, 2.3535, 27.9847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 4, 25.21, 32, 12.2949, 8.1878, 56.0347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 5, 38.68, 32, 10.6937, 20.0923, 61.2681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CX', NULL, 4.06, 32, 0.2189, 3.6168, 4.5099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 2, 7.99, 32, 5.3531, 1.9288, 27.7151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 3, 20.63, 32, 8.2498, 8.5128, 42.0743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 4, 28.43, 32, 11.1648, 11.4832, 54.8815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 5, 42.95, 32, 12.2028, 21.4206, 67.5176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 32, 0.2954, 3.3621, 4.5669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 1, 2.87, 32, 1.5696, 0.9318, 8.5215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 2, 18.49, 32, 9.7624, 5.7087, 45.9493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 3, 11.26, 32, 6.7560, 3.0978, 33.5037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 4, 14.05, 32, 6.6450, 5.0525, 33.4285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 5, 53.32, 32, 11.5291, 30.7537, 74.6073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CX', NULL, 3.85, 31, 0.1896, 3.4581, 4.2325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 1, 0.14, 31, 0.1494, 0.0176, 1.1813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 2, 10.17, 31, 5.9925, 2.8793, 30.1778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 3, 20.80, 31, 9.6888, 7.3205, 46.6068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 4, 42.79, 31, 13.1932, 19.9219, 69.2142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 5, 26.10, 31, 9.7668, 11.1571, 49.8353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CX', NULL, 2.10, 31, 0.1776, 1.7392, 2.4645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 1, 30.35, 31, 10.6109, 13.5182, 54.8455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 2, 32.40, 31, 12.5400, 12.9603, 60.6815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 3, 33.96, 31, 10.4459, 16.5743, 57.1079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 4, 3.28, 31, 2.6600, 0.6099, 15.8127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CX', NULL, 3.89, 32, 0.1647, 3.5538, 4.2257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 2, 5.42, 32, 4.6308, 0.8987, 26.5677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 3, 25.60, 32, 8.6116, 12.0373, 46.3894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 4, 43.57, 32, 12.5633, 21.4022, 68.6428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 5, 25.41, 32, 10.0512, 10.3561, 50.1194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CX', NULL, 3.12, 32, 0.3115, 2.4856, 3.7562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 1, 9.76, 32, 5.7015, 2.8044, 28.8258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 2, 26.07, 32, 12.2827, 8.7677, 56.3985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 3, 27.82, 32, 8.6897, 13.7525, 48.2303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 4, 15.05, 32, 6.9170, 5.5507, 34.8130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 5, 21.31, 32, 9.6432, 7.7315, 46.6668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CX', NULL, 3.73, 32, 0.2214, 3.2772, 4.1802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 1, 1.19, 32, 1.0834, 0.1841, 7.3044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 2, 18.48, 32, 9.8449, 5.6426, 46.2242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 3, 11.83, 32, 6.7640, 3.4503, 33.4916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 4, 43.26, 32, 12.0200, 21.9287, 67.4285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 5, 25.24, 32, 8.7467, 11.5923, 46.4910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CX', NULL, 2.34, 31, 0.2356, 1.8603, 2.8228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 1, 27.33, 31, 11.2252, 10.6005, 54.3973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 2, 27.60, 31, 10.9076, 11.1117, 53.7515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 3, 34.16, 31, 13.1084, 13.6321, 63.0474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 4, 5.40, 31, 3.3058, 1.5010, 17.6286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 5, 5.51, 31, 3.8900, 1.2495, 21.1533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CX', NULL, 3.44, 32, 0.3290, 2.7651, 4.1072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 1, 17.96, 32, 9.9083, 5.2604, 46.3170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 2, 4.16, 32, 2.9631, 0.9450, 16.5000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 3, 21.08, 32, 10.2069, 7.1012, 48.2811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 4, 29.91, 32, 12.4633, 11.2627, 58.9258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 5, 26.89, 32, 8.7682, 12.9008, 47.7382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CX', NULL, 2.36, 32, 0.3787, 1.5880, 3.1328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 1, 49.37, 32, 12.4728, 26.0553, 72.9545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 2, 12.22, 32, 8.4829, 2.7012, 41.1218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 3, 13.20, 32, 6.5718, 4.5104, 32.8818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 4, 3.42, 32, 3.2661, 0.4690, 21.0154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 5, 21.79, 32, 8.1700, 9.4849, 42.5504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.4', 'CT', NULL, 1.45, 32, 0.1296, 1.1818, 1.7105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.4', 'CTP', 1, 57.93, 32, 12.6498, 32.3281, 79.8744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.4', 'CTP', 2, 39.53, 32, 12.8458, 17.9283, 66.1699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.4', 'CTP', 3, 2.54, 32, 2.5476, 0.3196, 17.5160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.8', 'CT', NULL, 2.21, 31, 0.1324, 1.9414, 2.4822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.8', 'CTP', 1, 8.27, 31, 5.8667, 1.8230, 30.4339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.8', 'CTP', 2, 62.28, 31, 10.4325, 40.0011, 80.3533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.8', 'CTP', 3, 29.45, 31, 10.3754, 13.0847, 53.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.c', 'CX', NULL, 2.82, 22, 0.4413, 1.8981, 3.7334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.c', 'CXP', 1, 34.20, 22, 11.5159, 15.2058, 60.1051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.c', 'CXP', 2, 14.88, 22, 9.1697, 3.7346, 44.0662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.c', 'CXP', 3, 17.08, 22, 8.1099, 5.8942, 40.3937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.c', 'CXP', 4, 2.81, 22, 2.9550, 0.3033, 21.5378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.c', 'CXP', 5, 31.03, 22, 14.2935, 10.0843, 64.3396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.f', 'CX', NULL, 4.75, 21, 0.1177, 4.5072, 4.9981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.f', 'CXP', 2, 2.84, 21, 2.9902, 0.3036, 21.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.f', 'CXP', 3, 1.08, 21, 1.2151, 0.1012, 10.5001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.f', 'CXP', 4, 14.06, 21, 8.2508, 3.7884, 40.4695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.f', 'CXP', 5, 82.02, 21, 8.5106, 57.7844, 93.8298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.h', 'CX', NULL, 4.57, 22, 0.1687, 4.2184, 4.9199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.h', 'CXP', 3, 4.09, 22, 4.3144, 0.4315, 29.5690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.h', 'CXP', 4, 34.90, 22, 13.8687, 13.0931, 65.6123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.h', 'CXP', 5, 61.01, 22, 14.8258, 29.9750, 85.1153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.j', 'CX', NULL, 3.34, 21, 0.1345, 3.0633, 3.6243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.j', 'CXP', 1, 10.39, 21, 7.6557, 2.0418, 39.1915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.j', 'CXP', 2, 18.02, 21, 9.9515, 5.1177, 47.2578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.j', 'CXP', 3, 29.48, 21, 12.6080, 10.5530, 59.6977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.j', 'CXP', 4, 11.05, 21, 7.6943, 2.3701, 38.8706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.j', 'CXP', 5, 31.06, 21, 10.4590, 13.9890, 55.5165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.l', 'CX', NULL, 4.89, 21, 0.0949, 4.6954, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.l', 'CXP', 2, 2.84, 21, 2.9902, 0.3036, 21.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.l', 'CXP', 3, 1.08, 21, 1.2039, 0.1034, 10.2967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.2.l', 'CXP', 5, 96.08, 21, 3.3180, 79.5916, 99.3559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.4', 'CX', NULL, 4.34, 22, 0.1894, 3.9494, 4.7373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.4', 'CXP', 2, 8.70, 22, 8.3181, 1.0692, 45.6767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.4', 'CXP', 3, 14.15, 22, 7.6576, 4.2550, 37.9433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.4', 'CXP', 4, 11.25, 22, 7.5991, 2.5375, 38.1624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.a.4', 'CXP', 5, 65.90, 22, 4.5496, 55.9131, 74.6429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.e', 'CX', NULL, 4.28, 21, 0.3160, 3.6242, 4.9425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.e', 'CXP', 2, 9.21, 21, 7.6951, 1.4679, 40.8809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.e', 'CXP', 3, 9.97, 21, 8.5120, 1.5084, 44.4633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.e', 'CXP', 4, 24.09, 21, 9.3260, 9.8684, 47.9001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.e', 'CXP', 5, 56.73, 21, 18.0547, 22.0392, 85.8773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.f', 'CX', NULL, 2.49, 22, 0.2913, 1.8886, 3.1003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.f', 'CXP', 1, 40.02, 22, 8.9243, 23.5447, 59.1104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.f', 'CXP', 2, 23.25, 22, 15.0370, 4.9894, 63.6035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.f', 'CXP', 3, 5.69, 22, 4.0348, 1.2491, 22.3661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.f', 'CXP', 4, 9.34, 22, 8.8312, 1.1646, 47.3999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.f', 'CXP', 5, 21.69, 22, 9.0240, 8.4077, 45.5402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.g', 'CX', NULL, 4.07, 21, 0.3273, 3.3870, 4.7524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.g', 'CXP', 1, 3.92, 21, 3.3180, 0.6441, 20.4084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.g', 'CXP', 2, 9.88, 21, 8.4990, 1.4729, 44.5416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.g', 'CXP', 3, 5.31, 21, 4.6641, 0.8023, 27.9754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.g', 'CXP', 4, 37.12, 21, 3.4114, 30.3190, 44.4634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.b.1.g', 'CXP', 5, 43.78, 21, 12.9127, 20.6812, 69.9391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.1', 'CX', NULL, 4.52, 22, 0.1777, 4.1495, 4.8887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.1', 'CXP', 2, 2.13, 22, 2.3784, 0.2037, 18.8900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.1', 'CXP', 3, 6.78, 22, 6.1515, 0.9506, 35.5125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.1', 'CXP', 4, 28.14, 22, 11.3208, 10.8890, 55.6413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.1', 'CXP', 5, 62.95, 22, 12.5517, 35.6865, 83.8818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.2', 'CX', NULL, 3.30, 21, 0.3802, 2.5119, 4.0980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.2', 'CXP', 1, 10.29, 21, 7.6536, 1.9954, 39.2685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.2', 'CXP', 2, 23.86, 21, 9.1506, 9.8759, 47.2604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.2', 'CXP', 3, 23.23, 21, 9.3696, 9.1810, 47.5134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.2', 'CXP', 4, 10.30, 21, 6.3181, 2.6856, 32.3461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.c.2', 'CXP', 5, 32.32, 21, 11.8975, 13.3111, 59.7592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.1', 'CX', NULL, 2.37, 20, 0.3362, 1.6691, 3.0764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.1', 'CXP', 1, 34.26, 20, 16.0845, 10.4667, 69.9102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.1', 'CXP', 2, 26.75, 20, 15.0792, 6.7969, 64.6421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.1', 'CXP', 3, 18.65, 20, 7.3793, 7.6476, 38.8182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.1', 'CXP', 4, 8.15, 20, 5.7421, 1.7495, 30.6492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.1', 'CXP', 5, 12.20, 20, 7.7658, 2.9547, 38.7898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.2', 'CX', NULL, 2.36, 21, 0.1832, 1.9743, 2.7385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.2', 'CXP', 1, 5.85, 21, 4.1153, 1.2896, 22.7984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.2', 'CXP', 2, 68.74, 21, 13.7690, 36.6172, 89.3261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.2', 'CXP', 3, 13.35, 21, 8.0781, 3.4653, 39.8032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.2', 'CXP', 4, 8.05, 21, 5.6587, 1.7474, 30.1323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.2', 'CXP', 5, 4.01, 21, 3.3626, 0.6714, 20.5313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.3', 'CX', NULL, 1.17, 22, 0.1773, 1.0000, 1.5372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.3', 'CXP', 1, 94.38, 22, 5.9100, 62.3244, 99.4174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.3', 'CXP', 3, 2.81, 22, 2.9550, 0.3033, 21.5378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.1.d.3', 'CXP', 5, 2.81, 22, 2.9550, 0.3033, 21.5378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.a', 'CX', NULL, 3.79, 21, 0.1557, 3.4635, 4.1132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.a', 'CXP', 2, 21.27, 21, 6.6913, 10.5041, 38.3364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.a', 'CXP', 3, 25.16, 21, 9.4543, 10.5479, 48.9289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.a', 'CXP', 4, 7.05, 21, 5.2574, 1.4031, 28.7914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.a', 'CXP', 5, 46.53, 21, 8.5110, 29.8847, 63.9776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.b', 'CX', NULL, 4.10, 21, 0.5214, 3.0151, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.b', 'CXP', 1, 1.84, 21, 2.0257, 0.1799, 16.2952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.b', 'CXP', 2, 9.22, 21, 7.6998, 1.4700, 40.8946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.b', 'CXP', 3, 24.21, 21, 14.9369, 5.5216, 63.5725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.b', 'CXP', 4, 6.30, 21, 4.9401, 1.1588, 27.8143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.b', 'CXP', 5, 58.43, 21, 22.1479, 17.3434, 90.4023, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.c', 'CX', NULL, 4.67, 21, 0.1617, 4.3304, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.c', 'CXP', 2, 2.84, 21, 2.9902, 0.3036, 21.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.c', 'CXP', 3, 10.29, 21, 7.6536, 1.9954, 39.2685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.c', 'CXP', 4, 4.14, 21, 4.3660, 0.4318, 30.0263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.c', 'CXP', 5, 82.73, 21, 8.1760, 59.2174, 94.0513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.d', 'CX', NULL, 3.23, 22, 0.4787, 2.2313, 4.2223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.d', 'CXP', 1, 21.21, 22, 6.8619, 10.2818, 38.7360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.d', 'CXP', 2, 18.23, 22, 7.3124, 7.4416, 38.2101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.d', 'CXP', 3, 10.18, 22, 7.5807, 1.9826, 38.8559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.d', 'CXP', 4, 17.42, 22, 9.7497, 4.9008, 46.3391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.d', 'CXP', 5, 32.96, 22, 10.5480, 15.4071, 57.0181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.e', 'CX', NULL, 3.29, 21, 0.4629, 2.3230, 4.2543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.e', 'CXP', 2, 32.95, 21, 11.9559, 13.7140, 60.3105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.e', 'CXP', 3, 32.64, 21, 11.9047, 13.5399, 59.9870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.e', 'CXP', 4, 7.00, 21, 5.1120, 1.4434, 27.9111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.e', 'CXP', 5, 27.41, 21, 17.8103, 5.5130, 70.9563, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.f', 'CX', NULL, 4.71, 22, 0.1612, 4.3768, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.f', 'CXP', 2, 2.81, 22, 2.9550, 0.3033, 21.5378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.f', 'CXP', 3, 1.07, 22, 1.2001, 0.1013, 10.2925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.f', 'CXP', 4, 18.23, 22, 15.2467, 2.5893, 65.1619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.1.f', 'CXP', 5, 77.89, 22, 14.8932, 36.8376, 95.5126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.3', 'CX', NULL, 2.67, 21, 0.3365, 1.9699, 3.3737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.3', 'CXP', 1, 18.01, 21, 9.2714, 5.5977, 44.8698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.3', 'CXP', 2, 31.56, 21, 12.0293, 12.6116, 59.5720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.3', 'CXP', 3, 21.34, 21, 15.2038, 3.9416, 64.2164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.3', 'CXP', 4, 23.41, 21, 12.9188, 6.3642, 57.8750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.a.3', 'CXP', 5, 5.68, 21, 5.9805, 0.5827, 38.2069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.a', 'CX', NULL, 4.21, 22, 0.3579, 3.4655, 4.9540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.a', 'CXP', 1, 8.70, 22, 8.3181, 1.0692, 45.6767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.a', 'CXP', 2, 9.12, 22, 7.6234, 1.4585, 40.4676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.a', 'CXP', 3, 2.81, 22, 2.9550, 0.3033, 21.5378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.a', 'CXP', 4, 11.25, 22, 7.5991, 2.5375, 38.1624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.a', 'CXP', 5, 68.12, 22, 14.1840, 35.4587, 89.2613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.b', 'CX', NULL, 4.30, 21, 0.2389, 3.8028, 4.7996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.b', 'CXP', 2, 11.05, 21, 7.6943, 2.3701, 38.8706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.b', 'CXP', 3, 1.08, 21, 1.2151, 0.1012, 10.5001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.b', 'CXP', 4, 34.57, 21, 11.6332, 15.3056, 60.7025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.b', 'CXP', 5, 53.30, 21, 12.7169, 28.2212, 76.8158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.c', 'CX', NULL, 3.53, 21, 0.3174, 2.8720, 4.1963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.c', 'CXP', 1, 12.14, 21, 7.6961, 2.9768, 38.3636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.c', 'CXP', 2, 13.14, 21, 7.7097, 3.5676, 38.2348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.c', 'CXP', 3, 20.95, 21, 9.2505, 7.6318, 45.9378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.c', 'CXP', 4, 16.69, 21, 8.2965, 5.4586, 41.0220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.c', 'CXP', 5, 37.07, 21, 4.4031, 28.4398, 46.6216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.d', 'CX', NULL, 4.57, 21, 0.1921, 4.1690, 4.9704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.d', 'CXP', 1, 3.92, 21, 3.3180, 0.6441, 20.4084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.d', 'CXP', 2, 1.84, 21, 2.0238, 0.1798, 16.2814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.d', 'CXP', 3, 1.17, 21, 1.3065, 0.1127, 11.0866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.d', 'CXP', 4, 19.51, 21, 15.3175, 3.0701, 64.9652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.d', 'CXP', 5, 73.57, 21, 14.8896, 36.0400, 93.2183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.e', 'CX', NULL, 2.58, 22, 0.3618, 1.8317, 3.3366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.e', 'CXP', 1, 19.64, 22, 9.1567, 6.8126, 44.9555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.e', 'CXP', 2, 42.57, 22, 13.0341, 19.6502, 69.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.e', 'CXP', 3, 11.34, 22, 7.5849, 2.5963, 38.0448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.e', 'CXP', 4, 12.65, 22, 8.7988, 2.6927, 43.1337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.e', 'CXP', 5, 13.80, 22, 10.6010, 2.4475, 50.5322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.f', 'CX', NULL, 1.89, 20, 0.3012, 1.2576, 2.5183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.f', 'CXP', 1, 40.97, 20, 9.5024, 23.3689, 61.2339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.f', 'CXP', 2, 42.06, 20, 9.3877, 24.4789, 61.9155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.f', 'CXP', 3, 7.05, 20, 5.4386, 1.3177, 30.1119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.f', 'CXP', 4, 7.05, 20, 5.4386, 1.3177, 30.1119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.b.1.f', 'CXP', 5, 2.87, 20, 3.0260, 0.3037, 22.2752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.a', 'CX', NULL, 1.16, 22, 0.1521, 1.0000, 1.4798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.a', 'CXP', 1, 93.22, 22, 6.1515, 64.4875, 99.0494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.a', 'CXP', 2, 2.81, 22, 2.9550, 0.3033, 21.5378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.a', 'CXP', 3, 1.16, 22, 1.2905, 0.1127, 10.8715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.a', 'CXP', 5, 2.81, 22, 2.9550, 0.3033, 21.5378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.b', 'CX', NULL, 1.36, 20, 0.2238, 1.0000, 1.8315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.b', 'CXP', 1, 81.19, 20, 10.9194, 49.1469, 95.0664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.b', 'CXP', 2, 7.05, 20, 5.4397, 1.3172, 30.1198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.b', 'CXP', 3, 8.89, 20, 8.5036, 1.0734, 46.7535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.b', 'CXP', 5, 2.87, 20, 3.0264, 0.3036, 22.2798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.c', 'CX', NULL, 3.39, 22, 0.0535, 3.2831, 3.5056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.c', 'CXP', 1, 1.07, 22, 1.1892, 0.1035, 10.0951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.c', 'CXP', 2, 9.86, 22, 8.4164, 1.5048, 43.9361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.c', 'CXP', 3, 50.22, 22, 11.4062, 28.0869, 72.2623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.c', 'CXP', 4, 26.27, 22, 6.4963, 15.0694, 41.7188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.c', 'CXP', 5, 12.58, 22, 8.7741, 2.6648, 43.0600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.d', 'CX', NULL, 4.74, 21, 0.1998, 4.3256, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.d', 'CXP', 1, 2.84, 21, 2.9902, 0.3036, 21.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.d', 'CXP', 2, 2.16, 21, 1.8295, 0.3600, 11.8538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.d', 'CXP', 3, 2.84, 21, 2.9902, 0.3036, 21.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.d', 'CXP', 4, 2.25, 21, 1.8920, 0.3814, 12.1615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.d', 'CXP', 5, 89.91, 21, 7.2150, 62.9042, 97.9112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.e', 'CX', NULL, 3.67, 22, 0.4466, 2.7436, 4.6011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.e', 'CXP', 1, 18.23, 22, 15.2467, 2.5893, 65.1619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.e', 'CXP', 2, 8.70, 22, 8.3181, 1.0692, 45.6767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.e', 'CXP', 3, 6.10, 22, 4.0442, 1.4753, 21.9991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.e', 'CXP', 4, 21.53, 22, 15.0283, 4.1341, 63.5671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.e', 'CXP', 5, 45.44, 22, 7.5170, 30.7127, 61.0048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.f', 'CX', NULL, 3.75, 21, 0.4033, 2.9134, 4.5958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.f', 'CXP', 1, 19.51, 21, 7.1598, 8.5602, 38.5513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.f', 'CXP', 2, 13.23, 21, 7.6897, 3.6304, 38.1432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.f', 'CXP', 3, 1.08, 21, 1.2151, 0.1012, 10.5001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.f', 'CXP', 4, 4.68, 21, 3.7309, 0.8486, 21.9456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.c.1.f', 'CXP', 5, 61.51, 21, 11.6200, 36.4724, 81.6493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.a', 'CX', NULL, 2.79, 22, 0.2466, 2.2751, 3.3007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.a', 'CXP', 1, 4.09, 22, 4.3144, 0.4315, 29.5690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.a', 'CXP', 2, 44.63, 22, 8.5534, 28.1810, 62.3431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.a', 'CXP', 3, 26.36, 22, 9.6284, 11.3188, 50.1069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.a', 'CXP', 4, 18.23, 22, 15.2467, 2.5893, 65.1619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.a', 'CXP', 5, 6.68, 22, 6.1248, 0.9209, 35.5675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.b', 'CX', NULL, 3.26, 21, 0.3054, 2.6280, 3.9019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.b', 'CXP', 2, 22.35, 21, 15.0179, 4.5178, 63.6383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.b', 'CXP', 3, 37.62, 21, 3.7682, 30.1425, 45.7442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.b', 'CXP', 4, 31.22, 21, 14.5919, 9.9090, 65.1953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.b', 'CXP', 5, 8.81, 21, 5.9272, 2.0319, 31.0428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.c', 'CX', NULL, 2.52, 22, 0.2419, 2.0138, 3.0198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.c', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.c', 'CXP', 2, 78.08, 22, 10.5662, 49.6598, 92.7825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.c', 'CXP', 3, 4.09, 22, 4.3144, 0.4315, 29.5690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.c', 'CXP', 4, 5.91, 22, 4.8850, 0.9999, 28.0789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.c', 'CXP', 5, 11.92, 22, 7.6122, 2.9118, 37.9352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.d', 'CX', NULL, 2.91, 20, 0.2604, 2.3687, 3.4589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.d', 'CXP', 2, 46.29, 20, 18.2523, 15.6390, 80.0241, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.d', 'CXP', 3, 30.22, 20, 23.1139, 4.1846, 81.1120, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.d', 'CXP', 4, 9.31, 20, 7.7685, 1.4765, 41.3159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.d', 'CXP', 5, 14.18, 20, 10.0868, 2.8314, 48.3624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.e', 'CX', NULL, 2.51, 21, 0.2053, 2.0785, 2.9351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.e', 'CXP', 1, 2.16, 21, 2.4078, 0.2036, 19.2378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.e', 'CXP', 2, 63.63, 21, 9.2750, 43.1260, 80.1436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.e', 'CXP', 3, 22.56, 21, 6.8562, 11.3890, 39.7816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.e', 'CXP', 4, 4.68, 21, 3.7309, 0.8486, 21.9456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.e', 'CXP', 5, 6.97, 21, 5.3691, 1.3165, 29.6426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.f', 'CX', NULL, 2.04, 21, 0.2121, 1.5943, 2.4791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.f', 'CXP', 1, 31.22, 21, 5.5669, 20.9050, 43.8050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.f', 'CXP', 2, 45.54, 21, 8.6521, 28.7709, 63.3873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.f', 'CXP', 3, 14.43, 21, 8.1181, 4.1022, 39.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.f', 'CXP', 4, 5.97, 21, 4.9481, 1.0007, 28.5272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.f', 'CXP', 5, 2.84, 21, 2.9902, 0.3036, 21.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.g', 'CX', NULL, 3.85, 22, 0.2406, 3.3468, 4.3474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.g', 'CXP', 2, 12.84, 22, 8.9761, 2.7036, 43.8512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.g', 'CXP', 3, 14.73, 22, 8.6741, 3.9485, 42.0735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.g', 'CXP', 4, 47.30, 22, 10.0210, 28.0076, 67.4362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.g', 'CXP', 5, 25.13, 22, 11.0745, 8.9792, 53.3022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.h', 'CX', NULL, 2.80, 21, 0.3015, 2.1666, 3.4245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.h', 'CXP', 2, 56.50, 21, 15.0815, 26.5304, 82.3672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.h', 'CXP', 3, 12.13, 21, 8.7933, 2.4081, 43.5571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.h', 'CXP', 4, 26.70, 21, 16.1562, 6.1115, 67.0862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.h', 'CXP', 5, 4.68, 21, 3.7309, 0.8486, 21.9456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.i', 'CX', NULL, 3.17, 22, 0.2918, 2.5645, 3.7781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.i', 'CXP', 2, 29.16, 22, 14.5361, 8.6996, 64.0104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.i', 'CXP', 3, 30.24, 22, 6.0053, 19.3452, 43.9354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.i', 'CXP', 4, 34.90, 22, 13.8687, 13.0931, 65.6123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.d.1.i', 'CXP', 5, 5.69, 22, 4.0175, 1.2574, 22.2498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.d', 'CX', NULL, 4.78, 21, 0.1100, 4.5519, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.d', 'CXP', 2, 2.84, 21, 2.9902, 0.3036, 21.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.d', 'CXP', 4, 13.35, 21, 8.0781, 3.4653, 39.8032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.d', 'CXP', 5, 83.81, 21, 8.1205, 59.7676, 94.7485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.e', 'CX', NULL, 3.15, 22, 0.2249, 2.6819, 3.6173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.e', 'CXP', 1, 13.21, 22, 7.9975, 3.4434, 39.3686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.e', 'CXP', 2, 30.81, 22, 14.1899, 10.0359, 63.9985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.e', 'CXP', 3, 16.84, 22, 9.7210, 4.5616, 46.1714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.e', 'CXP', 4, 6.10, 22, 4.0627, 1.4656, 22.1143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.2.e.1.e', 'CXP', 5, 33.04, 22, 11.7032, 14.1074, 59.7188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.1', 'CX', NULL, 3.82, 21, 0.2623, 3.2679, 4.3623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.1', 'CXP', 1, 9.21, 21, 7.6951, 1.4679, 40.8809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.1', 'CXP', 2, 8.80, 21, 8.4097, 1.0717, 46.2019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.1', 'CXP', 3, 13.13, 21, 7.6850, 3.5756, 38.1290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.1', 'CXP', 4, 28.98, 21, 9.5342, 13.4390, 51.7476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.1', 'CXP', 5, 39.88, 21, 10.9737, 20.3373, 63.2783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.a', 'CX', NULL, 3.74, 21, 0.1091, 3.5108, 3.9658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.a', 'CXP', 1, 1.08, 21, 1.2150, 0.1012, 10.4979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.a', 'CXP', 2, 20.85, 21, 9.0803, 7.7151, 45.3578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.a', 'CXP', 3, 15.38, 21, 7.8131, 4.9405, 38.8693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.a', 'CXP', 4, 28.54, 21, 8.7450, 14.0334, 49.4125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.a', 'CXP', 5, 34.15, 21, 4.3099, 25.8021, 43.6166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.b', 'CX', NULL, 4.35, 20, 0.2008, 3.9278, 4.7683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.b', 'CXP', 1, 1.09, 20, 1.2303, 0.1011, 10.7194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.b', 'CXP', 2, 10.40, 20, 7.7436, 2.0005, 39.7848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.b', 'CXP', 3, 6.92, 20, 6.3059, 0.9508, 36.5741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.b', 'CXP', 4, 15.77, 20, 8.2573, 4.8498, 40.7497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.2.b', 'CXP', 5, 65.81, 20, 7.5012, 48.9265, 79.4553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.4', 'CX', NULL, 4.21, 22, 0.2183, 3.7574, 4.6655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.4', 'CXP', 2, 5.04, 22, 3.6641, 1.0660, 20.6933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.4', 'CXP', 3, 17.83, 22, 9.7957, 5.1252, 46.5687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.4', 'CXP', 4, 28.09, 22, 7.0168, 15.9456, 44.5830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.a.4', 'CXP', 5, 49.04, 22, 8.7290, 31.7635, 66.5545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.2', 'CX', NULL, 3.06, 21, 0.2196, 2.6010, 3.5172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.2', 'CXP', 1, 3.92, 21, 3.3180, 0.6441, 20.4084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.2', 'CXP', 2, 14.52, 21, 8.1015, 4.1725, 39.8632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.2', 'CXP', 3, 53.29, 21, 11.4580, 30.3982, 74.8755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.2', 'CXP', 4, 28.27, 21, 15.1183, 7.6829, 65.1148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.4', 'CX', NULL, 3.64, 22, 0.4314, 2.7405, 4.5346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.4', 'CXP', 2, 21.04, 22, 14.9463, 3.9416, 63.3773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.4', 'CXP', 3, 14.23, 22, 7.7110, 4.2669, 38.1670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.4', 'CXP', 4, 44.67, 22, 17.5141, 15.6098, 77.8976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.4', 'CXP', 5, 20.06, 22, 8.3621, 7.8205, 42.6019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.7', 'CX', NULL, 3.73, 21, 0.4122, 2.8676, 4.5873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.7', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.7', 'CXP', 2, 12.05, 21, 7.6862, 2.9316, 38.3458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.7', 'CXP', 3, 28.41, 21, 14.7970, 8.0053, 64.4150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.7', 'CXP', 4, 34.27, 21, 15.9504, 10.6389, 69.5477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.7', 'CXP', 5, 25.26, 21, 14.9142, 6.1083, 63.7165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.8', 'CX', NULL, 3.88, 22, 0.3974, 3.0578, 4.7106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.8', 'CXP', 1, 7.97, 22, 5.5651, 1.7544, 29.5584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.8', 'CXP', 2, 7.84, 22, 6.3899, 1.3360, 34.8544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.8', 'CXP', 3, 20.05, 22, 9.1654, 7.0919, 45.1603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.8', 'CXP', 4, 16.09, 22, 8.1461, 5.1853, 40.2091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.b.8', 'CXP', 5, 48.05, 22, 16.5109, 18.9463, 78.5427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.c.1', 'CX', NULL, 2.65, 20, 0.2837, 2.0612, 3.2487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.c.1', 'CXP', 1, 11.60, 20, 7.7455, 2.6298, 38.9374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.c.1', 'CXP', 2, 26.37, 20, 9.4137, 11.4929, 49.7011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.c.1', 'CXP', 3, 49.83, 20, 7.3318, 34.9632, 64.7258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.c.1', 'CXP', 4, 9.32, 20, 7.7732, 1.4787, 41.3298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.c.1', 'CXP', 5, 2.87, 20, 3.0291, 0.3039, 22.2963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.1', 'CX', NULL, 3.58, 21, 0.1852, 3.1906, 3.9633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.1', 'CXP', 2, 9.88, 21, 8.5202, 1.4697, 44.6489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.1', 'CXP', 3, 39.82, 21, 10.9566, 20.3159, 63.1997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.1', 'CXP', 4, 33.01, 21, 4.4346, 24.4903, 42.8158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.1', 'CXP', 5, 17.28, 21, 8.2050, 5.9363, 40.8907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.3', 'CX', NULL, 2.59, 21, 0.2649, 2.0399, 3.1449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.3', 'CXP', 1, 38.78, 21, 9.9489, 20.9081, 60.2939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.3', 'CXP', 2, 18.61, 21, 10.7758, 4.9288, 50.2116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.3', 'CXP', 3, 11.37, 21, 7.6749, 2.5533, 38.5838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.3', 'CXP', 4, 7.05, 21, 5.2405, 1.4106, 28.6818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.3', 'CXP', 5, 24.18, 21, 6.3272, 13.4411, 39.5843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.4', 'CT', NULL, 1.17, 22, 0.0817, 1.0000, 1.3349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.4', 'CTP', 1, 83.50, 22, 8.1684, 59.5925, 94.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.4', 'CTP', 2, 16.50, 22, 8.1684, 5.4457, 40.4075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.8', 'CT', NULL, 2.69, 22, 0.1150, 2.4460, 2.9241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.8', 'CTP', 1, 2.81, 22, 2.9550, 0.3033, 21.5378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.8', 'CTP', 2, 25.88, 22, 9.1590, 11.4532, 48.5183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.C.3.d.8', 'CTP', 3, 71.31, 22, 9.9645, 47.4442, 87.2532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.40, 35, 0.3313, 2.7258, 4.0725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 1, 25.45, 35, 8.9041, 11.6278, 46.9815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 2, 0.71, 35, 0.7378, 0.0859, 5.6436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 3, 16.79, 35, 7.9108, 5.9981, 38.9376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 4, 22.56, 35, 8.2553, 10.0319, 43.2159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 5, 34.49, 35, 10.7650, 16.6609, 58.0953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.01, 34, 0.3871, 3.2271, 4.8024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 1, 15.47, 34, 10.2974, 3.5554, 47.5992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 2, 6.23, 34, 6.1399, 0.7777, 36.0438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 3, 6.23, 34, 6.2182, 0.7569, 36.6749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 4, 5.49, 34, 2.9833, 1.7701, 15.7627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 5, 66.58, 34, 10.4833, 43.3076, 83.8586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.41, 35, 0.3956, 3.6048, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 1, 14.56, 35, 9.9175, 3.2626, 46.2721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.88, 35, 0.8990, 0.1108, 6.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 5, 84.55, 35, 9.8351, 54.2309, 96.1967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CX', NULL, 2.73, 34, 0.2077, 2.3061, 3.1513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 1, 20.31, 34, 7.0095, 9.5497, 38.0848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 2, 33.46, 34, 8.8025, 18.3658, 52.9206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 3, 11.81, 34, 5.8820, 4.0726, 29.7019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 4, 21.89, 34, 9.7592, 8.0644, 47.2300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 5, 12.53, 34, 5.2007, 5.1747, 27.3349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 34, 0.1594, 4.4309, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 2, 3.00, 34, 2.8514, 0.4215, 18.4825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 3, 6.23, 34, 6.0605, 0.7993, 35.4094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 4, 3.00, 34, 2.8514, 0.4215, 18.4825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 5, 87.76, 34, 7.9683, 61.3185, 97.0078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CX', NULL, 4.83, 35, 0.0786, 4.6734, 4.9929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 2, 0.88, 35, 0.8990, 0.1108, 6.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 3, 5.13, 35, 3.1330, 1.4411, 16.6702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 4, 3.77, 35, 2.3806, 1.0243, 12.9393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 5, 90.21, 35, 4.2267, 77.6985, 96.0594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 35, 0.1241, 4.2713, 4.7758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 3, 13.15, 35, 6.7457, 4.3607, 33.4609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 4, 21.34, 35, 8.0666, 9.2706, 41.8748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 5, 65.51, 35, 8.0040, 48.0396, 79.5976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CX', NULL, 2.92, 35, 0.3343, 2.2433, 3.6021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 1, 31.40, 35, 10.1032, 14.9966, 54.2798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 2, 13.87, 35, 7.7449, 4.1333, 37.5519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 3, 11.74, 35, 6.3234, 3.7035, 31.4945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 4, 17.06, 35, 6.0586, 7.9356, 32.9355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 5, 25.93, 35, 10.6000, 10.2397, 51.8014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.11, 35, 0.1923, 3.7166, 4.4981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 1, 5.78, 35, 3.4865, 1.6410, 18.3905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 2, 7.46, 35, 5.0119, 1.8116, 26.0616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 3, 11.20, 35, 6.6196, 3.1587, 32.7866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 4, 21.37, 35, 9.0035, 8.3789, 44.6727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 5, 54.19, 35, 10.2361, 33.8517, 73.2246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CX', NULL, 4.41, 35, 0.1160, 4.1742, 4.6455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 2, 1.79, 35, 1.8363, 0.2179, 13.2111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 3, 6.39, 35, 3.5185, 2.0241, 18.4069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 4, 40.86, 35, 10.8627, 21.7025, 63.2730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 5, 50.95, 35, 10.2122, 31.1682, 70.4460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CX', NULL, 4.41, 35, 0.1178, 4.1674, 4.6460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 3, 13.67, 35, 6.6723, 4.7810, 33.3159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 4, 31.99, 35, 9.4291, 16.3115, 53.1561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 5, 54.34, 35, 8.3231, 37.5747, 70.1783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CX', NULL, 3.70, 35, 0.2712, 3.1534, 4.2557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 1, 2.13, 35, 1.6537, 0.4323, 9.8377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 2, 16.87, 35, 7.5163, 6.3933, 37.6219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 3, 18.42, 35, 9.1528, 6.1469, 43.7748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 4, 33.57, 35, 9.5420, 17.4758, 54.6598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 5, 29.01, 35, 12.0300, 11.0856, 57.2540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CX', NULL, 3.64, 35, 0.2987, 3.0323, 4.2464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 2, 29.05, 35, 11.0501, 12.1027, 54.8967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 3, 7.14, 35, 3.1574, 2.8417, 16.8336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 4, 34.64, 35, 8.2709, 20.1429, 52.6837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 5, 29.17, 35, 9.2306, 14.2456, 50.5199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CX', NULL, 1.75, 35, 0.1903, 1.3664, 2.1400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 1, 39.24, 35, 12.5171, 18.1802, 65.2413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 2, 52.07, 35, 11.6828, 29.5537, 73.7690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 3, 2.83, 35, 2.7024, 0.3931, 17.6738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 4, 5.87, 35, 5.3703, 0.8562, 31.0209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.30, 35, 0.4097, 2.4702, 4.1355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 1, 39.27, 35, 10.9455, 20.2804, 62.1666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 3, 1.62, 35, 1.6392, 0.2039, 11.7387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 4, 9.41, 35, 6.4129, 2.2005, 32.3955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 5, 49.70, 35, 9.9157, 30.6212, 68.8744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CX', NULL, 4.04, 35, 0.3148, 3.4039, 4.6835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 1, 13.28, 35, 5.2317, 5.7375, 27.8262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 2, 8.20, 35, 6.0892, 1.6968, 31.6138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 3, 2.83, 35, 2.7024, 0.3931, 17.6738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 4, 12.24, 35, 7.8465, 3.0612, 38.0986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 5, 63.45, 35, 12.6905, 36.3442, 84.0740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.63, 35, 0.3497, 1.9156, 3.3369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 1, 31.76, 35, 8.4811, 17.3642, 50.7615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 2, 14.56, 35, 9.8940, 3.2724, 46.1778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 3, 25.80, 35, 12.6490, 8.3230, 57.1111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 4, 15.06, 35, 9.8294, 3.5887, 45.8012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 5, 12.82, 35, 8.6287, 2.9709, 41.3872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.33, 35, 0.4010, 1.5137, 3.1435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 1, 51.69, 35, 9.7775, 32.5645, 70.3392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 2, 15.27, 35, 6.9933, 5.6669, 35.0888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 4, 14.56, 35, 7.7199, 4.6068, 37.5572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 5, 18.48, 35, 9.5270, 5.8977, 45.0407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CX', NULL, 2.02, 35, 0.3185, 1.3689, 2.6636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 1, 58.71, 35, 8.5907, 40.8943, 74.4978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 2, 8.69, 35, 5.2173, 2.4435, 26.5824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 3, 16.60, 35, 8.0506, 5.7524, 39.3527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 4, 4.27, 35, 3.0633, 0.9625, 16.9835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 5, 11.73, 35, 8.1187, 2.6309, 39.5367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.44, 35, 0.2440, 1.9455, 2.9373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 1, 33.88, 35, 6.0890, 22.7730, 47.0946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 2, 24.18, 35, 8.2691, 11.3108, 44.3697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 3, 17.60, 35, 8.2461, 6.3012, 40.4160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 4, 12.61, 35, 8.1452, 3.1127, 39.3223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 5, 11.73, 35, 7.3897, 3.0233, 36.1730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CX', NULL, 3.59, 35, 0.2495, 3.0801, 4.0944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 1, 5.87, 35, 5.0606, 0.9586, 28.6365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 2, 4.98, 35, 2.9026, 1.4845, 15.4194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 3, 37.53, 35, 9.4086, 20.9932, 57.5871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 4, 27.82, 35, 7.2685, 15.5909, 44.5767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 5, 23.81, 35, 9.0911, 10.1401, 46.3875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.42, 35, 0.2301, 3.9546, 4.8899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 1, 4.12, 35, 2.6162, 1.1089, 14.1660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 2, 8.00, 35, 6.0856, 1.5924, 31.8257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 3, 1.62, 35, 1.6392, 0.2039, 11.7387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 4, 14.04, 35, 7.4368, 4.4611, 36.3620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 5, 72.22, 35, 9.8045, 49.0540, 87.5260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CX', NULL, 3.66, 34, 0.2764, 3.1008, 4.2253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 1, 13.67, 34, 5.4210, 5.8585, 28.7353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 2, 7.86, 34, 6.1042, 1.5135, 32.1510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 3, 8.81, 34, 4.2125, 3.2192, 21.9215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 4, 37.78, 34, 9.7490, 20.7105, 58.5408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 5, 31.87, 34, 9.1168, 16.6007, 52.3579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.67, 35, 0.3436, 1.9688, 3.3654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 1, 38.33, 35, 10.9450, 19.5166, 61.4262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 2, 12.44, 35, 8.2833, 2.9429, 39.9862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 3, 11.73, 35, 7.6051, 2.9018, 37.1546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 4, 19.19, 35, 8.2157, 7.4842, 41.0695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 5, 18.31, 35, 7.7184, 7.2813, 39.0120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.67, 35, 0.4005, 2.8608, 4.4885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 1, 28.03, 35, 10.6760, 11.7295, 53.3097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 2, 0.88, 35, 0.8990, 0.1108, 6.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 3, 1.60, 35, 1.1697, 0.3558, 6.8623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 4, 14.56, 35, 8.4630, 4.1017, 40.4443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 5, 54.93, 35, 10.9064, 33.2348, 74.8938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.82, 35, 0.2353, 2.3417, 3.2979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 1, 21.27, 35, 8.0570, 9.2216, 41.7986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 2, 11.73, 35, 6.9389, 3.2938, 34.1563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 3, 31.64, 35, 10.1797, 15.0991, 54.6392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 4, 34.48, 35, 12.1998, 14.9364, 61.1921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.88, 35, 0.8990, 0.1108, 6.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.18, 35, 0.0966, 1.0000, 1.3794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 1, 81.69, 35, 9.6612, 54.5579, 94.3107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 2, 18.31, 35, 9.6612, 5.6893, 45.4421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, 35, 0.2226, 1.0000, 1.8339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 1, 89.54, 35, 5.8003, 70.8591, 96.7861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 4, 3.71, 35, 2.8244, 0.7682, 16.1116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 5, 6.75, 35, 5.3836, 1.2571, 29.1609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 35, 0.1213, 1.1196, 1.6126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 1, 79.22, 35, 6.8502, 62.0738, 89.8823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 2, 9.41, 35, 5.6401, 2.6341, 28.4973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 3, 8.69, 35, 5.2173, 2.4435, 26.5824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.88, 35, 0.8990, 0.1108, 6.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 5, 1.79, 35, 1.8363, 0.2179, 13.2111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CX', NULL, 2.26, 35, 0.2743, 1.6975, 2.8126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 1, 36.16, 35, 9.6517, 19.4997, 56.9894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 2, 28.30, 35, 8.9534, 13.8637, 49.1740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 3, 15.27, 35, 7.5268, 5.2382, 37.0219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 4, 14.40, 35, 8.3253, 4.0894, 39.8943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 5, 5.87, 35, 5.3703, 0.8562, 31.0209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CX', NULL, 3.14, 35, 0.3186, 2.4959, 3.7907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 1, 29.04, 35, 7.5613, 16.2606, 46.3154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 2, 18.31, 35, 9.8940, 5.5219, 46.2273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 3, 2.14, 35, 1.3226, 0.5997, 7.3181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 4, 10.29, 35, 5.1190, 3.5842, 26.1448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 5, 40.22, 35, 9.1092, 23.7527, 59.2331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CX', NULL, 4.22, 35, 0.2039, 3.8105, 4.6392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 1, 10.36, 35, 4.2177, 4.3899, 22.5326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 2, 1.62, 35, 1.6392, 0.2039, 11.7387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 3, 2.65, 35, 2.0254, 0.5501, 11.8302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 4, 25.91, 35, 7.7111, 13.3877, 44.1674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 5, 59.46, 35, 8.4903, 41.7550, 75.0025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CX', NULL, 3.09, 35, 0.3287, 2.4199, 3.7557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 1, 26.79, 35, 8.8730, 12.7359, 47.8557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 2, 6.38, 35, 2.9524, 2.4337, 15.6886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 3, 19.40, 35, 10.4065, 5.8576, 48.2073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 4, 26.12, 35, 10.3416, 10.6327, 51.2335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 5, 21.31, 35, 7.2472, 10.1152, 39.4609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.27, 35, 0.1584, 1.9487, 2.5927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 1, 12.44, 35, 7.6292, 3.3120, 37.0976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 2, 58.75, 35, 8.2998, 41.5246, 74.0718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 3, 21.31, 35, 7.0633, 10.3199, 38.9298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 4, 4.27, 35, 2.5477, 1.2439, 13.6642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 5, 3.22, 35, 2.0439, 0.8686, 11.2045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.98, 35, 0.1646, 3.6474, 4.3163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.71, 35, 0.7378, 0.0859, 5.6436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 2, 6.61, 35, 3.8825, 1.9320, 20.2621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 3, 22.54, 35, 7.9192, 10.3785, 42.2488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 4, 34.06, 35, 11.1838, 15.8040, 58.6912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 5, 36.08, 35, 9.3137, 19.8996, 56.1891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.86, 35, 0.1236, 1.6122, 2.1147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 1, 27.66, 35, 7.7410, 14.8370, 45.6339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 2, 59.22, 35, 9.2719, 39.9573, 76.0096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 3, 12.24, 35, 7.6288, 3.1858, 37.1320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.88, 35, 0.8990, 0.1108, 6.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.53, 35, 0.2437, 3.0398, 4.0301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 2, 22.25, 35, 9.3981, 8.6636, 46.3276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 3, 33.05, 35, 7.8617, 19.3434, 50.4052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 4, 13.66, 35, 6.4925, 4.9112, 32.6257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 5, 31.04, 35, 9.7087, 15.1909, 53.0875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 35, 0.1580, 1.6042, 2.2463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 1, 25.37, 35, 6.2400, 14.8174, 39.9074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 2, 62.40, 35, 7.3077, 46.8423, 75.7575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 3, 9.41, 35, 6.2077, 2.3084, 31.3331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 5, 2.83, 35, 2.7024, 0.3931, 17.6738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 35, 0.1413, 1.3096, 1.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 1, 50.44, 35, 9.7138, 31.6044, 69.1550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 2, 39.44, 35, 8.5325, 23.9598, 57.3734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 3, 10.12, 35, 6.4714, 2.5828, 32.3429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.97, 35, 0.2417, 2.4810, 3.4635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 1, 18.42, 35, 8.1909, 6.9406, 40.6028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 2, 24.55, 35, 10.5151, 9.3094, 50.7724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 3, 19.02, 35, 8.3221, 7.2667, 41.3236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 4, 17.40, 35, 7.9376, 6.4163, 39.2889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 5, 20.61, 35, 7.7626, 9.0057, 40.5038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.51, 34, 0.1726, 2.1546, 2.8568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 1, 10.96, 34, 4.9922, 4.1656, 25.8445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 2, 45.75, 34, 8.6261, 29.3669, 63.1018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 3, 27.91, 34, 10.6233, 11.6802, 53.1282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 4, 12.53, 34, 7.4511, 3.4703, 36.3542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 5, 2.85, 34, 2.7206, 0.3953, 17.8072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.77, 34, 0.1941, 2.3707, 3.1607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 1, 13.63, 34, 7.4080, 4.2022, 36.2138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 2, 37.27, 34, 9.3070, 20.9100, 57.1846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 3, 16.48, 34, 8.9969, 4.9583, 42.7243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 4, 24.14, 34, 8.9060, 10.5758, 46.1157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 5, 8.48, 34, 5.4259, 2.1877, 27.7572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CX', NULL, 4.84, 35, 0.1016, 4.6367, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 3, 7.49, 35, 5.1056, 1.7779, 26.5764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.71, 35, 0.7328, 0.0871, 5.5671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 5, 91.80, 35, 5.0775, 73.9755, 97.7822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CX', NULL, 2.12, 35, 0.2669, 1.5825, 2.6674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 1, 52.34, 35, 10.4878, 31.8466, 72.0715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 2, 15.15, 35, 7.6698, 5.0396, 37.5099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 3, 16.36, 35, 8.9650, 4.9115, 42.5504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 5, 16.16, 35, 6.8437, 6.4572, 34.9805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CX', NULL, 3.12, 34, 0.3016, 2.5044, 3.7317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 1, 14.37, 34, 7.1780, 4.8692, 35.4773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 2, 23.39, 34, 10.1937, 8.7554, 49.2736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 3, 25.17, 34, 9.4891, 10.7713, 48.3887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 4, 10.21, 34, 5.8633, 3.0045, 29.4650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 5, 26.86, 34, 10.2040, 11.3184, 51.3735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.19, 35, 0.1512, 3.8816, 4.4960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 1, 5.87, 35, 5.0606, 0.9586, 28.6365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 2, 3.41, 35, 2.4555, 0.7713, 13.8359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 3, 6.40, 35, 3.4514, 2.0753, 18.0666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 4, 34.62, 35, 10.7118, 16.8311, 58.0767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 5, 49.70, 35, 8.8537, 32.4852, 66.9939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.48, 35, 0.1848, 4.1071, 4.8581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 1, 6.75, 35, 5.0266, 1.4085, 26.8380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 2, 1.62, 35, 1.6392, 0.2039, 11.7387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 3, 1.42, 35, 1.4596, 0.1721, 10.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 4, 17.04, 35, 8.9200, 5.3884, 42.5439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 5, 73.17, 35, 8.4953, 53.0939, 86.7941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CX', NULL, 4.32, 35, 0.1785, 3.9602, 4.6856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 1, 0.71, 35, 0.7378, 0.0859, 5.6436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 2, 6.75, 35, 5.9572, 1.0468, 33.1278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 3, 2.83, 35, 2.7024, 0.3931, 17.6738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 4, 38.95, 35, 7.7021, 24.8351, 55.2063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 5, 50.75, 35, 8.3320, 34.3599, 66.9877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CX', NULL, 2.30, 33, 0.2293, 1.8376, 2.7719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 1, 38.27, 33, 8.8281, 22.4543, 57.0286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 2, 10.34, 33, 6.8375, 2.5002, 34.1276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 3, 34.05, 33, 8.9232, 18.6868, 53.7014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 4, 17.35, 33, 9.5098, 5.1552, 44.7643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CX', NULL, 4.23, 35, 0.1054, 4.0116, 4.4402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 2, 0.71, 35, 0.7276, 0.0885, 5.4893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 3, 17.39, 35, 5.8107, 8.4655, 32.3798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 4, 40.50, 35, 12.1125, 19.6861, 65.4056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 5, 41.40, 35, 9.8114, 23.6971, 61.6428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CX', NULL, 3.34, 34, 0.2120, 2.9091, 3.7716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 1, 15.14, 34, 6.4366, 6.0452, 33.0816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 2, 9.49, 34, 6.3479, 2.2785, 32.0460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 3, 25.46, 34, 8.2114, 12.4034, 45.1644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 4, 26.04, 34, 9.5644, 11.3624, 49.1622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 5, 23.88, 34, 7.2949, 12.1747, 41.5110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CX', NULL, 4.21, 34, 0.1833, 3.8365, 4.5824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 2, 9.66, 34, 6.4930, 2.3019, 32.6960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 3, 0.72, 34, 0.7448, 0.0864, 5.7105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 4, 48.62, 34, 8.8937, 31.4425, 66.1311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 5, 41.00, 34, 8.9372, 24.6790, 59.5700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CX', NULL, 3.08, 34, 0.2095, 2.6518, 3.5045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 1, 9.68, 34, 4.5231, 3.6092, 23.4928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 2, 16.22, 34, 7.4910, 5.9334, 37.2756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 3, 32.57, 34, 9.7719, 16.3413, 54.4259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 4, 39.65, 34, 12.6902, 18.2557, 65.9002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 5, 1.88, 34, 1.8999, 0.2346, 13.4854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CX', NULL, 4.50, 35, 0.1858, 4.1274, 4.8825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 1, 0.71, 35, 0.7328, 0.0871, 5.5671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 2, 1.62, 35, 1.6392, 0.2039, 11.7387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 3, 13.17, 35, 8.4002, 3.2979, 40.2945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 4, 15.44, 35, 8.0532, 4.9575, 39.0089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 5, 69.05, 35, 10.9285, 44.1076, 86.3144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CX', NULL, 3.83, 35, 0.2107, 3.4044, 4.2609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 1, 5.71, 35, 2.9655, 1.9416, 15.6463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 2, 9.98, 35, 5.7132, 2.9515, 28.7602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 3, 20.96, 35, 8.2414, 8.8023, 42.1581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 4, 22.03, 35, 8.3385, 9.5280, 43.1076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 5, 41.32, 35, 10.4506, 22.6775, 62.8368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.4', 'CT', NULL, 1.28, 35, 0.1089, 1.0559, 1.4986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.4', 'CTP', 1, 72.99, 35, 10.7919, 47.0422, 89.1512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.4', 'CTP', 2, 26.30, 35, 10.7400, 10.3742, 52.3897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.4', 'CTP', 3, 0.71, 35, 0.7328, 0.0871, 5.5671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.8', 'CT', NULL, 2.83, 35, 0.0756, 2.6789, 2.9861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.8', 'CTP', 2, 16.75, 35, 7.5592, 6.2681, 37.7130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.8', 'CTP', 3, 83.25, 35, 7.5592, 62.2870, 93.7319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 33, 0.3709, 1.1522, 2.6630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 1, 51.55, 33, 17.5196, 20.3151, 81.6218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 2, 18.96, 33, 9.1137, 6.5303, 43.9181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 3, 16.67, 33, 9.7416, 4.5739, 45.4939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 4, 12.82, 33, 7.6497, 3.5213, 37.2194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CX', NULL, 2.22, 33, 0.3566, 1.4942, 2.9471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 1, 31.66, 33, 10.4965, 14.7071, 55.4450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 2, 45.54, 33, 12.6620, 22.8161, 70.2900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 3, 6.59, 33, 5.0511, 1.3105, 27.2836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 4, 1.49, 33, 0.8988, 0.4332, 5.0009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 5, 14.72, 33, 9.5965, 3.5075, 45.0279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CX', NULL, 1.72, 33, 0.3874, 1.0000, 2.5080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 1, 73.37, 33, 11.8986, 44.3493, 90.4986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 2, 10.49, 33, 7.5796, 2.2135, 37.7625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.63, 33, 0.6496, 0.0774, 4.9678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 4, 1.90, 33, 1.2259, 0.5074, 6.8810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 5, 13.60, 33, 9.4754, 2.9577, 44.8577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CX', NULL, 1.42, 33, 0.1510, 1.1115, 1.7267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 1, 74.53, 33, 7.8881, 55.6562, 87.2138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 2, 12.37, 33, 7.6136, 3.2675, 37.1174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 3, 9.76, 33, 7.6054, 1.8279, 38.5762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 4, 3.34, 33, 3.0208, 0.5112, 18.8572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 33, 0.1162, 4.5404, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 2, 1.12, 33, 0.8798, 0.2231, 5.4096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 4, 18.93, 33, 11.2729, 4.9703, 51.0418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 5, 79.95, 33, 11.3231, 48.6093, 94.3859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CX', NULL, 3.97, 33, 0.3424, 3.2753, 4.6702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 1, 1.05, 33, 1.0626, 0.1327, 7.8387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 2, 9.07, 33, 7.6567, 1.4809, 39.8010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 3, 25.63, 33, 10.9963, 9.6210, 52.7448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 4, 20.05, 33, 10.8980, 5.9081, 50.0410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 5, 44.20, 33, 14.2900, 19.5713, 72.0529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 33, 0.1644, 3.7213, 4.3909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 1, 1.42, 33, 1.1438, 0.2743, 7.0575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.88, 33, 0.9016, 0.1073, 6.8093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 3, 15.25, 33, 8.6612, 4.3930, 41.3362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 4, 55.56, 33, 12.6928, 30.4944, 78.0805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 5, 26.89, 33, 11.7037, 9.8600, 55.2906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.29, 33, 0.3407, 1.5958, 2.9836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 1, 41.92, 33, 11.9527, 20.9826, 66.2395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 2, 12.35, 33, 7.9502, 3.0618, 38.6104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 3, 27.27, 33, 10.9002, 10.9046, 53.4562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 4, 11.74, 33, 7.6606, 2.8685, 37.4863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 5, 6.71, 33, 4.7815, 1.4960, 25.4206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.01, 33, 0.2106, 2.5825, 3.4403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 1, 4.86, 33, 4.5697, 0.6787, 27.6557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 2, 26.93, 33, 12.9903, 8.7645, 58.5778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 3, 38.09, 33, 9.2135, 21.7277, 57.6908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 4, 22.44, 33, 9.6830, 8.5202, 47.3272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 5, 7.68, 33, 5.0241, 1.9260, 26.0523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CX', NULL, 3.43, 33, 0.3146, 2.7919, 4.0734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 1, 5.55, 33, 4.6621, 0.9518, 26.4469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 2, 26.79, 33, 15.9834, 6.5026, 65.8050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 3, 13.16, 33, 7.6240, 3.7484, 37.0985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 4, 27.85, 33, 10.4894, 11.7602, 52.7814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 5, 26.65, 33, 10.4895, 10.8592, 52.0158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CX', NULL, 3.18, 33, 0.4572, 2.2484, 4.1111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 1, 10.49, 33, 7.5883, 2.2094, 37.8067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 2, 26.21, 33, 12.9753, 8.3066, 58.2132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 3, 16.93, 33, 10.3371, 4.3599, 47.6663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 4, 27.57, 33, 15.5985, 7.1957, 65.1409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 5, 18.80, 33, 8.9777, 6.5312, 43.4098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CX', NULL, 2.47, 33, 0.4717, 1.5049, 3.4265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 1, 32.43, 33, 14.2158, 11.3470, 64.2738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 2, 28.56, 33, 13.5615, 9.3549, 60.7536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 3, 7.37, 33, 3.5768, 2.6640, 18.7861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 4, 23.31, 33, 9.3853, 9.4491, 46.9689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 5, 8.33, 33, 7.6647, 1.1641, 41.2382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CX', NULL, 2.29, 33, 0.4761, 1.3227, 3.2622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 1, 33.12, 33, 13.0885, 12.9422, 62.2682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 2, 39.08, 33, 13.5910, 16.7033, 67.2356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 3, 1.56, 33, 1.1754, 0.3307, 7.0125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 4, 17.90, 33, 8.9891, 5.9052, 43.1158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 5, 8.33, 33, 7.6647, 1.1641, 41.2382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CX', NULL, 1.26, 32, 0.2304, 1.0000, 1.7297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 1, 90.76, 32, 7.6954, 60.1883, 98.4564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 2, 0.88, 32, 0.8995, 0.1072, 6.8005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 4, 8.37, 32, 7.6921, 1.1654, 41.4085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.08, 33, 0.3707, 3.3239, 4.8341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 1, 15.95, 33, 8.1429, 5.2206, 39.5397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 2, 8.71, 33, 7.9137, 1.2395, 42.0188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.37, 33, 0.3833, 0.0457, 2.9719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 4, 1.42, 33, 1.0994, 0.2925, 6.6468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 5, 73.54, 33, 10.5291, 48.0039, 89.3282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CX', NULL, 2.49, 32, 0.3621, 1.7556, 3.2327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 1, 40.32, 32, 11.5357, 20.2625, 64.2337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 2, 19.78, 32, 11.8807, 5.0822, 53.1700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 3, 10.24, 32, 9.1552, 1.4736, 46.5232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 4, 9.50, 32, 8.2429, 1.4629, 42.5915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 5, 20.17, 32, 9.2294, 7.2748, 44.8495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 33, 0.1954, 1.0521, 1.8482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 1, 72.96, 33, 12.4173, 42.8128, 90.6752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 2, 12.23, 33, 9.0310, 2.4477, 43.6098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 3, 11.65, 33, 8.0595, 2.6084, 39.3859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 4, 3.16, 33, 2.1715, 0.7628, 12.1634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 33, 0.2564, 1.0000, 1.9638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 1, 76.35, 33, 12.1218, 45.1291, 92.6863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 2, 12.53, 33, 9.1061, 2.5684, 43.7642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 3, 1.74, 33, 1.2233, 0.4078, 7.0758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 4, 9.39, 33, 7.9405, 1.5229, 40.9593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.53, 33, 0.2308, 1.0592, 1.9994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 1, 76.69, 33, 9.8461, 51.7234, 90.9927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 2, 9.75, 33, 7.9448, 1.6877, 40.4647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 3, 2.72, 33, 1.5242, 0.8600, 8.2887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 4, 5.62, 33, 3.3608, 1.6099, 17.7951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 5, 5.22, 33, 4.6224, 0.8151, 26.9697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.46, 33, 0.2434, 1.0000, 1.9593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 1, 81.97, 33, 8.3769, 58.8997, 93.5179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 2, 3.37, 33, 1.9283, 1.0341, 10.4343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 3, 2.67, 33, 1.4297, 0.8851, 7.7602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 4, 10.30, 33, 7.9733, 1.9435, 39.9715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 5, 1.68, 33, 1.2655, 0.3598, 7.5154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CX', NULL, 3.38, 33, 0.1707, 3.0353, 3.7306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 1, 8.33, 33, 7.6260, 1.1760, 40.9881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 2, 14.41, 33, 7.6512, 4.5405, 37.3310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 3, 10.95, 33, 7.9958, 2.2602, 39.5204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 4, 63.25, 33, 8.0324, 45.9860, 77.6760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 5, 3.06, 33, 1.8410, 0.8844, 10.0509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CX', NULL, 4.02, 33, 0.4241, 3.1524, 4.8801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 1, 17.40, 33, 11.2369, 4.1084, 50.8754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 3, 4.45, 33, 3.1765, 1.0078, 17.5779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 4, 19.88, 33, 15.1825, 3.4356, 63.3635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 5, 58.27, 33, 15.5022, 27.5948, 83.6527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CX', NULL, 2.05, 33, 0.2654, 1.5089, 2.5901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 1, 44.52, 33, 15.9471, 17.7266, 74.9362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 2, 25.37, 33, 12.9756, 7.7662, 57.8606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 3, 12.29, 33, 7.7133, 3.1575, 37.5732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 4, 16.25, 33, 8.0494, 5.4966, 39.2937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 5, 1.56, 33, 1.1796, 0.3323, 7.0349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 33, 0.4358, 1.0000, 2.6809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 1, 66.74, 33, 14.5175, 34.6220, 88.3776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 2, 9.96, 33, 8.7852, 1.4805, 44.8663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 3, 10.97, 33, 7.6228, 2.4514, 37.6604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 4, 1.89, 33, 1.1367, 0.5525, 6.2898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 5, 10.44, 33, 7.8052, 2.0831, 38.9648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CX', NULL, 4.67, 33, 0.2271, 4.2046, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 2, 9.21, 33, 7.6272, 1.5586, 39.4037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 3, 1.01, 33, 0.7781, 0.2060, 4.7562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 4, 3.63, 33, 1.8861, 1.2427, 10.1490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 5, 86.15, 33, 7.6445, 62.7796, 95.8226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.40, 33, 0.3120, 1.7691, 3.0401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 1, 46.16, 33, 9.3948, 28.4165, 64.9335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 2, 10.95, 33, 7.6190, 2.4421, 37.6538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 3, 2.17, 33, 1.2351, 0.6721, 6.7655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 4, 37.71, 33, 11.5452, 18.2004, 62.2323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 5, 3.01, 33, 1.3815, 1.1687, 7.5243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.52, 33, 0.2701, 1.0000, 2.0717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 1, 81.19, 33, 9.1430, 56.0420, 93.5921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 2, 2.15, 33, 1.6025, 0.4614, 9.4022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 4, 16.67, 33, 8.9807, 5.0865, 42.7433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 33, 0.2296, 1.0000, 1.7388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 1, 90.24, 33, 7.6725, 61.0601, 98.1978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.75, 33, 0.7666, 0.0909, 5.8359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.68, 33, 0.7090, 0.0818, 5.4638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 4, 8.33, 33, 7.6647, 1.1641, 41.2382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.35, 33, 0.3060, 1.0000, 1.9708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 1, 90.25, 33, 7.6554, 61.1383, 98.1975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 2, 1.41, 33, 0.9887, 0.3375, 5.7322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 5, 8.33, 33, 7.6647, 1.1641, 41.2382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.42, 33, 0.2063, 1.0007, 1.8410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 1, 73.45, 33, 12.3776, 43.1605, 90.9737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 2, 12.80, 33, 8.1066, 3.2328, 39.1907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 3, 11.97, 33, 9.0280, 2.3197, 43.7797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 4, 1.78, 33, 1.2311, 0.4320, 7.0631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CX', NULL, 4.09, 33, 0.2732, 3.5315, 4.6445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 1, 7.06, 33, 4.8737, 1.6469, 25.6421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 2, 8.71, 33, 7.6180, 1.3357, 40.1849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 3, 1.42, 33, 1.0994, 0.2925, 6.6468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 4, 33.98, 33, 8.1331, 19.7401, 51.8571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 5, 48.83, 33, 11.8726, 26.6030, 71.5227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CX', NULL, 3.44, 33, 0.4343, 2.5544, 4.3235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 1, 10.08, 33, 8.7919, 1.5284, 44.7131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 2, 25.68, 33, 13.7499, 7.3800, 59.9865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 3, 1.38, 33, 0.8765, 0.3740, 4.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 4, 36.00, 33, 15.8639, 12.1526, 69.5734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 5, 26.87, 33, 13.9222, 7.9819, 60.8705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CX', NULL, 3.13, 32, 0.4745, 2.1648, 4.1004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 1, 15.35, 32, 10.7940, 3.2241, 49.6710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 2, 19.34, 32, 9.7496, 6.2778, 46.1710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 3, 26.41, 32, 12.1501, 9.1157, 56.2253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 4, 14.51, 32, 9.5177, 3.4291, 44.8007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 5, 24.39, 32, 16.2975, 5.0508, 66.1728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.49, 33, 0.4926, 1.4872, 3.4941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 1, 24.52, 33, 14.4974, 6.1833, 61.5677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 2, 35.22, 33, 14.1451, 13.3287, 65.7796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 3, 15.25, 33, 7.6826, 5.0907, 37.6537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 4, 16.67, 33, 9.7416, 4.5739, 45.4939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 5, 8.33, 33, 7.6647, 1.1641, 41.2382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.71, 33, 0.4581, 2.7757, 4.6419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 2, 25.00, 33, 15.7841, 5.6616, 64.9338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 3, 15.63, 33, 7.6833, 5.3484, 37.7711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 4, 22.87, 33, 11.4195, 7.3469, 52.5716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 5, 36.51, 33, 15.2470, 13.0859, 68.7054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 33, 0.1253, 1.0224, 1.5328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 1, 73.36, 33, 12.3907, 43.0811, 90.9223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 2, 25.52, 33, 12.3157, 8.3901, 56.1892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 3, 1.12, 33, 0.8818, 0.2223, 5.4287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.89, 33, 0.2887, 2.3003, 3.4766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.37, 33, 0.3838, 0.0455, 2.9807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 2, 52.60, 33, 8.1403, 36.3361, 68.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 3, 25.93, 33, 9.3556, 11.4843, 48.5621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 5, 21.10, 33, 11.6225, 6.0589, 52.5760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.29, 33, 0.3505, 1.5766, 3.0043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 1, 24.12, 33, 10.3566, 9.1262, 50.1657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 2, 44.77, 33, 11.0561, 24.5903, 66.8400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 3, 18.83, 33, 10.0700, 5.7142, 47.0263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 4, 2.48, 33, 2.1253, 0.4211, 13.2303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 5, 9.80, 33, 8.8183, 1.4028, 45.3286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 32, 0.2207, 1.0789, 1.9791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 1, 59.04, 32, 15.5610, 27.9567, 84.2669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 2, 30.80, 32, 10.7144, 13.7676, 55.3739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 3, 8.37, 32, 7.6531, 1.1774, 41.1567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 4, 1.79, 32, 1.2348, 0.4332, 7.0942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.86, 33, 0.0864, 4.6869, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 4, 13.70, 33, 8.6445, 3.4550, 41.3116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 5, 86.30, 33, 8.6445, 58.6884, 96.5450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 32, 0.1952, 2.8166, 3.6127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 1, 0.95, 32, 0.9758, 0.1169, 7.3383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 2, 29.27, 32, 8.9190, 14.6636, 49.9056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 3, 36.53, 32, 9.8579, 19.4752, 57.8060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 4, 13.86, 32, 9.9358, 2.8628, 46.7630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 5, 19.39, 32, 9.6323, 6.4045, 45.8091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.96, 33, 0.3390, 3.2724, 4.6536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 2, 24.01, 33, 10.7923, 8.6525, 51.3194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 3, 7.84, 33, 4.9879, 2.0448, 25.7649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 4, 15.97, 33, 8.1195, 5.2533, 39.4611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 5, 52.17, 33, 12.2148, 28.6945, 74.7241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.97, 33, 0.0181, 4.9319, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.63, 33, 0.6496, 0.0774, 4.9678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 4, 1.85, 33, 1.1579, 0.5114, 6.4628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 5, 97.52, 33, 1.3756, 92.5070, 99.2066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CX', NULL, 2.61, 33, 0.5298, 1.5308, 3.6891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 1, 44.20, 33, 14.6246, 19.1406, 72.6068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 2, 11.33, 33, 7.6206, 2.6537, 37.4634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 3, 9.71, 33, 7.6241, 1.7947, 38.7380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 4, 8.80, 33, 5.2570, 2.4794, 26.8140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 5, 25.96, 33, 15.7325, 6.2081, 65.0042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CX', NULL, 3.48, 33, 0.2749, 2.9205, 4.0403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 2, 28.46, 33, 8.6902, 14.2956, 48.6938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 3, 18.01, 33, 8.0421, 6.7525, 39.9783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 4, 30.55, 33, 10.4850, 13.8521, 54.6235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 5, 22.98, 33, 12.0208, 6.9575, 54.3375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 33, 0.2253, 3.1556, 4.0734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 1, 5.18, 33, 4.6276, 0.7948, 27.1324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 2, 10.26, 33, 7.6241, 2.0747, 38.1749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 3, 18.27, 33, 9.0651, 6.0976, 43.4992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 4, 50.50, 33, 10.6555, 29.9771, 70.8506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 5, 15.79, 33, 9.7161, 4.0589, 45.3751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.24, 32, 0.3983, 2.4306, 4.0552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 1, 27.50, 32, 11.3706, 10.6001, 54.8310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 3, 27.07, 32, 10.5790, 11.0664, 52.5430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 4, 11.56, 32, 7.6773, 2.7481, 37.6784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 5, 33.87, 32, 13.4535, 13.0752, 63.5491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CX', NULL, 3.59, 33, 0.1435, 3.2953, 3.8800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 2, 18.47, 33, 9.6440, 5.7870, 45.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 3, 18.57, 33, 11.2856, 4.7489, 51.0502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 4, 48.70, 33, 12.4968, 25.5258, 72.4525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 5, 14.26, 33, 8.0210, 4.1900, 38.7568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CX', NULL, 2.17, 32, 0.4165, 1.3167, 3.0156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 1, 40.93, 32, 17.9681, 13.2099, 75.9310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 2, 23.28, 32, 11.8119, 7.3026, 53.8997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 3, 14.03, 32, 8.7321, 3.5921, 41.6716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 4, 21.76, 32, 9.5698, 8.1195, 46.6720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CX', NULL, 4.45, 33, 0.2263, 3.9935, 4.9155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 3, 9.44, 33, 7.6495, 1.6557, 39.2142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 4, 35.68, 33, 12.1507, 15.8690, 61.9881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 5, 54.89, 33, 16.4742, 23.8825, 82.5101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CX', NULL, 3.65, 33, 0.4215, 2.7872, 4.5044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 1, 9.76, 33, 7.9407, 1.6938, 40.4293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 2, 11.30, 33, 7.6466, 2.6227, 37.6018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 3, 17.98, 33, 9.0341, 5.9247, 43.2952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 4, 26.52, 33, 11.6871, 9.6129, 55.0441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 5, 34.44, 33, 15.5935, 11.4001, 68.2004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CX', NULL, 3.82, 33, 0.2086, 3.3938, 4.2436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 2, 11.50, 33, 7.6073, 2.7588, 37.3278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 3, 10.06, 33, 8.7923, 1.5237, 44.7325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 4, 63.49, 33, 13.6202, 34.4439, 85.1971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 5, 14.94, 33, 9.5676, 3.6525, 44.8742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CX', NULL, 2.56, 33, 0.3895, 1.7711, 3.3577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 1, 24.74, 33, 12.3007, 7.8818, 55.8012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 2, 23.08, 33, 14.5294, 5.3631, 61.3791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 3, 24.29, 33, 10.1729, 9.4156, 49.7467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 4, 26.79, 33, 15.6252, 6.7348, 64.9642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 5, 1.10, 33, 0.8134, 0.2443, 4.8441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CX', NULL, 3.53, 33, 0.3792, 2.7536, 4.2985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 1, 8.33, 33, 7.6647, 1.1641, 41.2382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 2, 9.34, 33, 7.9283, 1.5063, 40.9618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 3, 27.79, 33, 10.5643, 11.6409, 52.9355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 4, 30.46, 33, 8.0770, 16.7647, 48.7783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 5, 24.08, 33, 11.7856, 7.8576, 54.1101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CX', NULL, 2.39, 33, 0.3837, 1.6122, 3.1753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 1, 42.35, 33, 14.6865, 17.7456, 71.4410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 2, 10.37, 33, 7.6250, 2.1319, 38.0855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 3, 21.16, 33, 9.5032, 7.7564, 46.1323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 4, 17.78, 33, 9.0160, 5.8020, 43.1674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 5, 8.33, 33, 7.6260, 1.1760, 40.9881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.4', 'CT', NULL, 1.20, 33, 0.1522, 1.0000, 1.5052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.4', 'CTP', 1, 88.82, 33, 7.6164, 62.4839, 97.4293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.4', 'CTP', 2, 2.85, 33, 1.3424, 1.0776, 7.3002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.4', 'CTP', 3, 8.33, 33, 7.6647, 1.1641, 41.2382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.8', 'CT', NULL, 2.55, 33, 0.2058, 2.1302, 2.9688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.8', 'CTP', 1, 9.34, 33, 7.9283, 1.5063, 40.9618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.8', 'CTP', 2, 26.37, 33, 13.7879, 7.7756, 60.3401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.8', 'CTP', 3, 64.29, 33, 15.6222, 31.0435, 87.8048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.92, 18, 0.4410, 1.0000, 2.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 1, 55.22, 18, 19.4767, 18.9677, 86.6638, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 2, 21.09, 18, 8.1282, 8.7083, 42.8247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 4, 23.68, 18, 12.5119, 6.7199, 57.2094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CX', NULL, 2.09, 19, 0.2533, 1.5553, 2.6197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 1, 39.30, 19, 10.7217, 20.1133, 62.4660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 2, 28.57, 19, 1.9097, 24.7314, 32.7439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 3, 16.34, 19, 4.9277, 8.3870, 29.4017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 4, 15.69, 19, 4.9005, 7.8736, 28.8408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 5, 0.11, 19, 0.1272, 0.0091, 1.2680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.25, 19, 0.0495, 1.1487, 1.3565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 1, 75.71, 19, 5.0140, 63.7384, 84.6793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 2, 23.54, 19, 5.1827, 14.3902, 36.0491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 5, 0.11, 19, 0.1272, 0.0091, 1.2680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CX', NULL, 1.54, 19, 0.2207, 1.0725, 1.9998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 1, 70.68, 19, 10.2699, 45.9755, 87.2236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 2, 12.88, 19, 4.4388, 6.0486, 25.3393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 3, 8.60, 19, 4.0101, 3.1201, 21.5567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 4, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 19, 0.1327, 4.0519, 4.6096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 2, 4.89, 19, 5.4091, 0.4436, 37.2025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 4, 52.27, 19, 5.7525, 40.2839, 63.9960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 5, 42.85, 19, 4.7185, 33.3373, 52.9133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CX', NULL, 3.65, 18, 0.1338, 3.3648, 3.9293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 1, 0.65, 18, 0.7572, 0.0539, 7.2649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 2, 25.65, 18, 7.4915, 13.0888, 44.1397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 3, 7.86, 18, 4.1818, 2.4599, 22.3868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 4, 40.05, 18, 20.6807, 9.7900, 80.4367, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 5, 25.80, 18, 18.2751, 4.4337, 72.2663, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.86, 19, 0.1787, 3.4826, 4.2337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 2, 20.41, 19, 8.1733, 8.1830, 42.4642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 3, 13.04, 19, 4.4367, 6.1834, 25.4371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 4, 24.29, 19, 12.0313, 7.5067, 55.9132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 5, 41.61, 19, 4.7501, 32.0951, 51.8011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CX', NULL, 2.04, 18, 0.2435, 1.5283, 2.5559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 1, 56.44, 18, 11.0893, 33.3452, 77.0417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 2, 8.69, 18, 3.9458, 3.2248, 21.3671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 3, 9.21, 18, 3.8116, 3.7354, 20.9749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 4, 25.54, 18, 6.3149, 14.5472, 40.8686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 5, 0.12, 18, 0.1396, 0.0095, 1.4285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.78, 19, 0.2169, 2.3262, 3.2377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 1, 18.08, 19, 8.7765, 5.9733, 43.3874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 2, 24.99, 19, 4.8704, 16.1768, 36.5089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 3, 25.44, 19, 7.2570, 13.2534, 43.2576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 4, 23.64, 19, 11.9581, 7.1506, 55.4605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 5, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CX', NULL, 3.82, 19, 0.2579, 3.2780, 4.3619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 1, 5.84, 19, 5.4681, 0.7633, 33.3664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 2, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 3, 28.73, 19, 12.0436, 10.4875, 58.1082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 4, 13.63, 19, 4.4768, 6.6289, 25.9728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 5, 43.95, 19, 10.4834, 24.2811, 65.7202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CX', NULL, 2.51, 19, 0.1698, 2.1496, 2.8632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 1, 21.53, 19, 5.2993, 12.4309, 34.6544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 2, 33.46, 19, 4.1424, 25.3781, 42.6360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 3, 23.54, 19, 5.1827, 14.3902, 36.0491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 4, 15.80, 19, 8.3250, 4.7972, 41.1324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 5, 5.68, 19, 5.4218, 0.7123, 33.5563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CX', NULL, 2.45, 19, 0.2241, 1.9788, 2.9205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 1, 26.56, 19, 9.3028, 11.7239, 49.6251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 2, 25.44, 19, 7.2570, 13.2534, 43.2576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 3, 24.46, 19, 12.2691, 7.4257, 56.6446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 4, 23.54, 19, 11.9483, 7.0893, 55.3932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CX', NULL, 2.66, 19, 0.0989, 2.4528, 2.8684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 1, 21.06, 19, 6.8181, 10.1268, 38.7038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 2, 25.76, 19, 8.8776, 11.5677, 47.9183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 3, 24.29, 19, 5.0140, 15.3207, 36.2616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 4, 23.86, 19, 5.0965, 14.8116, 36.1047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 5, 5.03, 19, 5.2303, 0.5289, 34.5607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CX', NULL, 1.36, 19, 0.1897, 1.0000, 1.7568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 1, 79.28, 19, 5.0911, 66.6103, 88.0028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 2, 15.69, 19, 4.9005, 7.8736, 28.8408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 5, 5.03, 19, 5.2303, 0.5289, 34.5607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.61, 19, 0.5320, 2.4942, 4.7298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 1, 28.74, 19, 10.4063, 12.1757, 53.9752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.11, 19, 0.1272, 0.0091, 1.2680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 3, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 4, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 5, 55.47, 19, 18.3149, 20.7799, 85.5355, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.41, 19, 0.7182, 1.9004, 4.9181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 1, 31.76, 19, 21.9194, 5.2674, 79.5759, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 3, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 4, 16.34, 19, 8.1820, 5.2594, 40.7162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 5, 44.06, 19, 10.4585, 24.4096, 65.7607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.49, 19, 0.1511, 1.1726, 1.8075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 1, 60.13, 19, 11.5055, 35.4917, 80.5183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 2, 31.38, 19, 8.0394, 17.2694, 50.0513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 3, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 19, 0.0770, 1.1649, 1.4886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 1, 75.82, 19, 5.0385, 63.7694, 84.8142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 2, 15.69, 19, 4.9005, 7.8736, 28.8408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 3, 8.49, 19, 4.0366, 3.0208, 21.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.68, 19, 0.2654, 1.1246, 2.2398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 1, 70.99, 19, 11.6263, 42.7716, 88.9034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 2, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 3, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 4, 8.60, 19, 4.0101, 3.1201, 21.5567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 5, 4.72, 19, 5.3569, 0.4042, 37.6912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 19, 0.0401, 1.0081, 1.1768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 1, 91.40, 19, 4.0101, 78.4433, 96.8799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 2, 7.95, 19, 4.1470, 2.5613, 22.1214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CX', NULL, 3.32, 19, 0.1947, 2.9156, 3.7336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 2, 20.72, 19, 6.8539, 9.8134, 38.5757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 3, 33.94, 19, 4.3257, 25.5108, 43.5162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 4, 37.50, 19, 3.6660, 30.1608, 45.4530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 5, 7.85, 19, 7.4898, 0.9566, 42.8712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.78, 19, 0.3414, 3.0652, 4.4996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 1, 5.84, 19, 5.4681, 0.7633, 33.3664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 2, 20.72, 19, 5.0911, 11.9972, 33.3897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 3, 15.69, 19, 4.9005, 7.8736, 28.8408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 4, 4.83, 19, 5.3903, 0.4298, 37.3580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 5, 52.91, 19, 11.8273, 29.3038, 75.2866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.38, 19, 0.5830, 1.1547, 3.6046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 1, 47.45, 19, 23.5159, 11.0727, 86.7537, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 2, 7.95, 19, 4.1470, 2.5613, 22.1214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 3, 24.18, 19, 12.3500, 7.1896, 56.7695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 5, 20.41, 19, 8.1733, 8.1830, 42.4642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.04, 19, 0.5375, 1.0000, 3.1684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 1, 67.97, 19, 16.5236, 30.1090, 91.2706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 3, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 4, 8.49, 19, 4.0366, 3.0208, 21.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 5, 15.69, 19, 8.3579, 4.7034, 41.2398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CX', NULL, 4.29, 19, 0.1023, 4.0735, 4.5033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 1, 0.81, 19, 0.8304, 0.0933, 6.6757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 2, 12.88, 19, 4.4388, 6.0486, 25.3393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 3, 0.11, 19, 0.1272, 0.0091, 1.2680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 4, 29.06, 19, 5.6438, 18.7340, 42.1369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 5, 57.14, 19, 3.8194, 48.9969, 64.9117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.00, 19, 0.1313, 1.7263, 2.2781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 1, 53.03, 19, 5.5494, 41.4130, 64.3188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 2, 10.07, 19, 10.4607, 0.9777, 55.9183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 3, 28.42, 19, 5.5890, 18.2279, 41.4219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 5, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 19, 0.0404, 1.0001, 1.1697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 1, 91.51, 19, 4.0366, 78.3465, 96.9792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 2, 8.49, 19, 4.0366, 3.0208, 21.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 19, 0.3301, 1.0000, 2.3352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 1, 67.86, 19, 16.4914, 30.1294, 91.1834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 2, 15.80, 19, 8.3250, 4.7972, 41.1324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 3, 8.49, 19, 4.0366, 3.0208, 21.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 5, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CX', NULL, 2.06, 19, 0.1106, 1.8323, 2.2972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 1, 47.14, 19, 5.5946, 35.7508, 58.8362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 2, 23.54, 19, 5.1827, 14.3902, 36.0491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 3, 12.88, 19, 4.4388, 6.0486, 25.3393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 4, 8.60, 19, 7.6435, 1.2046, 42.0574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 5, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CX', NULL, 3.39, 19, 0.2940, 2.7695, 4.0048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 1, 16.77, 19, 15.1705, 2.0131, 66.4049, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 2, 15.69, 19, 8.3579, 4.7034, 41.2398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 3, 20.72, 19, 6.8539, 9.8134, 38.5757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 4, 5.68, 19, 5.4218, 0.7123, 33.5563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 5, 41.14, 19, 3.6724, 33.6934, 49.0070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.72, 19, 0.1881, 3.3236, 4.1140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 1, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 2, 16.34, 19, 8.1820, 5.2594, 40.7162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 3, 13.04, 19, 9.1609, 2.6755, 45.0105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 4, 21.64, 19, 5.3277, 12.4883, 34.8249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 5, 41.14, 19, 3.6724, 33.6934, 49.0070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CX', NULL, 1.78, 19, 0.5225, 1.0000, 2.8763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 1, 59.64, 19, 18.1200, 23.3072, 87.7828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 2, 24.29, 19, 12.0313, 7.5067, 55.9132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 4, 10.71, 19, 10.6271, 1.1482, 55.3292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 5, 5.36, 19, 5.3112, 0.6238, 33.8181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 19, 0.3741, 3.8298, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.17, 19, 0.1949, 0.0140, 1.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 2, 5.84, 19, 5.4666, 0.7620, 33.3687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 3, 10.07, 19, 10.4607, 0.9777, 55.9183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.11, 19, 0.1272, 0.0091, 1.2680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 5, 83.82, 19, 15.9540, 30.4353, 98.3963, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 19, 0.1649, 1.0000, 1.6678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 1, 83.56, 19, 8.1516, 59.3661, 94.6442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 2, 8.60, 19, 4.0101, 3.1201, 21.5567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 4, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.07, 18, 0.1159, 1.8234, 2.3126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 1, 17.21, 18, 6.5562, 7.2968, 35.4327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 2, 68.00, 18, 4.0788, 58.8640, 75.9384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 3, 5.58, 18, 5.7209, 0.5938, 36.8813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 4, 9.21, 18, 3.8116, 3.7354, 20.9749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 18, 0.1933, 1.5888, 2.4046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 1, 37.52, 18, 7.7328, 23.0404, 54.6341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 2, 39.63, 18, 3.4837, 32.5632, 47.1633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 3, 8.51, 18, 4.0094, 3.0454, 21.6114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 4, 14.34, 18, 5.5797, 6.0300, 30.3841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CX', NULL, 2.11, 19, 0.3894, 1.2932, 2.9294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 1, 60.13, 19, 11.5055, 35.4917, 80.5183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 2, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 3, 8.49, 19, 7.6226, 1.1674, 42.1572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 4, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 5, 15.69, 19, 8.3579, 4.7034, 41.2398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.79, 19, 0.0685, 4.6488, 4.9368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 3, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 4, 5.03, 19, 5.2303, 0.5289, 34.5607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 5, 87.12, 19, 4.4388, 74.6607, 93.9514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CX', NULL, 3.53, 19, 0.1915, 3.1320, 3.9369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 1, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 2, 36.52, 19, 3.9965, 28.5998, 45.2503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 3, 12.88, 19, 4.4388, 6.0486, 25.3393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 4, 8.65, 19, 3.9976, 3.1691, 21.5140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 5, 41.30, 19, 9.6839, 23.3131, 61.9562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CX', NULL, 4.65, 19, 0.1593, 4.3181, 4.9876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 1, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 3, 15.69, 19, 8.3579, 4.7034, 41.2398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 4, 0.75, 19, 0.7999, 0.0800, 6.7055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 5, 82.91, 19, 7.9809, 59.7709, 94.0626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 19, 0.0078, 4.9770, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.17, 19, 0.1949, 0.0140, 1.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 5, 99.83, 19, 0.1949, 98.0682, 99.9860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.64, 19, 0.2336, 1.1497, 2.1314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 1, 60.13, 19, 11.5055, 35.4917, 80.5183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 2, 31.38, 19, 8.0394, 17.2694, 50.0513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 5, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CX', NULL, 3.75, 19, 0.5233, 2.6468, 4.8455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 1, 18.07, 19, 12.8842, 3.4235, 57.8530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 2, 13.04, 19, 4.4373, 6.1863, 25.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 3, 0.64, 19, 0.7556, 0.0545, 7.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 4, 12.67, 19, 5.5102, 4.8523, 29.2325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 5, 55.56, 19, 12.6595, 29.8655, 78.5953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 19, 0.2303, 2.8789, 3.8464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 1, 8.01, 19, 4.1310, 2.6123, 22.0436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 2, 15.69, 19, 8.3579, 4.7034, 41.2398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 3, 29.38, 19, 12.1778, 10.8090, 58.8073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 4, 25.86, 19, 8.8751, 11.6557, 47.9859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 5, 21.06, 19, 6.8181, 10.1268, 38.7038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.41, 18, 0.1110, 3.1775, 3.6461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 1, 17.91, 18, 6.6617, 7.7361, 36.2027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 2, 22.49, 18, 5.6858, 12.7234, 36.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 3, 5.46, 18, 5.6911, 0.5613, 37.1526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 4, 8.81, 18, 3.9043, 3.3464, 21.2184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 5, 45.34, 18, 3.8522, 37.4027, 53.5170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CX', NULL, 4.08, 18, 0.0827, 3.9023, 4.2512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 2, 0.88, 18, 0.9142, 0.0971, 7.4979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 3, 36.24, 18, 6.1153, 24.5407, 49.8369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 4, 17.20, 18, 7.9528, 6.0121, 40.2919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 5, 45.68, 18, 4.5804, 36.2888, 55.3809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CX', NULL, 1.64, 17, 0.2785, 1.0506, 2.2314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 1, 66.28, 17, 4.4048, 56.4128, 74.9043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 2, 18.07, 17, 7.9880, 6.5656, 40.9072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 3, 0.92, 17, 0.9791, 0.0960, 8.2756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 4, 14.73, 17, 11.6619, 2.3559, 55.2895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CX', NULL, 4.92, 19, 0.0760, 4.7558, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 2, 0.17, 19, 0.1949, 0.0140, 1.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 4, 7.95, 19, 7.5076, 0.9921, 42.6971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 5, 91.88, 19, 7.5339, 57.5556, 98.9521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CX', NULL, 3.63, 18, 0.2199, 3.1621, 4.0898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 1, 17.21, 18, 6.5562, 7.2968, 35.4327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 3, 14.09, 18, 4.0324, 7.5130, 24.8818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 4, 40.39, 18, 3.2834, 33.6943, 47.4646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 5, 28.31, 18, 6.1456, 17.2507, 42.7944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CX', NULL, 3.70, 19, 0.1161, 3.4594, 3.9472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 1, 0.17, 19, 0.1949, 0.0140, 1.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 2, 8.49, 19, 4.0366, 3.0208, 21.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 3, 36.37, 19, 7.2444, 22.8489, 52.4587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 4, 30.79, 19, 13.9236, 10.1310, 63.7087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 5, 24.18, 19, 5.0385, 15.1858, 36.2306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CX', NULL, 2.82, 18, 0.3447, 2.0945, 3.5489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 1, 13.52, 18, 9.7229, 2.6315, 47.4730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 2, 30.15, 18, 1.3341, 27.4164, 33.0414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 3, 17.15, 18, 5.1431, 8.7930, 30.7568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 4, 39.01, 18, 14.2561, 15.3022, 69.3658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 5, 0.17, 18, 0.2072, 0.0141, 2.1130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CX', NULL, 4.14, 19, 0.1718, 3.7789, 4.5006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 2, 8.49, 19, 4.0366, 3.0208, 21.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 3, 7.85, 19, 7.4898, 0.9566, 42.8712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 4, 44.86, 19, 8.9716, 27.5244, 63.5480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 5, 38.80, 19, 13.3120, 16.3351, 67.3066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CX', NULL, 2.41, 19, 0.2620, 1.8564, 2.9571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 1, 54.33, 19, 10.1207, 33.5488, 73.6992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 2, 7.85, 19, 4.1789, 2.4654, 22.2840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 3, 1.40, 19, 1.1685, 0.2384, 7.7612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 4, 15.69, 19, 8.3579, 4.7034, 41.2398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 5, 20.74, 19, 6.7246, 9.9736, 38.1956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.4', 'CT', NULL, 1.13, 19, 0.0550, 1.0100, 1.2413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.4', 'CTP', 1, 87.43, 19, 5.5033, 70.8384, 95.2219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.4', 'CTP', 2, 12.57, 19, 5.5033, 4.7781, 29.1616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.8', 'CT', NULL, 2.14, 19, 0.0566, 2.0196, 2.2575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.8', 'CTP', 2, 86.14, 19, 5.6630, 69.6467, 94.3960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.8', 'CTP', 3, 13.86, 19, 5.6630, 5.6040, 30.3533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 31, 0.1629, 1.0968, 1.7622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 1, 67.79, 31, 13.1465, 38.0941, 87.7989, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 2, 25.36, 31, 12.3209, 8.2499, 56.2135, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 3, 4.52, 31, 2.9823, 1.1429, 16.2560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 4, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 5, 1.55, 31, 1.5894, 0.1887, 11.6425, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CX', NULL, 2.50, 31, 0.2866, 1.9104, 3.0812, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 1, 33.06, 31, 10.2070, 16.1440, 55.8825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 2, 23.40, 31, 9.4050, 9.4738, 47.1486, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 3, 18.10, 31, 10.9061, 4.6879, 49.8233, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 4, 11.78, 31, 6.0017, 3.9429, 30.2799, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 5, 13.66, 31, 7.4511, 4.1722, 36.5036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CX', NULL, 1.90, 31, 0.3960, 1.0898, 2.7073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 1, 71.12, 31, 12.3686, 41.8573, 89.3878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 2, 5.57, 31, 5.5566, 0.6764, 33.7935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 4, 8.96, 31, 7.9684, 1.3217, 41.9781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 5, 14.35, 31, 8.0126, 4.2383, 38.8144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.05, 31, 0.3459, 1.3412, 2.7541, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 1, 48.34, 31, 15.8706, 20.3518, 77.4061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 2, 21.14, 31, 10.6912, 6.7488, 49.8313, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 3, 12.23, 31, 8.1343, 2.8793, 39.5744, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 4, 14.00, 31, 8.4271, 3.7509, 40.4718, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 5, 4.29, 31, 2.7063, 1.1537, 14.6918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CX', NULL, 3.98, 31, 0.3195, 3.3316, 4.6368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.78, 31, 0.8007, 0.0938, 6.1320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 2, 16.31, 31, 10.6192, 3.8239, 48.8380, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 3, 13.07, 31, 9.2501, 2.7695, 44.2263, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 4, 23.43, 31, 9.0905, 9.8024, 46.2703, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 5, 46.43, 31, 11.8359, 24.6937, 69.6077, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CX', NULL, 3.39, 31, 0.2746, 2.8270, 3.9487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 1, 0.78, 31, 0.8007, 0.0938, 6.1320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 2, 38.16, 31, 10.9593, 19.2870, 61.4327, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 3, 2.33, 31, 1.4669, 0.6359, 8.1707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 4, 38.98, 31, 11.8424, 18.7721, 63.8463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 5, 19.76, 31, 9.9882, 6.3663, 47.1312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CX', NULL, 3.70, 31, 0.3092, 3.0698, 4.3329, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 1, 8.88, 31, 6.2756, 1.9608, 32.2029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 2, 14.04, 31, 7.6939, 4.2562, 37.5196, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 3, 6.44, 31, 4.6406, 1.4081, 24.9145, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 4, 39.33, 31, 14.4829, 15.8003, 69.1264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 5, 31.31, 31, 8.8448, 16.4411, 51.3526, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CX', NULL, 2.28, 31, 0.4255, 1.4108, 3.1487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 1, 40.87, 31, 17.0448, 14.0674, 74.4813, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 2, 21.15, 31, 11.0819, 6.4571, 51.0295, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 3, 16.85, 31, 9.9606, 4.5316, 46.3966, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 4, 11.39, 31, 7.7239, 2.6217, 38.0238, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 5, 9.74, 31, 8.0265, 1.6441, 41.0526, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 31, 0.2988, 3.0573, 4.2777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 1, 5.94, 31, 5.9913, 0.7017, 36.0731, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 2, 8.98, 31, 7.9792, 1.3246, 42.0150, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 3, 24.91, 31, 12.2391, 8.0167, 55.7943, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 4, 32.75, 31, 9.6194, 16.6344, 54.2977, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 5, 27.43, 31, 12.5136, 9.4779, 57.7121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CX', NULL, 3.62, 31, 0.2824, 3.0449, 4.1985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 1, 5.94, 31, 5.9913, 0.7017, 36.0731, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 2, 22.75, 31, 8.5730, 9.8043, 44.3651, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 3, 6.64, 31, 3.4585, 2.2282, 18.1838, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 4, 32.55, 31, 9.8614, 16.1647, 54.7024, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 5, 32.12, 31, 9.2984, 16.5332, 53.0660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CX', NULL, 3.69, 31, 0.2282, 3.2290, 4.1609, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 1, 2.19, 31, 2.2626, 0.2591, 16.2055, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 2, 19.57, 31, 8.2996, 7.6564, 41.6667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 3, 15.80, 31, 8.7871, 4.6427, 41.9636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 4, 31.42, 31, 9.8721, 15.2339, 53.8679, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 5, 31.02, 31, 10.0597, 14.6868, 54.0146, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CX', NULL, 3.04, 31, 0.3232, 2.3820, 3.7020, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 1, 17.57, 31, 9.3491, 5.3984, 44.3400, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 2, 12.79, 31, 6.1001, 4.5786, 30.9429, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 3, 33.86, 31, 9.1648, 18.1660, 54.1485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 4, 19.41, 31, 8.5329, 7.3276, 42.3236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 5, 16.36, 31, 11.0084, 3.6466, 50.2827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CX', NULL, 2.50, 31, 0.2747, 1.9361, 3.0581, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 1, 17.08, 31, 10.1222, 4.5640, 46.9949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 2, 50.91, 31, 11.1751, 29.3807, 72.1002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 3, 8.56, 31, 5.1734, 2.3709, 26.5266, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 4, 12.15, 31, 5.9140, 4.2698, 30.0116, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 5, 11.31, 31, 8.1438, 2.3706, 40.0993, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CX', NULL, 1.06, 31, 0.0386, 1.0000, 1.1348, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 1, 97.51, 31, 1.5602, 91.3369, 99.3164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 2, 0.94, 31, 0.9530, 0.1163, 7.1449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 3, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 5, 0.78, 31, 0.8007, 0.0938, 6.1320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 31, 0.1248, 4.5206, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.94, 31, 0.9530, 0.1163, 7.1449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 4, 18.08, 31, 12.4925, 3.7943, 55.2704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 5, 80.20, 31, 12.3583, 45.2505, 95.2051, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CX', NULL, 1.87, 31, 0.4741, 1.0000, 2.8348, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 1, 62.24, 31, 17.3899, 26.6699, 88.1930, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 2, 8.84, 31, 6.1933, 1.9761, 31.7863, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 3, 10.84, 31, 6.1817, 3.1888, 30.9822, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 4, 16.21, 31, 12.7656, 2.7588, 56.8764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 5, 1.88, 31, 1.9061, 0.2299, 13.6820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CX', NULL, 1.92, 31, 0.3958, 1.1100, 2.7265, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 1, 55.14, 31, 16.5159, 23.9143, 82.7756, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 2, 14.11, 31, 6.0532, 5.5920, 31.3002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 3, 14.54, 31, 9.2876, 3.5680, 43.9130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 4, 16.21, 31, 12.7656, 2.7588, 56.8764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.50, 31, 0.2281, 1.0349, 1.9665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 1, 58.81, 31, 17.1636, 25.1456, 85.8545, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 2, 32.31, 31, 12.1782, 13.2739, 59.8099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 3, 8.88, 31, 6.2947, 1.9515, 32.3083, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.95, 31, 0.4873, 1.0000, 2.9411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 1, 73.10, 31, 12.5099, 42.5663, 90.8792, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 2, 0.78, 31, 0.7949, 0.0952, 6.0438, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 3, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 4, 9.14, 31, 7.9966, 1.3872, 41.8247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 5, 16.21, 31, 12.7656, 2.7588, 56.8764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.46, 31, 0.2036, 1.0396, 1.8711, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 1, 79.65, 31, 8.4244, 57.5203, 91.8794, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 2, 3.27, 31, 2.6020, 0.6252, 15.3580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 3, 8.98, 31, 7.9645, 1.3294, 41.9258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 4, 8.10, 31, 6.3828, 1.5089, 33.6720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CX', NULL, 3.35, 31, 0.1961, 2.9482, 3.7490, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 2, 21.25, 31, 11.2848, 6.3713, 51.6801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 3, 25.14, 31, 11.4149, 8.8682, 53.6826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 4, 51.12, 31, 11.2298, 29.4641, 72.3665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 5, 2.49, 31, 1.5256, 0.7036, 8.4360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.14, 31, 0.3257, 2.4792, 3.8097, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 1, 15.74, 31, 9.0739, 4.4179, 43.0351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 2, 30.41, 31, 10.4253, 13.7746, 54.4424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 3, 8.98, 31, 7.9645, 1.3294, 41.9258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 4, 13.40, 31, 6.1439, 4.9893, 31.3307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 5, 31.47, 31, 9.1286, 16.2077, 52.1518, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CX', NULL, 1.86, 31, 0.4064, 1.0332, 2.6931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 1, 60.22, 31, 17.3698, 25.6145, 86.9393, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 2, 11.94, 31, 6.1272, 3.9609, 30.8316, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 3, 18.02, 31, 8.4482, 6.3980, 41.4090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 4, 0.94, 31, 0.9530, 0.1163, 7.1449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 5, 8.88, 31, 6.2756, 1.9608, 32.2029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CX', NULL, 2.26, 31, 0.4450, 1.3555, 3.1730, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 1, 61.69, 31, 12.0596, 36.2241, 82.0339, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 2, 5.14, 31, 3.4432, 1.2668, 18.6435, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 3, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 4, 9.82, 31, 6.1293, 2.5800, 30.9204, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 5, 22.57, 31, 9.0217, 9.2194, 45.5497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CX', NULL, 3.44, 31, 0.3503, 2.7254, 4.1564, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 1, 17.08, 31, 10.1222, 4.5640, 46.9949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 2, 9.12, 31, 7.9711, 1.3893, 41.6994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 3, 26.19, 31, 12.2316, 8.8823, 56.3702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 4, 7.86, 31, 5.1716, 1.9435, 26.8344, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 5, 39.75, 31, 10.0277, 21.9109, 60.8094, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.07, 31, 0.3480, 1.3627, 2.7841, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 1, 53.10, 31, 16.2764, 22.9601, 81.1376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 2, 11.00, 31, 6.1181, 3.3357, 30.6943, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 3, 17.86, 31, 8.4704, 6.2663, 41.4183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 4, 11.53, 31, 6.0443, 3.7426, 30.4161, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 5, 6.51, 31, 5.6513, 1.0324, 31.6983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.18, 31, 0.1259, 1.0000, 1.4347, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 1, 91.12, 31, 6.2947, 67.6917, 98.0485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 3, 8.88, 31, 6.2947, 1.9515, 32.3083, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 31, 0.0660, 1.0071, 1.2766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 1, 89.40, 31, 6.0561, 69.5740, 96.8882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 2, 8.88, 31, 6.2671, 1.9649, 32.1563, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.94, 31, 0.9530, 0.1163, 7.1449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 31, 0.0654, 1.0000, 1.2477, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 1, 90.14, 31, 6.1669, 68.9077, 97.4174, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 2, 8.30, 31, 6.0057, 1.7771, 31.1956, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 3, 1.55, 31, 1.1752, 0.3276, 7.0452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.51, 31, 0.2256, 1.0525, 1.9740, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 1, 65.66, 31, 11.9157, 39.3845, 84.9065, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 2, 25.46, 31, 8.9066, 11.5826, 47.1104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 3, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 4, 8.10, 31, 6.3828, 1.5089, 33.6720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CX', NULL, 3.19, 31, 0.4470, 2.2763, 4.1021, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 1, 34.44, 31, 13.8652, 13.0339, 64.8014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 2, 1.55, 31, 1.1572, 0.3355, 6.8892, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 3, 9.82, 31, 6.1328, 2.5780, 30.9375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 4, 19.03, 31, 7.4924, 8.0065, 38.8151, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 5, 35.16, 31, 9.9124, 18.2448, 56.8576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CX', NULL, 2.74, 31, 0.4399, 1.8413, 3.6383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 1, 40.68, 31, 15.0953, 16.0455, 71.1004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 2, 3.11, 31, 2.0575, 0.7882, 11.4636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 3, 26.05, 31, 12.3290, 8.7064, 56.5567, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 4, 1.88, 31, 1.9061, 0.2299, 13.6820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 5, 28.28, 31, 9.0371, 13.7018, 49.4870, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CX', NULL, 2.88, 31, 0.2900, 2.2847, 3.4694, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 1, 11.23, 31, 7.7077, 2.5407, 38.0276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 2, 31.21, 31, 13.4500, 11.2054, 61.9882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 3, 20.65, 31, 7.7412, 9.0181, 40.5781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 4, 32.47, 31, 12.2483, 13.3170, 60.0725, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 5, 4.45, 31, 2.5176, 1.3720, 13.4986, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CX', NULL, 3.42, 31, 0.3094, 2.7854, 4.0491, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 1, 1.55, 31, 1.5894, 0.1887, 11.6425, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 2, 30.54, 31, 11.7864, 12.3863, 57.7629, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 3, 20.90, 31, 11.1134, 6.2759, 51.0488, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 4, 18.64, 31, 8.4114, 6.8699, 41.5579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 5, 28.37, 31, 12.6481, 9.9978, 58.5377, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.02, 31, 0.4151, 2.1731, 3.8684, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 1, 15.53, 31, 10.5567, 3.4310, 48.7474, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 2, 22.59, 31, 11.5754, 7.0232, 53.0042, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 3, 21.68, 31, 11.2298, 6.6907, 51.6558, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 4, 24.67, 31, 12.1715, 7.9183, 55.5116, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 5, 15.53, 31, 5.9583, 6.7747, 31.7313, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.53, 31, 0.2235, 1.0732, 1.9862, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 1, 65.57, 31, 11.7964, 39.5825, 84.7023, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 2, 25.55, 31, 8.7443, 11.8308, 46.7359, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 4, 8.10, 31, 6.3828, 1.5089, 33.6720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.45, 31, 0.2349, 1.9727, 2.9320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 1, 17.07, 31, 8.4756, 5.7112, 41.1449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 2, 51.58, 31, 16.0174, 22.3310, 79.7880, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 3, 11.00, 31, 6.1181, 3.3357, 30.6943, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 4, 9.75, 31, 8.0300, 1.6498, 41.0513, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 5, 10.60, 31, 6.0526, 3.1141, 30.4098, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 31, 0.3683, 1.2447, 2.7490, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 1, 40.63, 31, 15.0172, 16.1027, 70.9344, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 2, 36.82, 31, 10.6082, 18.6713, 59.6572, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 3, 5.57, 31, 5.5566, 0.6764, 33.7935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 4, 16.21, 31, 12.7656, 2.7588, 56.8764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.93, 31, 0.3163, 1.2878, 2.5799, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 1, 51.67, 31, 16.0952, 22.2759, 79.9459, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 2, 24.93, 31, 11.4082, 8.7290, 53.5588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 3, 8.10, 31, 6.3828, 1.5089, 33.6720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 4, 8.96, 31, 8.0937, 1.2786, 42.7575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 5, 6.34, 31, 5.6090, 0.9758, 31.7733, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CX', NULL, 4.47, 31, 0.2624, 3.9304, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 1, 0.78, 31, 0.7947, 0.0953, 6.0407, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 2, 8.98, 31, 7.9869, 1.3221, 42.0623, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 3, 2.65, 31, 2.0825, 0.5218, 12.3945, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 4, 18.03, 31, 10.2399, 5.0732, 47.5194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 5, 69.56, 31, 12.9924, 39.4927, 88.8919, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.58, 31, 0.4355, 1.6878, 3.4666, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 1, 25.28, 31, 12.7947, 7.8213, 57.4355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 2, 33.17, 31, 13.0792, 12.9476, 62.3496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 3, 15.32, 31, 6.1461, 6.4343, 32.2539, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 4, 11.00, 31, 6.1181, 3.3357, 30.6943, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 5, 15.23, 31, 7.2469, 5.3981, 36.1149, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.78, 31, 0.4159, 2.9260, 4.6246, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 1, 8.96, 31, 7.9684, 1.3217, 41.9781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 2, 21.00, 31, 10.8947, 6.4990, 50.4052, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 3, 4.93, 31, 3.1935, 1.2730, 17.2540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 4, 13.77, 31, 6.2391, 5.1764, 31.8331, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 5, 51.34, 31, 11.3299, 29.4734, 72.7096, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CX', NULL, 4.71, 31, 0.1734, 4.3586, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 3, 8.96, 31, 8.1086, 1.2739, 42.8492, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 4, 10.83, 31, 7.6008, 2.3744, 37.7368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 5, 80.22, 31, 10.6494, 50.7355, 94.1064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CX', NULL, 2.58, 31, 0.4453, 1.6710, 3.4898, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 1, 47.21, 31, 15.5928, 19.9512, 76.2451, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 2, 9.04, 31, 6.2462, 2.0641, 31.9199, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 3, 12.99, 31, 6.3619, 4.5166, 32.0324, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 5, 30.75, 31, 10.3130, 14.1770, 54.4226, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CX', NULL, 3.02, 30, 0.3556, 2.2929, 3.7475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 1, 21.86, 30, 11.9902, 6.2409, 54.0358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 2, 8.16, 30, 6.8247, 1.3622, 36.3898, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 3, 33.46, 30, 12.3738, 13.8972, 61.0485, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 4, 19.12, 30, 7.6176, 7.9496, 39.3016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 5, 17.39, 30, 10.4493, 4.5391, 48.2358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 31, 0.2610, 2.9717, 4.0378, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 1, 2.33, 31, 1.4961, 0.6195, 8.3697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 2, 20.83, 31, 8.4942, 8.4139, 42.9636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 3, 24.90, 31, 9.4123, 10.6005, 48.0984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 4, 27.92, 31, 9.6754, 12.6745, 50.8383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 5, 24.02, 31, 11.3597, 8.1468, 52.9876, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.26, 31, 0.3632, 2.5150, 3.9984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 1, 10.53, 31, 8.0370, 2.0200, 40.1917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 2, 31.88, 31, 12.4403, 12.6840, 60.1237, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 3, 9.75, 31, 8.0045, 1.6594, 40.9085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 4, 17.06, 31, 6.3533, 7.5962, 33.9747, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 5, 30.78, 31, 12.8933, 11.4400, 60.4768, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CX', NULL, 3.78, 31, 0.3130, 3.1409, 4.4194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 1, 8.98, 31, 7.9931, 1.3201, 42.0998, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 2, 8.88, 31, 6.2671, 1.9649, 32.1563, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 3, 10.37, 31, 8.3891, 1.7987, 42.2264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 4, 38.70, 31, 12.0428, 18.2883, 64.0293, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 5, 33.08, 31, 13.2829, 12.6725, 62.7325, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CX', NULL, 1.75, 31, 0.2946, 1.1487, 2.3522, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 1, 57.94, 31, 14.8564, 28.4019, 82.7140, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 2, 23.50, 31, 12.0388, 7.2565, 54.6697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 3, 5.07, 31, 2.9458, 1.5058, 15.7126, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 4, 12.55, 31, 8.4694, 2.8830, 40.9665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 5, 0.94, 31, 0.9530, 0.1163, 7.1449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CX', NULL, 4.11, 31, 0.1699, 3.7652, 4.4590, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 2, 8.10, 31, 6.3828, 1.5089, 33.6720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 3, 7.49, 31, 6.1800, 1.2946, 33.3472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 4, 49.49, 31, 11.3339, 27.9612, 71.2090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 5, 34.91, 31, 9.8916, 18.0660, 56.6139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CX', NULL, 2.94, 31, 0.4774, 1.9654, 3.9153, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 1, 24.39, 31, 13.1507, 6.9908, 58.0521, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 2, 17.15, 31, 7.4971, 6.5839, 37.8148, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 3, 10.69, 31, 8.0580, 2.0915, 40.1516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 4, 35.58, 31, 14.1921, 13.4921, 66.1710, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 5, 12.19, 31, 6.6401, 3.7631, 33.0115, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CX', NULL, 3.66, 31, 0.3975, 2.8511, 4.4746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 1, 9.75, 31, 8.0334, 1.6485, 41.0707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 2, 8.88, 31, 6.2947, 1.9515, 32.3083, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 3, 27.36, 31, 12.8135, 9.1664, 58.4237, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 4, 13.34, 31, 8.6261, 3.2469, 41.4019, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 5, 40.67, 31, 15.0251, 16.1171, 70.9700, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CX', NULL, 3.10, 31, 0.3382, 2.4100, 3.7916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 1, 17.09, 31, 9.7865, 4.7870, 45.7920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 2, 17.86, 31, 8.5243, 6.2224, 41.6002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 3, 22.76, 31, 7.4165, 11.0749, 41.0916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 4, 22.47, 31, 8.2355, 9.9403, 43.2166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 5, 19.82, 31, 10.9503, 5.7060, 50.2413, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CX', NULL, 4.48, 31, 0.2220, 4.0229, 4.9298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 2, 6.88, 31, 6.0898, 1.0481, 33.9904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 3, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 4, 30.18, 31, 18.1745, 6.9124, 71.5598, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 5, 62.17, 31, 17.5492, 26.3621, 88.2925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CX', NULL, 2.75, 31, 0.3532, 2.0288, 3.4713, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 1, 39.18, 31, 10.3465, 20.9758, 60.9941, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 2, 9.66, 31, 6.1827, 2.4531, 31.2455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 3, 17.24, 31, 10.1331, 4.6544, 47.0460, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 4, 4.82, 31, 2.6780, 1.5154, 14.2964, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 5, 29.10, 31, 9.6744, 13.6103, 51.6782, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.4', 'CT', NULL, 1.38, 31, 0.1734, 1.0221, 1.7305, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.4', 'CTP', 1, 63.15, 31, 17.4046, 27.1131, 88.7542, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.4', 'CTP', 2, 36.08, 31, 17.5026, 10.6975, 72.6705, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.4', 'CTP', 3, 0.78, 31, 0.8138, 0.0906, 6.3335, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.8', 'CT', NULL, 2.26, 31, 0.1182, 2.0206, 2.5036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.8', 'CTP', 2, 73.79, 31, 11.8245, 44.6805, 90.7503, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.8', 'CTP', 3, 26.21, 31, 11.8245, 9.2497, 55.3195, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CX', NULL, 1.49, 22, 0.2148, 1.0453, 1.9387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 1, 64.19, 22, 14.9154, 31.7398, 87.3594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 2, 24.87, 22, 10.6605, 9.1813, 52.0251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 3, 8.47, 22, 6.4728, 1.6058, 34.4338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 4, 2.46, 22, 2.5338, 0.2801, 18.4761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CX', NULL, 1.73, 22, 0.3896, 1.0000, 2.5354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 1, 69.65, 22, 11.1762, 43.3228, 87.3304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 2, 14.70, 22, 7.5856, 4.6665, 37.7473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 3, 0.85, 22, 0.8767, 0.0967, 6.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 4, 3.09, 22, 2.6653, 0.4999, 16.8612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 5, 11.71, 22, 9.7497, 1.8321, 48.5233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CX', NULL, 3.22, 22, 0.5753, 2.0259, 4.4188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 1, 36.82, 22, 12.9590, 15.4702, 64.9916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 2, 6.22, 22, 5.4326, 0.9484, 31.5028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 3, 2.36, 22, 2.4092, 0.2728, 17.5548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 4, 7.08, 22, 6.3321, 1.0200, 36.0526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 5, 47.51, 22, 13.6110, 22.5383, 73.7981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CX', NULL, 2.61, 21, 0.3262, 1.9322, 3.2931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 1, 33.51, 21, 11.7746, 14.3364, 60.2792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 2, 17.86, 21, 8.0795, 6.4491, 40.6846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 3, 13.34, 21, 9.9312, 2.5018, 48.0186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 4, 24.44, 21, 11.6985, 7.9406, 54.8018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 5, 10.85, 21, 8.4111, 1.9462, 42.7429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 22, 0.0459, 4.8439, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 3, 2.02, 22, 1.5297, 0.4134, 9.3182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 4, 2.02, 22, 1.5297, 0.4134, 9.3182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 5, 95.95, 22, 3.0593, 82.1645, 99.1870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CX', NULL, 4.02, 22, 0.4689, 3.0410, 4.9912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 2, 27.73, 22, 16.2870, 6.6138, 67.5306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 4, 15.19, 22, 9.9499, 3.4676, 47.1639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 5, 57.08, 22, 16.3795, 24.8739, 84.2296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 22, 0.2793, 3.6138, 4.7754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 2, 7.08, 22, 6.3446, 1.0160, 36.1437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 3, 11.55, 22, 8.1505, 2.4237, 40.6961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 4, 36.19, 22, 9.6203, 19.2592, 57.4286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 5, 45.18, 22, 15.9657, 17.7384, 75.8962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CX', NULL, 2.35, 22, 0.2647, 1.7959, 2.8967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 1, 42.78, 22, 9.5306, 24.9636, 62.6871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 2, 18.00, 22, 10.9255, 4.4959, 50.5751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 3, 8.25, 22, 5.4392, 1.9757, 28.6108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 4, 23.77, 22, 11.1367, 7.9896, 52.8163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 5, 7.21, 22, 4.9756, 1.6276, 26.7332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CX', NULL, 3.24, 22, 0.3867, 2.4361, 4.0447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 1, 12.90, 22, 12.5651, 1.4265, 60.2485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 2, 12.73, 22, 8.1846, 3.0536, 40.3018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 3, 24.99, 22, 11.5769, 8.4465, 54.6194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 4, 36.20, 22, 12.6472, 15.3716, 63.9218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 5, 13.18, 22, 9.8114, 2.4908, 47.4487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CX', NULL, 3.90, 22, 0.2356, 3.4112, 4.3912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 1, 1.18, 22, 1.2046, 0.1385, 9.2969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 2, 1.81, 22, 1.4941, 0.3203, 9.5723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 3, 32.36, 22, 12.3342, 12.9067, 60.6962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 4, 35.02, 22, 9.6216, 18.2771, 56.4881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 5, 29.64, 22, 12.5434, 10.7590, 59.5376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CX', NULL, 3.34, 22, 0.4636, 2.3737, 4.3019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 1, 8.26, 22, 6.5333, 1.4770, 35.1014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 2, 26.19, 22, 12.8858, 8.1460, 58.6636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 3, 19.27, 22, 11.1387, 5.1074, 51.4106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 4, 16.09, 22, 10.2716, 3.7909, 48.2662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 5, 30.20, 22, 17.1200, 7.3991, 70.0809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CX', NULL, 2.28, 22, 0.3973, 1.4492, 3.1019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 1, 32.66, 22, 16.3292, 9.3841, 69.4330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 2, 32.82, 22, 12.8494, 12.6948, 62.1438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 3, 8.82, 22, 8.0044, 1.2066, 43.3875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 4, 25.70, 22, 13.4126, 7.4287, 59.8466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CX', NULL, 2.20, 22, 0.3762, 1.4142, 2.9788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 1, 40.55, 22, 14.8229, 15.9594, 71.0159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 2, 24.95, 22, 10.0237, 9.8419, 50.2964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 3, 18.54, 22, 11.0639, 4.7281, 51.0827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 4, 6.22, 22, 5.4326, 0.9484, 31.5028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 5, 9.74, 22, 9.9475, 1.0145, 53.1699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CX', NULL, 1.17, 22, 0.1085, 1.0000, 1.3971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 1, 82.86, 22, 10.8516, 49.6687, 95.9494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 2, 17.14, 22, 10.8516, 4.0506, 50.3313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 22, 0.0175, 4.9466, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 3, 0.85, 22, 0.8767, 0.0967, 6.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 5, 99.15, 22, 0.8767, 93.0183, 99.9033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CX', NULL, 1.22, 22, 0.1231, 1.0000, 1.4785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 1, 81.14, 22, 11.2095, 48.3953, 95.1751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 2, 17.17, 22, 11.0412, 3.9634, 51.0215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 3, 0.85, 22, 0.8767, 0.0967, 6.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 5, 0.85, 22, 0.8767, 0.0967, 6.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CX', NULL, 1.11, 22, 0.0829, 1.0000, 1.2790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 1, 89.35, 22, 8.2909, 57.8159, 98.0887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 2, 10.65, 22, 8.2909, 1.9113, 42.1841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 22, 0.0151, 1.0000, 1.0497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 1, 98.17, 22, 1.5102, 90.3349, 99.6755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 2, 1.83, 22, 1.5102, 0.3245, 9.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 22, 0.1596, 1.0000, 1.5041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 1, 90.97, 22, 8.0204, 56.9507, 98.7120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 2, 0.85, 22, 0.8767, 0.0967, 6.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 3, 8.19, 22, 7.9631, 0.9760, 44.6635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 22, 0.0250, 1.0000, 1.0802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 1, 97.18, 22, 2.5003, 83.7816, 99.5673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 2, 2.82, 22, 2.5003, 0.4327, 16.2184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CX', NULL, 3.34, 22, 0.3154, 2.6798, 3.9914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 2, 20.46, 22, 16.5512, 3.0099, 68.0756, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 3, 26.37, 22, 12.2100, 8.8274, 56.9763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 4, 52.33, 22, 17.2412, 20.6827, 82.2076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 5, 0.85, 22, 0.8767, 0.0967, 6.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CX', NULL, 3.15, 22, 0.5510, 2.0003, 4.2922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 1, 29.21, 22, 17.0436, 6.9188, 69.6129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 2, 3.64, 22, 2.2520, 0.9859, 12.5528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 3, 16.80, 22, 10.1610, 4.2650, 47.7990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 4, 23.99, 22, 12.5911, 6.9860, 57.0232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 5, 26.35, 22, 9.5292, 11.4142, 49.8312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 22, 0.2117, 1.0000, 1.8497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 1, 71.33, 22, 13.6208, 38.3744, 90.8579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 2, 18.09, 22, 10.5688, 4.7715, 49.3264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 3, 9.74, 22, 9.3125, 1.1771, 49.4179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 5, 0.85, 22, 0.8767, 0.0967, 6.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CX', NULL, 2.23, 22, 0.4589, 1.2770, 3.1858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 1, 60.75, 22, 14.8345, 29.7964, 84.9486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 2, 0.85, 22, 0.8767, 0.0967, 6.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 3, 11.57, 22, 9.5201, 1.8541, 47.5341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 4, 8.19, 22, 7.9631, 0.9760, 44.6635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 5, 18.65, 22, 9.1764, 6.1168, 44.6424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CX', NULL, 3.28, 22, 0.2621, 2.7352, 3.8254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 1, 10.92, 22, 8.1863, 2.0833, 41.3709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 2, 24.65, 22, 12.4722, 7.4879, 56.9312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 3, 9.18, 22, 8.1441, 1.3064, 43.5352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 4, 36.01, 22, 14.7928, 12.9002, 68.1397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 5, 19.25, 22, 10.9090, 5.2478, 50.6404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CX', NULL, 2.46, 22, 0.4310, 1.5649, 3.3574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 1, 40.46, 22, 16.6737, 13.8756, 74.1371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 2, 9.53, 22, 5.2149, 2.9092, 27.0372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 3, 23.17, 22, 12.5130, 6.5339, 56.5388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 4, 17.10, 22, 10.1976, 4.4165, 47.9373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 5, 9.74, 22, 9.9475, 1.0145, 53.1699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 22, 0.0175, 1.0000, 1.0534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 1, 98.31, 22, 1.7534, 86.6353, 99.8087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 2, 1.69, 22, 1.7534, 0.1913, 13.3647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 22, 0.0222, 1.0000, 1.0659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 1, 98.03, 22, 2.2177, 82.0735, 99.8148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 2, 1.97, 22, 2.2177, 0.1852, 17.9265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 22, 0.1836, 1.0000, 1.6389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 1, 84.04, 22, 9.8313, 53.4170, 96.0286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 2, 6.22, 22, 5.4326, 0.9484, 31.5028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 3, 9.74, 22, 9.3125, 1.1771, 49.4179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CX', NULL, 1.52, 22, 0.2306, 1.0400, 1.9992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 1, 72.19, 22, 11.6794, 43.6351, 89.6927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 2, 3.66, 22, 3.0203, 0.6376, 18.3950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 3, 24.15, 22, 11.5777, 7.8782, 54.2377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CX', NULL, 2.93, 22, 0.4616, 1.9672, 3.8872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 1, 42.40, 22, 12.4106, 20.3707, 67.9250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 2, 0.99, 22, 1.1088, 0.0940, 9.5500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 4, 34.73, 22, 10.3885, 17.0241, 57.9851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 5, 21.88, 22, 11.3615, 6.5712, 52.7401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CX', NULL, 2.61, 22, 0.4931, 1.5813, 3.6321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 1, 49.36, 22, 14.0849, 23.1914, 75.8806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 2, 7.21, 22, 4.9756, 1.6276, 26.7332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 3, 1.62, 22, 1.3759, 0.2724, 9.0237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 4, 17.03, 22, 10.8832, 3.9735, 50.4569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 5, 24.78, 22, 12.8801, 7.2608, 58.0950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CX', NULL, 2.16, 22, 0.3224, 1.4851, 2.8259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 1, 34.39, 22, 18.3033, 8.8412, 73.9033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 2, 22.82, 22, 12.8456, 6.0897, 57.4005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 3, 37.68, 22, 15.5552, 13.2309, 70.5673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 4, 3.09, 22, 2.6782, 0.4955, 16.9875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 5, 2.02, 22, 1.5297, 0.4134, 9.3182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CX', NULL, 2.73, 22, 0.4374, 1.8209, 3.6402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 1, 19.30, 22, 16.2600, 2.6558, 67.7083, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 2, 39.65, 22, 17.2235, 12.8216, 74.5898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 3, 1.83, 22, 1.5102, 0.3245, 9.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 4, 27.12, 22, 15.3665, 6.8801, 65.2100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 5, 12.09, 22, 10.3341, 1.7896, 50.9482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CX', NULL, 3.28, 22, 0.4210, 2.4057, 4.1568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 1, 1.18, 22, 1.2046, 0.1385, 9.2969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 2, 47.77, 22, 13.0995, 23.4880, 73.1594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 3, 1.83, 22, 1.5102, 0.3245, 9.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 4, 20.18, 22, 10.4791, 6.1327, 49.4453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 5, 29.04, 22, 17.1008, 6.7902, 69.6846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 22, 0.1270, 1.0780, 1.6061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 1, 65.79, 22, 12.6963, 37.3059, 86.1430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 2, 34.21, 22, 12.6963, 13.8570, 62.6941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CX', NULL, 2.38, 22, 0.3340, 1.6875, 3.0768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 1, 12.09, 22, 10.3341, 1.7896, 50.9482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 2, 65.90, 22, 16.4175, 29.7223, 89.8250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 3, 3.45, 22, 2.6892, 0.6629, 16.0711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 4, 8.82, 22, 8.0760, 1.1847, 43.8430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 5, 9.74, 22, 9.3125, 1.1771, 49.4179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CX', NULL, 1.80, 22, 0.1917, 1.4002, 2.1976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 1, 32.56, 22, 10.7670, 14.8287, 57.2350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 2, 61.22, 22, 8.8680, 42.0628, 77.4415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 4, 6.22, 22, 5.4326, 0.9484, 31.5028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 22, 0.1820, 1.1653, 1.9224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 1, 64.28, 22, 10.3284, 41.3901, 82.0999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 2, 29.49, 22, 12.2416, 10.9518, 58.7280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 5, 6.22, 22, 5.4326, 0.9484, 31.5028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 22, 0.4816, 3.2868, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 1, 10.58, 22, 8.2065, 1.9121, 41.8104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 3, 9.74, 22, 8.2620, 1.5043, 43.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 4, 9.37, 22, 8.0482, 1.4188, 42.6012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 5, 70.31, 22, 16.6364, 31.1055, 92.5514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CX', NULL, 2.55, 22, 0.4487, 1.6128, 3.4791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 1, 18.21, 22, 9.2183, 5.7908, 44.6445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 2, 41.54, 22, 12.9743, 18.9548, 68.3360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 3, 17.44, 22, 9.8253, 4.8608, 46.6134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 4, 13.08, 22, 10.5458, 2.1389, 50.8789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 5, 9.74, 22, 9.9475, 1.0145, 53.1699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CX', NULL, 3.50, 22, 0.5543, 2.3466, 4.6519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 1, 11.76, 22, 8.1376, 2.5431, 40.5031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 2, 29.47, 22, 11.9911, 11.1836, 58.1070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 3, 1.62, 22, 1.3759, 0.2724, 9.0237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 4, 11.38, 22, 7.2740, 2.7828, 36.5294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 5, 45.77, 22, 16.8478, 17.0633, 77.5913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 22, 0.0222, 4.9341, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 4, 1.97, 22, 2.2177, 0.1852, 17.9265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 5, 98.03, 22, 2.2177, 82.0735, 99.8148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CX', NULL, 1.46, 22, 0.2179, 1.0045, 1.9110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 1, 67.49, 22, 14.8024, 33.7947, 89.4141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 2, 21.59, 22, 12.4517, 5.6286, 55.9692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 3, 9.74, 22, 9.3125, 1.1771, 49.4179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 5, 1.18, 22, 1.2046, 0.1385, 9.2969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CX', NULL, 2.50, 22, 0.1550, 2.1815, 2.8262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 1, 9.21, 22, 5.5946, 2.4624, 28.9690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 2, 53.72, 22, 10.0242, 33.4123, 72.8572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 3, 19.47, 22, 10.9702, 5.3440, 50.8826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 4, 12.67, 22, 7.5751, 3.3774, 37.5959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 5, 4.93, 22, 3.2844, 1.1905, 18.2178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CX', NULL, 2.25, 21, 0.1827, 1.8712, 2.6335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 1, 28.39, 21, 9.9159, 12.5346, 52.3028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 2, 38.99, 21, 15.7226, 13.8631, 71.7250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 3, 20.56, 21, 12.1690, 5.1877, 55.0458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 4, 3.13, 21, 2.6998, 0.5019, 17.1499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 5, 8.93, 21, 4.3797, 3.0930, 23.1688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CX', NULL, 2.49, 21, 0.4481, 1.5514, 3.4208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 1, 36.67, 21, 10.4536, 18.4654, 59.6937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 2, 34.47, 21, 14.9648, 11.6670, 67.6899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 3, 0.64, 21, 0.6710, 0.0713, 5.4980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 5, 28.21, 21, 13.6579, 8.7827, 61.6045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CX', NULL, 3.65, 22, 0.3339, 2.9536, 4.3425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 1, 2.36, 22, 2.4092, 0.2728, 17.5548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 2, 10.58, 22, 9.3495, 1.4937, 48.0170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 3, 31.85, 22, 15.0886, 9.9183, 66.4841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 4, 30.32, 22, 9.5834, 14.4891, 52.7799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 5, 24.89, 22, 13.8137, 6.6530, 60.6381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CX', NULL, 2.29, 21, 0.3587, 1.5461, 3.0427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 1, 36.12, 21, 13.3268, 14.4941, 65.3560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 2, 18.02, 21, 7.9236, 6.7015, 40.2251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 3, 26.15, 21, 8.1542, 12.7962, 46.0714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 4, 19.71, 21, 12.1654, 4.7042, 54.9596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CX', NULL, 4.16, 22, 0.2669, 3.6040, 4.7142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 2, 10.92, 22, 10.0709, 1.4019, 51.3598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 3, 1.48, 22, 1.1545, 0.2876, 7.2374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 4, 48.39, 22, 14.2545, 22.2460, 75.4466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 5, 39.22, 22, 12.9060, 17.3046, 66.5461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CX', NULL, 3.55, 21, 0.3633, 2.7888, 4.3047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 1, 11.69, 21, 8.2157, 2.4528, 41.0489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 2, 0.64, 21, 0.6710, 0.0713, 5.4980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 3, 27.86, 21, 9.7633, 12.2934, 51.5452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 4, 40.95, 21, 13.1260, 18.2648, 68.2692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 5, 18.87, 21, 11.2501, 4.7818, 51.8592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CX', NULL, 3.48, 22, 0.3176, 2.8205, 4.1414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 1, 1.18, 22, 1.2046, 0.1385, 9.2969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 2, 29.44, 22, 12.7379, 10.4399, 59.8960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 3, 1.48, 22, 1.1545, 0.2876, 7.2374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 4, 55.91, 22, 10.0974, 35.1101, 74.8294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 5, 11.99, 22, 8.3315, 2.5693, 41.3037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CX', NULL, 2.78, 22, 0.1744, 2.4195, 3.1449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 1, 2.99, 22, 2.2429, 0.6131, 13.3384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 2, 27.18, 22, 11.3890, 10.1328, 55.2563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 3, 60.93, 22, 8.7965, 41.9639, 77.0756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 4, 6.45, 22, 6.2825, 0.7846, 37.5405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 5, 2.46, 22, 2.5338, 0.2801, 18.4761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CX', NULL, 3.78, 22, 0.2900, 3.1777, 4.3839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 1, 1.18, 22, 1.2046, 0.1385, 9.2969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 2, 17.14, 22, 7.9832, 6.0374, 39.9683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 3, 19.47, 22, 10.9702, 5.3440, 50.8826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 4, 26.84, 22, 13.1675, 8.3381, 59.6713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 5, 35.37, 22, 11.9930, 15.5262, 61.9682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CX', NULL, 2.31, 21, 0.3471, 1.5831, 3.0314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 1, 43.10, 21, 10.1437, 24.2174, 64.2186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 2, 17.34, 21, 9.9381, 4.7080, 47.1185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 3, 19.28, 21, 9.3834, 6.3609, 45.6567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 4, 6.30, 21, 5.4896, 0.9558, 31.8784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 5, 13.98, 21, 10.9024, 2.3946, 51.8523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.4', 'CT', NULL, 1.13, 22, 0.0981, 1.0000, 1.3296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.4', 'CTP', 1, 87.44, 22, 9.8138, 52.0482, 97.8112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.4', 'CTP', 2, 12.56, 22, 9.8138, 2.1888, 47.9518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.8', 'CT', NULL, 2.28, 22, 0.1164, 2.0345, 2.5185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.8', 'CTP', 2, 72.35, 22, 11.6366, 43.8362, 89.7667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.8', 'CTP', 3, 27.65, 22, 11.6366, 10.2333, 56.1638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CX', NULL, 1.82, 38, 0.2843, 1.2435, 2.3956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 1, 56.35, 38, 11.7884, 32.8348, 77.3208, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 2, 23.93, 38, 11.3925, 8.1291, 52.7840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 3, 7.65, 38, 6.4783, 1.2753, 34.6867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 4, 5.56, 38, 3.9531, 1.2646, 21.2993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 5, 6.51, 38, 6.3463, 0.8361, 36.5362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CX', NULL, 2.59, 38, 0.3656, 1.8496, 3.3310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 1, 49.31, 38, 10.8307, 28.7909, 70.0648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.70, 38, 0.5982, 0.1208, 3.8940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 3, 15.35, 38, 6.2347, 6.4180, 32.4049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 4, 10.95, 38, 5.2651, 3.9528, 26.8581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 5, 23.70, 38, 7.6739, 11.6170, 42.3259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CX', NULL, 2.52, 38, 0.4020, 1.7096, 3.3386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 1, 51.43, 38, 8.7546, 34.2336, 68.2946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 2, 4.05, 38, 2.9723, 0.8885, 16.5841, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 3, 6.51, 38, 5.4059, 1.1398, 29.6272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 4, 16.69, 38, 9.6947, 4.6527, 45.1402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 5, 21.31, 38, 12.5869, 5.5888, 55.3438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.27, 38, 0.3569, 1.5446, 2.9909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 1, 50.01, 38, 12.4129, 26.7822, 73.2309, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 2, 8.77, 38, 5.3928, 2.3945, 27.3618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 3, 13.36, 38, 7.4616, 4.0100, 36.2770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 4, 20.16, 38, 7.9846, 8.4616, 40.8269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 5, 7.70, 38, 6.2352, 1.3897, 33.0464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 38, 0.1367, 4.4527, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.55, 38, 0.5673, 0.0682, 4.3143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.99, 38, 1.0202, 0.1222, 7.5919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 3, 6.14, 38, 6.4016, 0.6842, 38.3145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 4, 9.57, 38, 5.3189, 2.9571, 26.8817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 5, 82.74, 38, 7.6922, 61.6809, 93.4579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CX', NULL, 4.15, 38, 0.2113, 3.7265, 4.5826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 1, 0.55, 38, 0.5673, 0.0682, 4.3143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 2, 12.69, 38, 5.9111, 4.6983, 29.9921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 3, 11.82, 38, 5.4459, 4.4469, 27.8716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 4, 20.62, 38, 8.1748, 8.6282, 41.6773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 5, 54.31, 38, 12.0897, 30.7003, 76.1371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 38, 0.1657, 3.8749, 4.5465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.55, 38, 0.5673, 0.0682, 4.3143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 2, 4.60, 38, 3.0134, 1.1866, 16.2351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 3, 13.72, 38, 5.1162, 6.2131, 27.6278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 4, 35.48, 38, 9.5956, 19.0395, 56.2486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 5, 45.65, 38, 9.7798, 27.4237, 65.1157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.79, 38, 0.3623, 2.0584, 3.5265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 1, 34.39, 38, 8.7006, 19.3513, 53.3779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 2, 10.91, 38, 7.9033, 2.3039, 38.8777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 3, 17.17, 38, 10.1291, 4.6649, 46.7408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 4, 16.13, 38, 7.0022, 6.3156, 35.4398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 5, 21.40, 38, 11.6418, 6.2783, 52.5329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CX', NULL, 2.98, 38, 0.3177, 2.3320, 3.6195, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 1, 16.90, 38, 7.4513, 6.4886, 37.3383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 2, 12.68, 38, 7.9069, 3.3048, 38.1635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 3, 34.38, 38, 12.0480, 15.0747, 60.7192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 4, 28.04, 38, 11.7474, 10.6947, 55.9003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 5, 8.01, 38, 6.1872, 1.5624, 32.3120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CX', NULL, 3.98, 38, 0.2261, 3.5224, 4.4385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 1, 0.55, 38, 0.5673, 0.0682, 4.3143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 2, 4.61, 38, 3.5607, 0.9261, 19.9619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 3, 28.20, 38, 8.9484, 13.8229, 49.0223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 4, 29.53, 38, 7.7547, 16.4563, 47.1371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 5, 37.11, 38, 13.6370, 15.2980, 65.8460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CX', NULL, 2.84, 38, 0.3084, 2.2123, 3.4622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 1, 18.86, 38, 9.1270, 6.4941, 43.7674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 2, 19.60, 38, 5.6114, 10.5938, 33.4043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 3, 31.25, 38, 12.3828, 12.3885, 59.3732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 4, 19.51, 38, 11.2421, 5.3789, 50.8336, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 5, 10.77, 38, 6.5452, 2.9473, 32.4214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CX', NULL, 2.43, 38, 0.2285, 1.9685, 2.8947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 1, 17.19, 38, 9.4576, 5.1224, 44.3721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 2, 44.94, 38, 10.9573, 24.9662, 66.6879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 3, 20.54, 38, 7.5076, 9.2410, 39.6340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 4, 12.20, 38, 6.1888, 4.1292, 30.9386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 5, 5.14, 38, 3.7916, 1.1061, 20.7620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CX', NULL, 2.81, 37, 0.3553, 2.0858, 3.5269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 1, 19.41, 37, 10.6559, 5.7073, 48.9507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 2, 22.31, 37, 8.0780, 10.0356, 42.4921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 3, 27.74, 37, 9.8889, 12.3702, 51.0791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 4, 19.30, 37, 8.5803, 7.2598, 42.2316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 5, 11.23, 37, 7.0488, 2.9297, 34.6720, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CX', NULL, 1.32, 38, 0.1434, 1.0324, 1.6137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 1, 81.80, 38, 5.7622, 67.2340, 90.7842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 2, 13.31, 38, 5.3484, 5.6603, 28.1971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 4, 0.55, 38, 0.5697, 0.0676, 4.3504, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 5, 4.34, 38, 3.5967, 0.7763, 20.7998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CX', NULL, 2.99, 38, 0.4165, 2.1444, 3.8324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 1, 38.32, 38, 8.2758, 23.4054, 55.8080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 2, 15.92, 38, 5.7446, 7.3496, 31.1154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.14, 38, 0.1487, 0.0175, 1.1631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 5, 45.62, 38, 11.3961, 24.8560, 68.0314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CX', NULL, 3.73, 38, 0.4799, 2.7584, 4.7032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 1, 28.51, 38, 12.1921, 10.6080, 57.2661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 2, 2.16, 38, 1.5506, 0.4970, 8.8937, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 3, 0.55, 38, 0.6041, 0.0596, 4.9100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 4, 5.30, 38, 4.9443, 0.7562, 29.1610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 5, 63.48, 38, 11.9317, 37.9868, 83.1380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CX', NULL, 2.10, 38, 0.3219, 1.4517, 2.7560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 1, 43.85, 38, 11.2233, 23.6708, 66.2928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 2, 23.24, 38, 10.0170, 8.8456, 48.5735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 3, 12.44, 38, 7.5117, 3.3967, 36.4909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 4, 19.61, 38, 11.5897, 5.2128, 51.9680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.86, 38, 0.6658, 0.1758, 4.0603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.75, 38, 0.2739, 1.1909, 2.3009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 1, 51.88, 38, 10.3018, 31.8494, 71.3317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 2, 33.07, 38, 9.3818, 17.3074, 53.8362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 3, 4.18, 38, 3.6229, 0.6910, 21.4390, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 4, 10.32, 38, 9.8853, 1.3045, 50.0500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.55, 38, 0.5673, 0.0682, 4.3143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CX', NULL, 2.43, 38, 0.3918, 1.6395, 3.2273, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 1, 45.98, 38, 12.2794, 23.8137, 69.8565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 2, 9.98, 38, 5.8967, 2.8469, 29.5354, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 3, 13.09, 38, 6.0944, 4.8420, 30.8407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 4, 16.64, 38, 10.2677, 4.2627, 47.2146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 5, 14.32, 38, 8.0701, 4.2204, 38.7873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.75, 37, 0.2914, 1.1570, 2.3391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 1, 66.88, 37, 10.3553, 43.8984, 83.9029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 2, 11.69, 37, 5.7504, 4.1034, 29.0613, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 3, 8.27, 37, 5.3837, 2.0941, 27.5485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 4, 6.05, 37, 5.0094, 1.0662, 27.7829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 5, 7.10, 37, 6.4530, 1.0417, 35.7158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CX', NULL, 3.75, 38, 0.1511, 3.4480, 4.0603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 2, 3.75, 38, 2.3126, 1.0519, 12.4888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 3, 44.48, 38, 8.0826, 29.2166, 60.8600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 4, 24.38, 38, 7.6369, 12.2245, 42.7351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 5, 27.39, 38, 9.3395, 12.7164, 49.4165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CX', NULL, 4.30, 38, 0.2692, 3.7505, 4.8415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 1, 8.73, 38, 6.3438, 1.8700, 32.4352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 3, 12.93, 38, 7.1218, 3.9595, 34.8552, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 4, 9.62, 38, 5.9213, 2.6096, 29.7278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 5, 68.72, 38, 11.1907, 43.3429, 86.3148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CX', NULL, 2.91, 38, 0.3347, 2.2300, 3.5864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 1, 26.19, 38, 11.6671, 9.4587, 54.6573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 2, 17.86, 38, 6.0036, 8.6659, 33.2548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 3, 11.40, 38, 6.6363, 3.2839, 32.7562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 4, 28.05, 38, 7.1515, 15.9736, 44.4206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 5, 16.51, 38, 7.7447, 5.9548, 38.1690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CX', NULL, 2.71, 38, 0.4330, 1.8322, 3.5871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 1, 44.90, 38, 13.3272, 21.4769, 70.8191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 2, 4.54, 38, 2.6280, 1.3732, 13.9778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 3, 6.51, 38, 5.4059, 1.1398, 29.6272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 4, 22.81, 38, 6.1888, 12.6575, 37.5895, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 5, 21.24, 38, 7.2560, 10.0748, 39.3763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CX', NULL, 4.10, 38, 0.2826, 3.5238, 4.6690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 1, 8.73, 38, 6.6923, 1.7141, 34.4068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 2, 4.86, 38, 3.4384, 1.1215, 18.7268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 3, 6.60, 38, 3.2956, 2.3362, 17.2703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 4, 27.65, 38, 9.5262, 12.7125, 50.0756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 5, 52.15, 38, 10.5872, 31.5741, 72.0292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CX', NULL, 2.86, 38, 0.3667, 2.1214, 3.6074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 1, 32.04, 38, 12.7158, 12.6146, 60.6161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 2, 6.81, 38, 5.6753, 1.1773, 30.9201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 3, 20.48, 38, 10.5643, 6.4730, 48.9461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 4, 24.03, 38, 7.8356, 11.7070, 43.0144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 5, 16.64, 38, 8.6171, 5.3672, 41.2754, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.67, 38, 0.2631, 1.1359, 2.2023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 1, 71.53, 38, 7.9031, 53.3703, 84.6545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 2, 7.72, 38, 2.9816, 3.4569, 16.3408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 3, 9.57, 38, 5.3189, 2.9571, 26.8817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 4, 4.67, 38, 3.7521, 0.8779, 21.2838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 5, 6.51, 38, 6.3463, 0.8361, 36.5362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 38, 0.0978, 1.0000, 1.3533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 1, 90.41, 38, 5.6024, 71.7967, 97.2154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 2, 7.62, 38, 5.3072, 1.7570, 27.5402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 5, 1.97, 38, 2.1328, 0.2152, 15.8207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 38, 0.0126, 1.0000, 1.0377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 1, 99.70, 38, 0.3152, 97.5548, 99.9629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 5, 0.30, 38, 0.3152, 0.0371, 2.4452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CX', NULL, 2.02, 38, 0.2123, 1.5898, 2.4500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 1, 48.54, 38, 11.8402, 26.5280, 71.1396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 2, 17.60, 38, 5.7028, 8.7869, 32.1529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 3, 22.46, 38, 6.5838, 11.8632, 38.3852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 4, 6.11, 38, 3.6566, 1.7574, 19.1440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 5, 5.29, 38, 2.1067, 2.3238, 11.5761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CX', NULL, 3.13, 38, 0.3540, 2.4115, 3.8462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 1, 27.31, 38, 8.9977, 13.0430, 48.4876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 2, 13.05, 38, 5.6956, 5.1500, 29.3290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 3, 7.72, 38, 4.2011, 2.4725, 21.6506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 4, 23.26, 38, 6.2826, 12.9355, 38.2147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 5, 28.65, 38, 9.4883, 13.5531, 50.7009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CX', NULL, 3.86, 38, 0.3157, 3.2224, 4.5019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 1, 16.79, 38, 8.8754, 5.2742, 42.2278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 2, 8.29, 38, 5.4120, 2.0912, 27.6637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 3, 5.42, 38, 3.5541, 1.3840, 18.9335, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 4, 10.94, 38, 6.5063, 3.0765, 32.2167, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 5, 58.57, 38, 10.3832, 37.2667, 77.0868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CX', NULL, 3.37, 37, 0.2774, 2.8120, 3.9372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 1, 16.19, 37, 7.9588, 5.5552, 38.8285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 2, 14.56, 37, 7.9304, 4.4683, 38.3045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 3, 24.81, 37, 11.3455, 8.7662, 53.1114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 4, 4.47, 37, 2.3780, 1.4932, 12.6455, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 5, 39.97, 37, 8.6442, 24.2764, 58.0243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CX', NULL, 1.89, 38, 0.1377, 1.6068, 2.1646, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 1, 25.84, 38, 9.0997, 11.7484, 47.6978, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 2, 60.30, 38, 6.3268, 47.0668, 72.1827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 3, 13.31, 38, 5.3318, 5.6759, 28.1381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 4, 0.55, 38, 0.6041, 0.0596, 4.9100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.23, 38, 0.1551, 3.9135, 4.5420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 2, 0.55, 38, 0.5673, 0.0682, 4.3143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 3, 13.86, 38, 5.3832, 6.0613, 28.6303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 4, 47.85, 38, 8.6207, 31.3026, 64.8843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 5, 37.74, 38, 11.3289, 18.5794, 61.6867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.85, 38, 0.2183, 1.4088, 2.2934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 1, 41.68, 38, 12.7075, 19.8559, 67.3314, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 2, 41.66, 38, 13.2946, 19.0772, 68.3876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 3, 6.54, 38, 4.3545, 1.6245, 22.8631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 4, 10.12, 38, 6.6925, 2.4746, 33.3323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CX', NULL, 2.94, 38, 0.2276, 2.4820, 3.4045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 1, 6.51, 38, 6.1118, 0.9033, 34.7464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 2, 29.65, 38, 6.6253, 18.1252, 44.5067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 3, 32.87, 38, 9.9188, 16.4510, 54.9003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 4, 24.95, 38, 6.7521, 13.8013, 40.8387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 5, 6.02, 38, 3.7408, 1.6528, 19.6482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CX', NULL, 2.21, 38, 0.2633, 1.6718, 2.7386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 1, 31.27, 38, 14.7180, 10.2031, 64.5683, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 2, 40.84, 38, 10.6708, 21.9999, 62.8117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 3, 12.21, 38, 5.4190, 4.7557, 27.9210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 4, 7.46, 38, 2.8912, 3.3381, 15.8506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 5, 8.22, 38, 5.3824, 2.0656, 27.5433, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 38, 0.1092, 1.6986, 2.1413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 1, 28.01, 38, 9.3901, 13.1512, 49.9881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 2, 56.57, 38, 13.8664, 29.3334, 80.3440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 3, 10.84, 38, 6.0559, 3.3015, 30.2040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 4, 4.58, 38, 3.7241, 0.8485, 21.2408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CX', NULL, 4.67, 38, 0.1475, 4.3732, 4.9708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 2, 6.76, 38, 5.3767, 1.2714, 28.9918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 3, 0.70, 38, 0.6392, 0.1071, 4.3709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 4, 11.13, 38, 5.8930, 3.6080, 29.5174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 5, 81.42, 38, 6.2141, 65.5913, 90.9665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CX', NULL, 3.74, 38, 0.2032, 3.3259, 4.1491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 1, 2.02, 38, 1.5357, 0.4277, 9.0282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 2, 23.74, 38, 9.9841, 9.2436, 48.7619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 3, 10.49, 38, 4.1097, 4.6030, 22.1460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 4, 25.96, 38, 10.0846, 10.8013, 50.3752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 5, 37.79, 38, 7.0498, 24.8598, 52.7250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 37, 0.3422, 3.0267, 4.4149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 1, 0.25, 37, 0.2581, 0.0303, 2.0144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 2, 33.80, 37, 8.7691, 18.7416, 53.0634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 3, 8.02, 37, 5.4618, 1.9073, 28.1276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 4, 9.47, 37, 5.6529, 2.6734, 28.4900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 5, 48.45, 37, 12.8233, 24.9160, 72.6997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 38, 0.0634, 4.7555, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 1, 0.55, 38, 0.5673, 0.0682, 4.3143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.80, 38, 0.6842, 0.1400, 4.4255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 4, 7.79, 38, 5.5491, 1.7367, 28.7804, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 5, 90.86, 38, 5.6963, 71.2367, 97.5531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CX', NULL, 2.32, 38, 0.3121, 1.6874, 2.9522, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 1, 39.13, 38, 13.0575, 17.4692, 66.1250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 2, 23.36, 38, 9.3044, 9.6081, 46.6255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 3, 16.95, 38, 6.6295, 7.2889, 34.6403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 4, 7.54, 38, 4.4183, 2.2068, 22.7516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 5, 13.03, 38, 6.9506, 4.1421, 34.1735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CX', NULL, 3.42, 38, 0.3025, 2.8058, 4.0317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 1, 17.85, 38, 7.0381, 7.5902, 36.4908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 2, 8.33, 38, 2.5427, 4.4245, 15.1413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 3, 14.68, 38, 5.4441, 6.6550, 29.3324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 4, 32.39, 38, 7.4359, 19.4055, 48.8032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 5, 26.75, 38, 8.9591, 12.6362, 47.9807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.47, 38, 0.2408, 2.9786, 3.9544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 1, 9.28, 38, 6.7364, 1.9824, 34.1033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 2, 13.76, 38, 5.8630, 5.5380, 30.2737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 3, 22.68, 38, 6.8941, 11.6839, 39.4180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 4, 29.58, 38, 8.0814, 16.0644, 47.9691, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 5, 24.70, 38, 6.4719, 13.9425, 39.8962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 38, 0.2919, 3.2449, 4.4279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 1, 13.57, 38, 7.1210, 4.3901, 34.9502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 2, 15.48, 38, 6.0900, 6.6566, 31.9877, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 3, 3.49, 38, 2.3040, 0.8981, 12.6306, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 4, 8.64, 38, 5.4003, 2.3103, 27.4440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 5, 58.81, 38, 9.7882, 38.6388, 76.4041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CX', NULL, 3.67, 38, 0.3188, 3.0246, 4.3163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 1, 9.59, 38, 6.9893, 2.0294, 35.1993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 2, 5.97, 38, 4.4972, 1.2372, 24.3484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 3, 16.81, 38, 9.3911, 4.9302, 44.0671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 4, 43.05, 38, 12.6155, 21.0430, 68.1972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 5, 24.57, 38, 10.3569, 9.5029, 50.2674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CX', NULL, 1.87, 38, 0.1804, 1.4996, 2.2305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 1, 49.95, 38, 8.8902, 32.6831, 67.2280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 2, 21.33, 38, 8.8282, 8.5394, 44.0490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 3, 20.98, 38, 12.0714, 5.7270, 53.7247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 4, 7.74, 38, 6.2733, 1.3936, 33.2259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CX', NULL, 4.49, 38, 0.1595, 4.1661, 4.8124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 2, 1.81, 38, 1.9333, 0.2014, 14.3494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 3, 1.81, 38, 1.9333, 0.2014, 14.3494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 4, 42.04, 38, 12.5262, 20.3817, 67.2738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 5, 54.35, 38, 13.1705, 28.8788, 77.7273, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CX', NULL, 3.01, 38, 0.2357, 2.5301, 3.4854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 1, 20.50, 38, 9.5221, 7.3179, 45.7244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 2, 10.36, 38, 4.9333, 3.7869, 25.3213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 3, 31.79, 38, 11.1529, 14.1174, 56.9231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 4, 22.57, 38, 7.1135, 11.3273, 39.9371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 5, 14.78, 38, 7.4176, 4.9989, 36.3855, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CX', NULL, 3.60, 38, 0.3383, 2.9167, 4.2878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 1, 8.84, 38, 6.7144, 1.7611, 34.4091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 2, 9.61, 38, 4.5444, 3.5490, 23.4801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 3, 19.19, 38, 9.7795, 6.2035, 46.0089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 4, 37.23, 38, 7.3368, 23.8917, 52.8385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 5, 25.14, 38, 10.3691, 9.9089, 50.6312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CX', NULL, 2.67, 38, 0.2357, 2.1893, 3.1446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 1, 26.98, 38, 7.7668, 14.2531, 45.0950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 2, 6.26, 38, 4.3374, 1.4707, 22.9946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 3, 47.40, 38, 10.3163, 28.0378, 67.5722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 4, 11.82, 38, 7.4141, 3.0724, 36.1638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 5, 7.55, 38, 6.5665, 1.1982, 35.4642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CX', NULL, 4.31, 38, 0.1667, 3.9693, 4.6451, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 2, 3.06, 38, 2.8366, 0.4519, 17.9810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 3, 19.29, 38, 6.0835, 9.7699, 34.5342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 4, 21.53, 38, 7.3992, 10.1484, 39.9887, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 5, 56.12, 38, 8.8656, 38.1481, 72.6255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CX', NULL, 2.66, 38, 0.3608, 1.9259, 3.3879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 1, 42.73, 38, 8.2018, 27.4483, 59.5365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 2, 13.00, 38, 6.4009, 4.5288, 31.9887, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 3, 8.88, 38, 5.8783, 2.1899, 29.8070, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 4, 6.64, 38, 4.6034, 1.5544, 24.2566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 5, 28.75, 38, 9.6777, 13.4156, 51.2435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.4', 'CT', NULL, 1.48, 38, 0.1731, 1.1304, 1.8319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.4', 'CTP', 1, 65.47, 38, 10.9010, 41.6441, 83.4318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.4', 'CTP', 2, 20.96, 38, 9.0031, 8.1000, 44.3664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.4', 'CTP', 3, 13.58, 38, 8.4567, 3.5196, 40.3583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.8', 'CT', NULL, 2.38, 38, 0.1209, 2.1362, 2.6262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.8', 'CTP', 1, 0.99, 38, 1.0202, 0.1222, 7.5919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.8', 'CTP', 2, 59.89, 38, 12.0787, 35.0286, 80.5326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.8', 'CTP', 3, 39.11, 38, 12.0429, 18.7370, 64.1542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CX', NULL, 1.51, 27, 0.2831, 1.0000, 2.0875, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 1, 77.49, 27, 11.7366, 46.3349, 93.2098, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 2, 5.87, 27, 4.8628, 1.0101, 27.5773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 3, 5.87, 27, 5.3125, 0.8568, 31.0344, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 4, 10.14, 27, 7.9124, 1.8573, 40.2104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.63, 27, 0.7278, 0.0592, 6.4242, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CX', NULL, 3.45, 27, 0.5199, 2.3765, 4.5138, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 1, 15.50, 27, 11.7943, 2.8025, 53.8673, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 2, 16.06, 27, 15.3410, 1.8124, 66.4908, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 3, 20.75, 27, 12.9201, 4.9485, 56.8303, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 4, 3.78, 27, 2.9166, 0.7507, 16.9559, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 5, 43.90, 27, 14.3957, 19.0529, 72.2402, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CX', NULL, 2.07, 27, 0.7308, 1.0000, 3.5689, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 1, 67.18, 27, 19.0859, 25.6746, 92.3853, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 2, 8.03, 27, 7.6705, 1.0226, 42.4693, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.16, 27, 0.1347, 0.0270, 0.9104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 4, 0.19, 27, 0.2162, 0.0174, 1.9804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 5, 24.44, 27, 18.4039, 4.0034, 71.5004, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CX', NULL, 2.33, 27, 0.6509, 1.0000, 3.6632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 1, 41.23, 27, 10.8473, 21.8445, 63.7758, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 2, 29.94, 27, 10.8963, 12.8064, 55.4166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 3, 3.78, 27, 2.9201, 0.7499, 16.9811, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 4, 5.19, 27, 4.4664, 0.8420, 26.1164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 5, 19.86, 27, 18.1072, 2.3345, 71.9808, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 27, 0.1111, 4.4803, 4.9370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.14, 27, 0.1597, 0.0148, 1.3917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.33, 27, 0.2862, 0.0565, 1.9308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 4, 27.89, 27, 11.3585, 10.8054, 55.2558, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 5, 71.63, 27, 11.2526, 44.7205, 88.7412, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CX', NULL, 4.18, 27, 0.3225, 3.5207, 4.8466, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 2, 0.19, 27, 0.2059, 0.0190, 1.7891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 3, 20.43, 27, 13.0354, 4.7055, 57.1665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 4, 40.22, 27, 9.5540, 22.9171, 60.3618, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 5, 39.16, 27, 19.9505, 10.3254, 78.2584, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.62, 27, 0.2050, 3.1987, 4.0416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 2, 12.94, 27, 10.8687, 2.0028, 51.9251, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 3, 20.23, 27, 13.0397, 4.5985, 57.1743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 4, 58.71, 27, 13.1103, 31.8686, 81.2064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 5, 8.12, 27, 5.6149, 1.8489, 29.3321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CX', NULL, 3.24, 27, 0.4316, 2.3554, 4.1297, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 1, 15.84, 27, 9.6521, 4.0784, 45.4649, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 2, 5.97, 27, 5.3477, 0.8896, 31.0196, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 3, 36.96, 27, 10.2952, 19.1217, 59.2516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 4, 20.52, 27, 18.1493, 2.5550, 71.7742, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 5, 20.70, 27, 12.9484, 4.9045, 56.9133, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 27, 0.2074, 3.1740, 4.0267, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 1, 5.25, 27, 5.1673, 0.6502, 31.9187, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 2, 2.03, 27, 2.1813, 0.2178, 16.4720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 3, 34.92, 27, 9.6310, 18.3378, 56.1825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 4, 43.03, 27, 14.3249, 18.5152, 71.5143, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 5, 14.77, 27, 9.3669, 3.6181, 44.4416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CX', NULL, 4.40, 26, 0.1165, 4.1568, 4.6368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 1, 0.17, 26, 0.1837, 0.0167, 1.6124, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 2, 0.38, 26, 0.4166, 0.0380, 3.6008, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 3, 2.80, 26, 2.5534, 0.4152, 16.5933, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 4, 52.93, 26, 11.4130, 30.4491, 74.2870, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 5, 43.73, 26, 11.1599, 23.3913, 66.4140, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CX', NULL, 3.98, 27, 0.3809, 3.2007, 4.7665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 1, 1.15, 27, 1.1384, 0.1472, 8.3708, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 2, 13.69, 27, 9.1948, 3.1054, 43.9857, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 3, 16.59, 27, 10.0437, 4.2836, 46.9283, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 4, 22.79, 27, 12.5153, 6.4057, 56.0169, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 5, 45.77, 27, 13.4778, 21.6605, 72.0451, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CX', NULL, 2.27, 27, 0.4780, 1.2850, 3.2500, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 1, 29.03, 27, 11.1229, 11.8825, 55.3748, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 2, 42.68, 27, 10.8170, 23.0810, 64.8847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 3, 0.87, 27, 0.7885, 0.1352, 5.4199, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 4, 27.34, 27, 18.9388, 5.0337, 72.7546, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 5, 0.08, 27, 0.0870, 0.0079, 0.7651, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CX', NULL, 2.56, 27, 0.6516, 1.2199, 3.8988, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 1, 23.25, 27, 12.4301, 6.7459, 55.9113, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 2, 43.15, 27, 13.8111, 19.2665, 70.7179, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 3, 7.81, 27, 5.9596, 1.5207, 31.7149, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 4, 6.00, 27, 5.3392, 0.9026, 30.8891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 5, 19.79, 27, 18.1047, 2.3124, 72.0088, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CX', NULL, 1.56, 27, 0.3606, 1.0000, 2.3021, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 1, 63.62, 27, 19.2728, 24.0002, 90.6421, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 2, 16.66, 27, 9.9084, 4.4091, 46.4307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 3, 19.71, 27, 18.1011, 2.2867, 72.0412, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CX', NULL, 2.19, 27, 0.3433, 1.4838, 2.8949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 1, 44.25, 27, 21.6734, 11.5359, 82.8457, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 2, 19.90, 27, 13.1157, 4.3788, 57.4144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 3, 21.12, 27, 12.9061, 5.1652, 56.8250, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 4, 2.14, 27, 2.2653, 0.2353, 16.8270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 5, 12.60, 27, 8.9475, 2.6395, 43.3746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CX', NULL, 4.38, 27, 0.2262, 3.9140, 4.8439, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 1, 0.81, 27, 0.8908, 0.0827, 7.4137, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 3, 25.65, 27, 12.0381, 8.6138, 55.8057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 4, 7.57, 27, 5.3826, 1.6570, 28.4757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 5, 65.97, 27, 11.3740, 40.6269, 84.5991, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CX', NULL, 2.99, 27, 0.4885, 1.9865, 3.9946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 1, 22.91, 27, 18.3708, 3.3853, 71.5996, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 2, 10.64, 27, 8.1169, 2.0163, 40.7785, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 3, 24.24, 27, 12.5645, 7.2672, 56.6288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 4, 28.92, 27, 11.1994, 11.7189, 55.4916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 5, 13.30, 27, 10.9138, 2.1444, 51.7711, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 27, 0.2671, 1.4606, 2.5586, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 1, 27.27, 27, 18.8225, 5.0617, 72.5080, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 2, 50.27, 27, 22.6866, 13.5344, 86.7178, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 3, 16.90, 27, 10.2558, 4.3379, 47.7105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 4, 5.33, 27, 5.1892, 0.6750, 31.7995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.22, 27, 0.1994, 0.0362, 1.3823, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CX', NULL, 3.05, 27, 0.4935, 2.0352, 4.0639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 1, 24.38, 27, 18.4863, 3.9417, 71.6906, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 2, 22.08, 27, 12.6326, 5.8936, 56.1743, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 3, 3.76, 27, 4.0420, 0.3904, 27.9860, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 4, 23.79, 27, 16.4455, 4.6155, 66.8250, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 5, 26.00, 27, 11.9088, 8.9599, 55.6323, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CX', NULL, 2.65, 27, 0.6617, 1.2932, 4.0134, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 1, 37.78, 27, 21.3078, 8.6111, 79.6470, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 2, 6.57, 27, 5.1142, 1.2519, 28.0500, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 3, 27.90, 27, 11.3566, 10.8168, 55.2587, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 4, 8.03, 27, 7.6705, 1.0226, 42.4693, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 5, 19.71, 27, 13.1455, 4.2640, 57.5160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CX', NULL, 3.40, 27, 0.2769, 2.8340, 3.9723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 2, 28.66, 27, 11.2203, 11.5085, 55.3821, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 3, 12.53, 27, 8.6067, 2.7739, 41.8472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 4, 48.63, 27, 12.8993, 24.6743, 73.2379, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 5, 10.17, 27, 7.1789, 2.2023, 36.2789, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CX', NULL, 4.51, 27, 0.2496, 3.9994, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 2, 2.06, 27, 2.2483, 0.2122, 17.2131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 3, 0.72, 27, 0.5152, 0.1630, 3.0971, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 4, 41.14, 27, 25.9560, 7.1646, 86.3545, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 5, 56.09, 27, 25.3595, 13.3337, 91.3815, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CX', NULL, 3.70, 27, 0.1501, 3.3942, 4.0112, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 1, 2.87, 27, 2.5551, 0.4456, 16.2907, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 2, 20.10, 27, 13.0692, 4.5089, 57.2653, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 3, 9.09, 27, 7.8286, 1.4081, 41.2003, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 4, 39.78, 27, 19.9884, 10.6228, 78.5908, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 5, 28.16, 27, 11.5294, 10.8338, 55.8480, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CX', NULL, 4.10, 27, 0.1925, 3.7076, 4.4988, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 1, 4.28, 27, 3.0781, 0.9432, 17.3261, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 2, 2.35, 27, 2.2512, 0.3192, 15.3120, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 3, 20.54, 27, 13.0242, 4.7710, 57.1365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 4, 24.45, 27, 18.6569, 3.9024, 72.0699, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 5, 48.38, 27, 13.7881, 23.1562, 74.4636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CX', NULL, 3.91, 27, 0.6542, 2.5664, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 1, 19.71, 27, 18.1011, 2.2867, 72.0412, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 2, 2.69, 27, 2.5005, 0.3877, 16.4420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 3, 0.14, 27, 0.1597, 0.0148, 1.3917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 4, 21.66, 27, 12.7202, 5.5892, 56.3479, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 5, 55.79, 27, 14.2025, 27.8698, 80.4760, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CX', NULL, 2.85, 27, 0.4063, 2.0168, 3.6872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 1, 22.73, 27, 18.3563, 3.3167, 71.6006, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 2, 0.33, 27, 0.2829, 0.0566, 1.9019, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 3, 53.80, 27, 21.3636, 16.5950, 87.2009, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 4, 15.31, 27, 9.5679, 3.8176, 45.1729, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 5, 7.83, 27, 5.3972, 1.7958, 28.3211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.78, 27, 0.3565, 1.0453, 2.5109, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 1, 54.95, 27, 13.9190, 27.7427, 79.4819, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 2, 24.39, 27, 12.5381, 7.3884, 56.6162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 3, 10.59, 27, 8.1240, 1.9923, 40.8570, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 4, 8.03, 27, 7.6705, 1.0226, 42.4693, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 5, 2.03, 27, 2.1813, 0.2178, 16.4720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, 27, 0.3143, 1.0000, 2.0302, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 1, 86.73, 27, 9.2087, 55.7907, 97.1288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 2, 4.83, 27, 4.5871, 0.6481, 28.3029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.19, 27, 0.2162, 0.0174, 1.9804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 5, 8.26, 27, 7.6845, 1.1060, 42.0016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 27, 0.1249, 1.0000, 1.5007, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 1, 77.22, 27, 12.5532, 43.8793, 93.6319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 2, 21.88, 27, 12.6758, 5.7475, 56.2590, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 3, 0.19, 27, 0.2059, 0.0190, 1.7891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.71, 27, 0.7515, 0.0805, 5.9977, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CX', NULL, 2.61, 27, 0.4907, 1.6016, 3.6188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 1, 22.95, 27, 18.3747, 3.3988, 71.6022, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 2, 21.95, 27, 16.1828, 3.8763, 66.2193, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 3, 26.32, 27, 11.8497, 9.2340, 55.6413, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 4, 28.71, 27, 12.2063, 10.5682, 57.8419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.08, 27, 0.0870, 0.0079, 0.7651, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CX', NULL, 3.01, 27, 0.5215, 1.9351, 4.0790, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 1, 48.78, 27, 13.2013, 24.3267, 73.8328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 2, 0.27, 27, 0.2331, 0.0433, 1.6024, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 3, 0.16, 27, 0.1815, 0.0167, 1.5829, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 4, 3.05, 27, 2.5318, 0.5382, 15.4590, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 5, 47.74, 27, 12.7749, 24.1780, 72.3540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CX', NULL, 3.85, 27, 0.6488, 2.5192, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 1, 20.82, 27, 18.1729, 2.6537, 71.7121, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 2, 0.82, 27, 0.7977, 0.1097, 5.8501, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 3, 0.98, 27, 1.0905, 0.0994, 9.0266, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 4, 27.02, 27, 11.7998, 9.7677, 55.8850, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 5, 50.36, 27, 13.0008, 25.8319, 74.7111, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CX', NULL, 3.54, 27, 0.5886, 2.3269, 4.7468, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 1, 21.61, 27, 18.2035, 2.9402, 71.5090, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 2, 2.06, 27, 2.2483, 0.2122, 17.2131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 3, 25.60, 27, 12.0294, 8.5851, 55.7571, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 4, 2.49, 27, 2.2872, 0.3656, 15.0550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 5, 48.24, 27, 12.8162, 24.5017, 72.8053, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CX', NULL, 2.20, 27, 0.2035, 1.7851, 2.6216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 1, 10.09, 27, 7.2641, 2.1199, 36.7846, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 2, 59.63, 27, 20.1722, 20.8746, 89.2098, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 3, 30.14, 27, 18.8964, 6.3824, 73.1851, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 4, 0.14, 27, 0.1597, 0.0148, 1.3917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CX', NULL, 3.60, 27, 0.3649, 2.8458, 4.3459, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 2, 19.71, 27, 18.1011, 2.2867, 72.0412, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 3, 15.30, 27, 9.6187, 3.7788, 45.3740, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 4, 50.68, 27, 22.7077, 13.7016, 86.9267, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 5, 14.31, 27, 9.0038, 3.5601, 43.0339, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CX', NULL, 2.12, 27, 0.3368, 1.4239, 2.8084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 1, 22.80, 27, 18.3624, 3.3459, 71.5997, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 2, 63.46, 27, 21.1096, 21.0934, 91.8575, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.37, 27, 0.3294, 0.0606, 2.2622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 4, 6.05, 27, 5.3758, 0.9116, 31.0416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 5, 7.32, 27, 5.7919, 1.3462, 31.3570, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CX', NULL, 2.85, 27, 0.1985, 2.4402, 3.2563, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 2, 46.46, 27, 13.9734, 21.4779, 73.3609, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 3, 26.33, 27, 18.2323, 4.9236, 71.1608, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 4, 23.12, 27, 12.4663, 6.6387, 55.9729, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 5, 4.09, 27, 4.1103, 0.4910, 26.8917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CX', NULL, 2.47, 27, 0.4029, 1.6447, 3.3011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 1, 22.66, 27, 18.3514, 3.2927, 71.6023, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 2, 36.68, 27, 14.2008, 14.1536, 67.0604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 3, 22.52, 27, 12.6032, 6.1813, 56.1970, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 4, 6.97, 27, 5.2090, 1.4169, 28.0891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 5, 11.16, 27, 10.4695, 1.4136, 52.3984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CX', NULL, 2.16, 27, 0.3349, 1.4726, 2.8495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 1, 28.37, 27, 18.8903, 5.5363, 72.8018, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 2, 53.78, 27, 21.9653, 15.9088, 87.7366, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 3, 4.47, 27, 4.2610, 0.5972, 26.6887, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.15, 27, 0.1634, 0.0148, 1.4367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 5, 13.24, 27, 9.1267, 2.8936, 43.8633, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CX', NULL, 4.36, 27, 0.2994, 3.7463, 4.9770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 2, 0.63, 27, 0.7278, 0.0592, 6.4242, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 3, 20.49, 27, 18.1551, 2.5402, 71.8047, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 4, 20.96, 27, 12.8895, 5.0869, 56.7568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 5, 57.92, 27, 14.4504, 28.9198, 82.3189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CX', NULL, 3.48, 27, 0.3972, 2.6633, 4.2960, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 2, 31.58, 27, 18.9478, 7.0704, 73.6792, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 3, 0.44, 27, 0.3055, 0.1048, 1.8211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 4, 56.43, 27, 21.4354, 17.7474, 88.6004, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 5, 11.56, 27, 10.5328, 1.5470, 52.0761, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CX', NULL, 2.66, 27, 0.4193, 1.8019, 3.5257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 1, 39.43, 27, 14.9521, 15.2363, 70.2159, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 2, 11.73, 27, 8.3852, 2.4514, 41.2534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 3, 2.31, 27, 2.2352, 0.3066, 15.3509, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 4, 36.11, 27, 10.3527, 18.3468, 58.7050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 5, 10.43, 27, 10.3212, 1.1868, 53.0164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CX', NULL, 4.86, 27, 0.1113, 4.6297, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 1, 2.03, 27, 2.1813, 0.2178, 16.4720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.63, 27, 0.7278, 0.0592, 6.4242, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 3, 2.06, 27, 2.2483, 0.2122, 17.2131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 5, 95.27, 27, 3.6135, 79.4775, 99.0564, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CX', NULL, 2.90, 27, 0.5165, 1.8359, 3.9593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 1, 24.16, 27, 18.5040, 3.8430, 71.7462, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 2, 7.32, 27, 5.7928, 1.3463, 31.3613, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 3, 45.37, 27, 24.6345, 9.7179, 86.4959, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.92, 27, 0.9040, 0.1199, 6.6711, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 5, 22.24, 27, 16.3385, 3.9396, 66.6022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CX', NULL, 2.97, 25, 0.1890, 2.5828, 3.3629, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 1, 6.96, 25, 6.1425, 1.0431, 34.6459, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 2, 8.84, 25, 6.2577, 1.9149, 32.5058, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 3, 66.71, 25, 13.1558, 37.1064, 87.1858, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 4, 14.97, 25, 9.2295, 3.7898, 44.0174, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 5, 2.53, 25, 2.6332, 0.2871, 19.0122, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 27, 0.3748, 3.3667, 4.9076, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 1, 0.14, 27, 0.1597, 0.0148, 1.3917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 2, 9.70, 27, 7.1438, 1.9709, 36.4787, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 3, 7.81, 27, 5.6215, 1.6713, 29.6638, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 4, 40.99, 27, 22.2553, 9.4841, 82.1533, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 5, 41.36, 27, 25.8526, 7.3098, 86.3185, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 26, 0.4693, 3.0313, 4.9645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 1, 7.69, 26, 5.9436, 1.4636, 31.8467, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 2, 2.94, 26, 2.5252, 0.4860, 15.7923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 3, 16.31, 26, 9.9312, 4.1721, 46.5831, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 4, 28.02, 26, 18.8535, 5.3733, 72.7460, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 5, 45.04, 26, 25.3257, 9.0623, 87.0808, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CX', NULL, 4.56, 27, 0.2232, 4.1021, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 1, 2.03, 27, 2.1813, 0.2178, 16.4720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 2, 2.15, 27, 1.6227, 0.4503, 9.6781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 3, 1.11, 27, 0.9650, 0.1860, 6.3820, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 4, 27.09, 27, 14.8687, 7.3261, 63.5829, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 5, 67.61, 27, 16.6444, 30.4409, 90.8736, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CX', NULL, 1.39, 26, 0.2477, 1.0000, 1.9030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 1, 68.48, 26, 21.4001, 21.9940, 94.3620, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 2, 23.94, 26, 19.6465, 3.2975, 74.3876, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 3, 7.41, 26, 6.3071, 1.1888, 34.7126, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 4, 0.18, 26, 0.2044, 0.0172, 1.8466, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CX', NULL, 4.40, 26, 0.1329, 4.1286, 4.6759, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 2, 6.69, 26, 6.5393, 0.8229, 38.2697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 3, 1.25, 26, 1.0475, 0.2219, 6.7614, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 4, 37.19, 26, 8.8119, 21.3995, 56.2881, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 5, 54.86, 26, 4.3786, 45.7853, 63.6299, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CX', NULL, 3.18, 25, 0.4830, 2.1844, 4.1781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 1, 10.22, 25, 7.8275, 1.9174, 39.8399, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 2, 18.22, 25, 11.9375, 4.0908, 53.7923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 3, 40.01, 25, 8.2893, 24.6385, 57.6304, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 4, 6.33, 25, 4.9071, 1.2101, 27.1616, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 5, 25.22, 25, 13.8558, 6.8957, 60.5745, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CX', NULL, 4.43, 26, 0.3053, 3.8061, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 1, 0.10, 26, 0.1123, 0.0094, 1.0234, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 2, 5.21, 26, 3.9211, 1.0623, 21.9892, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 3, 5.05, 26, 5.2377, 0.5590, 33.5122, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 4, 30.36, 26, 20.7563, 5.4577, 76.7045, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 5, 59.27, 26, 23.5441, 16.3358, 91.5590, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CX', NULL, 2.78, 26, 0.2048, 2.3541, 3.1976, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 1, 11.15, 26, 9.6940, 1.6439, 48.4995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 2, 9.37, 26, 7.4513, 1.6691, 38.6460, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 3, 70.59, 26, 16.0250, 32.8669, 92.1671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 4, 8.53, 26, 6.7729, 1.5377, 35.7833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 5, 0.36, 26, 0.4088, 0.0344, 3.6475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CX', NULL, 4.17, 26, 0.2192, 3.7181, 4.6210, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 2, 2.76, 26, 2.8389, 0.3214, 20.0267, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 3, 17.93, 26, 11.7607, 4.0423, 53.1193, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 4, 38.89, 26, 8.2979, 23.6695, 56.6423, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 5, 40.41, 26, 9.9846, 22.4053, 61.4359, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CX', NULL, 2.88, 26, 0.4112, 2.0284, 3.7221, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 1, 21.57, 26, 12.8688, 5.4311, 56.8511, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 2, 31.83, 26, 11.4606, 13.5947, 58.0837, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 3, 13.94, 26, 10.3627, 2.6618, 48.9678, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 4, 2.81, 26, 2.8515, 0.3364, 19.8770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 5, 29.84, 26, 12.7146, 10.8565, 59.7712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.4', 'CT', NULL, 1.61, 26, 0.2291, 1.1413, 2.0851, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.4', 'CTP', 1, 38.68, 26, 22.9146, 7.9403, 82.1853, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.4', 'CTP', 2, 61.32, 26, 22.9146, 17.8147, 92.0597, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.8', 'CT', NULL, 2.45, 27, 0.1434, 2.1583, 2.7477, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.8', 'CTP', 2, 54.70, 27, 14.3369, 26.8808, 79.8663, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.8', 'CTP', 3, 45.30, 27, 14.3369, 20.1337, 73.1192, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 21, 0.3831, 1.1570, 2.7554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.c', 'CXP', 1, 62.07, 21, 14.6832, 30.8236, 85.7367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.c', 'CXP', 2, 15.49, 21, 13.6845, 2.0305, 61.8633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.c', 'CXP', 3, 1.87, 21, 2.1773, 0.1601, 18.4641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.c', 'CXP', 4, 5.87, 21, 4.7248, 1.0354, 27.0754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.c', 'CXP', 5, 14.70, 21, 10.5720, 2.8813, 50.0118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.f', 'CX', NULL, 1.55, 22, 0.2225, 1.0847, 2.0103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.f', 'CXP', 1, 67.68, 22, 15.4704, 32.4821, 90.1132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.f', 'CXP', 2, 16.33, 22, 13.8195, 2.3249, 61.5296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.f', 'CXP', 3, 10.35, 22, 6.6531, 2.5310, 33.9005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.f', 'CXP', 4, 4.86, 22, 4.3229, 0.7263, 26.3032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.f', 'CXP', 5, 0.79, 22, 0.8267, 0.0875, 6.6965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.h', 'CX', NULL, 1.20, 21, 0.1324, 1.0000, 1.4720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.h', 'CXP', 1, 91.87, 21, 4.2609, 77.4664, 97.3814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.h', 'CXP', 2, 2.39, 21, 1.6308, 0.5690, 9.5155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.h', 'CXP', 3, 0.80, 21, 0.8409, 0.0877, 6.8683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.h', 'CXP', 4, 4.13, 21, 4.2663, 0.4548, 28.9382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.h', 'CXP', 5, 0.80, 21, 0.8429, 0.0872, 6.9013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.j', 'CX', NULL, 1.71, 21, 0.3599, 1.0000, 2.4641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.j', 'CXP', 1, 70.94, 21, 14.9712, 34.9233, 91.7382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.j', 'CXP', 2, 1.62, 21, 1.2924, 0.3018, 8.2088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.j', 'CXP', 3, 19.63, 21, 14.4115, 3.5057, 62.1491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.j', 'CXP', 4, 0.80, 21, 0.8429, 0.0872, 6.9013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.j', 'CXP', 5, 7.01, 21, 6.4087, 0.9621, 36.9380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 21, 0.1651, 4.2436, 4.9323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.l', 'CXP', 1, 0.82, 21, 0.8654, 0.0911, 7.0346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.l', 'CXP', 3, 15.43, 21, 9.2491, 3.9962, 44.4537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.l', 'CXP', 4, 7.04, 21, 6.4064, 0.9747, 36.8425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.2.l', 'CXP', 5, 76.70, 21, 8.5849, 54.7193, 89.9648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.4', 'CX', NULL, 4.19, 21, 0.3273, 3.5051, 4.8704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.4', 'CXP', 1, 1.98, 21, 2.3076, 0.1687, 19.4425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.4', 'CXP', 2, 5.27, 21, 3.8793, 1.0884, 21.9574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.4', 'CXP', 3, 14.71, 21, 14.2140, 1.5985, 64.6919, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.4', 'CXP', 4, 28.07, 21, 9.3343, 12.9478, 50.5816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.a.4', 'CXP', 5, 49.97, 21, 14.4337, 23.0488, 76.9074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 22, 0.2562, 3.8278, 4.8933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.e', 'CXP', 3, 18.45, 22, 14.1685, 3.0931, 61.5903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.e', 'CXP', 4, 27.05, 22, 8.8610, 12.7193, 48.5433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.e', 'CXP', 5, 54.50, 22, 12.9093, 28.8625, 77.9574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.f', 'CX', NULL, 2.40, 21, 0.4116, 1.5396, 3.2568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.f', 'CXP', 1, 39.13, 21, 18.2729, 11.4819, 76.1026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.f', 'CXP', 2, 23.44, 21, 13.7125, 5.8556, 60.1156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.f', 'CXP', 3, 2.56, 21, 2.0519, 0.4715, 12.7416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.f', 'CXP', 4, 28.23, 21, 15.6465, 7.2821, 66.3247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.f', 'CXP', 5, 6.64, 21, 6.7879, 0.7203, 41.1022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 22, 0.3976, 2.4395, 4.0932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.g', 'CXP', 1, 13.70, 22, 10.7400, 2.3427, 51.2190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.g', 'CXP', 2, 12.21, 22, 7.3071, 3.2605, 36.4694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.g', 'CXP', 3, 20.80, 22, 8.8606, 7.8999, 44.5574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.g', 'CXP', 4, 40.35, 22, 16.6606, 13.8198, 74.0521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.b.1.g', 'CXP', 5, 12.94, 22, 8.2191, 3.1597, 40.3937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.1', 'CX', NULL, 3.83, 22, 0.3010, 3.1996, 4.4514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.1', 'CXP', 2, 5.16, 22, 2.6023, 1.7706, 14.1194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.1', 'CXP', 3, 35.88, 22, 19.7038, 8.6139, 76.8615, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.1', 'CXP', 4, 30.20, 22, 15.5836, 8.5092, 66.8107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.1', 'CXP', 5, 28.76, 22, 15.6019, 7.6494, 66.2954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.2', 'CX', NULL, 3.84, 22, 0.2873, 3.2468, 4.4416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.2', 'CXP', 1, 7.59, 22, 7.0195, 1.0163, 39.6838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.2', 'CXP', 2, 8.36, 22, 6.8679, 1.3958, 37.0439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.2', 'CXP', 3, 17.65, 22, 13.6712, 2.9425, 60.2473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.2', 'CXP', 4, 24.81, 22, 9.6963, 10.0675, 49.3041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.c.2', 'CXP', 5, 41.58, 22, 10.9509, 21.7970, 64.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.1', 'CX', NULL, 2.22, 21, 0.3849, 1.4168, 3.0226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.1', 'CXP', 1, 39.79, 21, 12.5480, 18.1417, 66.3364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.1', 'CXP', 2, 30.33, 21, 13.0367, 10.7284, 61.1883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.1', 'CXP', 3, 4.13, 21, 2.2855, 1.2733, 12.5586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.1', 'CXP', 4, 19.64, 21, 11.2907, 5.2068, 52.0812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.1', 'CXP', 5, 6.12, 21, 6.0994, 0.7073, 37.3748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.2', 'CX', NULL, 2.69, 22, 0.3836, 1.8972, 3.4928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.2', 'CXP', 1, 18.60, 22, 13.5656, 3.4256, 59.5573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.2', 'CXP', 2, 34.09, 22, 14.5829, 11.8255, 66.6063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.2', 'CXP', 3, 13.70, 22, 10.7400, 2.3427, 51.2190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.2', 'CXP', 4, 26.43, 22, 13.6940, 7.6655, 60.8445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.2', 'CXP', 5, 7.18, 22, 7.2149, 0.8093, 42.3447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.3', 'CX', NULL, 1.83, 22, 0.5629, 1.0000, 3.0041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.3', 'CXP', 1, 73.08, 22, 15.1231, 35.4351, 93.0680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.3', 'CXP', 2, 0.79, 22, 0.8452, 0.0833, 7.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.3', 'CXP', 3, 10.99, 22, 7.3340, 2.5296, 36.9919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.1.d.3', 'CXP', 5, 15.15, 22, 13.8366, 1.8673, 62.6138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.a', 'CX', NULL, 2.54, 22, 0.5143, 1.4689, 3.6080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.a', 'CXP', 1, 59.90, 22, 12.8965, 32.8425, 82.0212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.a', 'CXP', 2, 0.79, 22, 0.8452, 0.0833, 7.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.a', 'CXP', 3, 1.71, 22, 1.7532, 0.1973, 13.2373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.a', 'CXP', 4, 0.79, 22, 0.8267, 0.0875, 6.6965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.a', 'CXP', 5, 36.82, 22, 12.9411, 15.4891, 64.9533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.b', 'CX', NULL, 3.32, 22, 0.5266, 2.2216, 4.4119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.b', 'CXP', 1, 41.69, 22, 13.1843, 18.7934, 68.8325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.b', 'CXP', 3, 0.79, 22, 0.8248, 0.0879, 6.6647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.b', 'CXP', 5, 57.53, 22, 13.1597, 30.6457, 80.5867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.c', 'CX', NULL, 1.67, 21, 0.2505, 1.1491, 2.1942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.c', 'CXP', 1, 54.90, 21, 17.2621, 22.1362, 83.9001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.c', 'CXP', 2, 31.11, 21, 14.0497, 10.3197, 63.9356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.c', 'CXP', 3, 7.50, 21, 6.9775, 0.9857, 39.7832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.c', 'CXP', 4, 4.90, 21, 4.3643, 0.7256, 26.6539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.c', 'CXP', 5, 1.59, 21, 1.7058, 0.1646, 13.6079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.d', 'CX', NULL, 1.34, 21, 0.2271, 1.0000, 1.8148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.d', 'CXP', 1, 84.39, 21, 9.9810, 52.6734, 96.3336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.d', 'CXP', 2, 2.67, 21, 2.2063, 0.4641, 13.8869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.d', 'CXP', 3, 7.37, 21, 6.8937, 0.9576, 39.5455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.d', 'CXP', 4, 5.57, 21, 5.0187, 0.7998, 30.1494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.e', 'CX', NULL, 1.79, 21, 0.3327, 1.0918, 2.4797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.e', 'CXP', 1, 59.15, 21, 16.7824, 25.3775, 86.0460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.e', 'CXP', 2, 13.05, 21, 8.2868, 3.1680, 40.7782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.e', 'CXP', 3, 20.38, 21, 14.8795, 3.6432, 63.4151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.e', 'CXP', 4, 4.90, 21, 4.3596, 0.7271, 26.6127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.e', 'CXP', 5, 2.51, 21, 2.0362, 0.4536, 12.7346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 21, 0.1797, 1.0000, 1.6657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.f', 'CXP', 1, 85.86, 21, 9.0021, 56.3905, 96.6097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.f', 'CXP', 2, 0.79, 21, 0.8301, 0.0884, 6.7353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.f', 'CXP', 3, 11.76, 21, 8.7726, 2.2364, 43.7314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.f', 'CXP', 4, 1.59, 21, 1.2604, 0.2981, 7.9919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.3', 'CX', NULL, 4.47, 21, 0.2347, 3.9833, 4.9623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.3', 'CXP', 1, 1.46, 21, 1.8500, 0.1019, 17.7644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.3', 'CXP', 2, 0.79, 21, 0.8341, 0.0875, 6.8021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.3', 'CXP', 3, 3.73, 21, 3.1764, 0.6101, 19.6827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.3', 'CXP', 4, 37.02, 21, 13.0573, 15.4532, 65.4052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.a.3', 'CXP', 5, 56.99, 21, 16.2662, 24.9205, 84.1003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.a', 'CX', NULL, 4.50, 21, 0.2960, 3.8809, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.a', 'CXP', 1, 6.52, 21, 5.0153, 1.2386, 27.9586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.a', 'CXP', 2, 6.97, 21, 6.3401, 0.9647, 36.5499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.a', 'CXP', 4, 3.17, 21, 1.8001, 0.9553, 10.0110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.a', 'CXP', 5, 83.34, 21, 9.0868, 56.0877, 95.1422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.b', 'CX', NULL, 2.80, 21, 0.4287, 1.9092, 3.6975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.b', 'CXP', 1, 15.27, 21, 13.9573, 1.8640, 63.1029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.b', 'CXP', 2, 31.87, 21, 21.0323, 5.8405, 77.9170, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.b', 'CXP', 3, 16.99, 21, 13.2097, 2.8175, 59.0862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.b', 'CXP', 4, 29.00, 21, 15.0841, 8.1375, 65.3106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.b', 'CXP', 5, 6.87, 21, 6.1509, 0.9851, 35.3896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 20, 0.1555, 1.1589, 1.8100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.c', 'CXP', 1, 68.98, 20, 8.5430, 49.0854, 83.6797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.c', 'CXP', 2, 22.79, 20, 10.1075, 8.1451, 49.5498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.c', 'CXP', 3, 0.81, 20, 0.8492, 0.0886, 6.9622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.c', 'CXP', 4, 5.68, 20, 5.1475, 0.7980, 31.0429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.c', 'CXP', 5, 1.75, 20, 1.8090, 0.1978, 13.8476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.d', 'CX', NULL, 4.70, 22, 0.1815, 4.3269, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.d', 'CXP', 1, 1.45, 22, 1.8318, 0.1024, 17.4526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.d', 'CXP', 3, 0.79, 22, 0.8452, 0.0833, 7.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.d', 'CXP', 4, 22.18, 22, 14.0452, 4.9871, 60.7551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.d', 'CXP', 5, 75.58, 22, 14.8343, 36.7800, 94.2745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.e', 'CX', NULL, 3.18, 22, 0.3332, 2.4845, 3.8702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.e', 'CXP', 1, 23.40, 22, 10.5477, 8.2421, 50.9459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.e', 'CXP', 2, 1.86, 22, 1.9530, 0.2047, 14.9147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.e', 'CXP', 3, 26.13, 22, 8.1261, 12.8422, 45.9135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.e', 'CXP', 4, 30.84, 22, 10.1416, 14.2317, 54.5209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.e', 'CXP', 5, 17.77, 22, 13.2643, 3.1691, 58.8008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.f', 'CX', NULL, 1.40, 22, 0.2047, 1.0000, 1.8305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.f', 'CXP', 1, 71.09, 22, 15.2488, 34.4523, 92.0037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.f', 'CXP', 2, 21.42, 22, 14.0112, 4.6038, 60.6190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.f', 'CXP', 3, 3.42, 22, 2.7079, 0.6375, 16.3140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.f', 'CXP', 4, 4.07, 22, 4.1848, 0.4563, 28.2461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 22, 0.0085, 1.0000, 1.0254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.a', 'CXP', 1, 99.21, 22, 0.8452, 92.9886, 99.9167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.a', 'CXP', 2, 0.79, 22, 0.8452, 0.0833, 7.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 22, 0.0835, 1.0000, 1.2827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.b', 'CXP', 1, 94.22, 22, 4.6206, 73.6330, 98.9593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.b', 'CXP', 2, 4.07, 22, 4.1848, 0.4563, 28.2461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.b', 'CXP', 5, 1.71, 22, 1.7532, 0.1973, 13.2373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.c', 'CX', NULL, 2.32, 21, 0.3981, 1.4918, 3.1527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.c', 'CXP', 1, 38.87, 21, 19.1160, 10.6141, 77.3023, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.c', 'CXP', 2, 7.84, 21, 6.4521, 1.3051, 35.3923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.c', 'CXP', 3, 39.10, 21, 17.4135, 12.2553, 74.6946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.c', 'CXP', 4, 10.55, 21, 8.4223, 1.7988, 43.1496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.c', 'CXP', 5, 3.63, 21, 2.1165, 1.0580, 11.7416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.d', 'CX', NULL, 3.78, 22, 0.4908, 2.7584, 4.7998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.d', 'CXP', 1, 15.15, 22, 13.8366, 1.8673, 62.6138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.d', 'CXP', 2, 7.72, 22, 6.3155, 1.3071, 34.5811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.d', 'CXP', 3, 16.34, 22, 10.4802, 3.8167, 49.0295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.d', 'CXP', 4, 5.65, 22, 3.7206, 1.3821, 20.3625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.d', 'CXP', 5, 55.14, 22, 12.2911, 30.4270, 77.5502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.e', 'CX', NULL, 3.20, 22, 0.4465, 2.2737, 4.1307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.e', 'CXP', 1, 22.06, 22, 8.6143, 9.0784, 44.5160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.e', 'CXP', 2, 1.71, 22, 1.7532, 0.1973, 13.2373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.e', 'CXP', 3, 37.76, 22, 12.9673, 16.1505, 65.6505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.e', 'CXP', 4, 10.90, 22, 7.7824, 2.2582, 39.3048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.e', 'CXP', 5, 27.57, 22, 15.6109, 6.9691, 65.9238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.f', 'CX', NULL, 2.55, 22, 0.4868, 1.5342, 3.5590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.f', 'CXP', 1, 37.99, 22, 12.1293, 17.3574, 64.1274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.f', 'CXP', 2, 16.40, 22, 8.5800, 5.0686, 41.8892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.f', 'CXP', 3, 18.82, 22, 10.6457, 5.1618, 49.6827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.f', 'CXP', 4, 6.52, 22, 6.6241, 0.7227, 40.0642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.c.1.f', 'CXP', 5, 20.27, 22, 13.1707, 4.4579, 58.0613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.a', 'CX', NULL, 1.63, 22, 0.1809, 1.2561, 2.0086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.a', 'CXP', 1, 36.77, 22, 18.0930, 10.3341, 74.5773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.a', 'CXP', 2, 63.23, 22, 18.0930, 25.4227, 89.6659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.b', 'CX', NULL, 4.96, 22, 0.0334, 4.8876, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.b', 'CXP', 2, 0.81, 22, 0.8477, 0.0904, 6.8396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.b', 'CXP', 4, 1.86, 22, 1.9530, 0.2047, 14.9147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.b', 'CXP', 5, 97.33, 22, 2.1988, 86.2510, 99.5304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.c', 'CX', NULL, 2.30, 22, 0.2956, 1.6846, 2.9142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.c', 'CXP', 1, 8.36, 22, 6.8679, 1.3958, 37.0439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.c', 'CXP', 2, 71.37, 22, 16.5610, 31.6017, 93.0776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.c', 'CXP', 3, 2.24, 22, 2.2191, 0.2766, 15.8790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.c', 'CXP', 4, 18.03, 22, 14.0107, 2.9732, 61.2330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.d', 'CX', NULL, 2.81, 21, 0.2918, 2.2063, 3.4236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.d', 'CXP', 1, 3.73, 21, 3.1756, 0.6100, 19.6774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.d', 'CXP', 2, 50.57, 21, 18.0635, 18.4713, 82.2012, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.d', 'CXP', 3, 9.48, 21, 6.5458, 2.0889, 33.9567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.d', 'CXP', 4, 32.91, 21, 12.5887, 12.9961, 61.7085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.d', 'CXP', 5, 3.31, 21, 2.2862, 0.7632, 13.1936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.e', 'CX', NULL, 3.63, 22, 0.1959, 3.2187, 4.0333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.e', 'CXP', 2, 8.99, 22, 6.4626, 1.8733, 33.8032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.e', 'CXP', 3, 28.84, 22, 15.3339, 7.8910, 65.7147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.e', 'CXP', 4, 52.77, 22, 20.2781, 17.0643, 85.8510, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.e', 'CXP', 5, 9.41, 22, 6.4941, 2.0838, 33.6226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 22, 0.1778, 1.6313, 2.3707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.f', 'CXP', 1, 15.96, 22, 10.4025, 3.6460, 48.7924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.f', 'CXP', 2, 68.77, 22, 10.8917, 43.4086, 86.3441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.f', 'CXP', 3, 14.48, 22, 10.6306, 2.7635, 50.2304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.f', 'CXP', 4, 0.79, 22, 0.8248, 0.0879, 6.6647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.g', 'CX', NULL, 4.43, 22, 0.2565, 3.9001, 4.9671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.g', 'CXP', 1, 6.91, 22, 6.2908, 0.9629, 36.1906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.g', 'CXP', 3, 13.70, 22, 10.7400, 2.3427, 51.2190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.g', 'CXP', 4, 1.60, 22, 1.0494, 0.4020, 6.1118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.g', 'CXP', 5, 77.80, 22, 9.8105, 51.8170, 91.9447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.h', 'CX', NULL, 4.11, 22, 0.1351, 3.8290, 4.3908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.h', 'CXP', 2, 11.01, 22, 7.3060, 2.5572, 36.8417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.h', 'CXP', 3, 19.63, 22, 10.5611, 5.7220, 49.5631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.h', 'CXP', 4, 16.72, 22, 13.3317, 2.6685, 59.5192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.h', 'CXP', 5, 52.64, 22, 8.1879, 35.9560, 68.7563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.i', 'CX', NULL, 4.20, 22, 0.1324, 3.9241, 4.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.i', 'CXP', 2, 3.05, 22, 2.5492, 0.5191, 15.9056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.i', 'CXP', 3, 11.27, 22, 6.5033, 3.1781, 32.9381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.i', 'CXP', 4, 48.40, 22, 11.9891, 25.6842, 71.7931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.d.1.i', 'CXP', 5, 37.29, 22, 9.0668, 20.9801, 57.1145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 22, 0.0307, 4.8857, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.d', 'CXP', 3, 1.60, 22, 1.0494, 0.4020, 6.1118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.d', 'CXP', 4, 1.86, 22, 1.9530, 0.2047, 14.9147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.d', 'CXP', 5, 96.54, 22, 2.3477, 86.6064, 99.1783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.e', 'CX', NULL, 4.74, 22, 0.1484, 4.4292, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.e', 'CXP', 1, 3.41, 22, 3.5064, 0.3856, 24.3963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.e', 'CXP', 2, 0.79, 22, 0.8248, 0.0879, 6.6647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.e', 'CXP', 3, 2.67, 22, 2.1988, 0.4696, 13.7490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.e', 'CXP', 4, 4.86, 22, 4.3252, 0.7255, 26.3228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.2.e.1.e', 'CXP', 5, 88.27, 22, 6.0577, 69.0308, 96.2121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.1', 'CX', NULL, 2.78, 22, 0.6052, 1.5172, 4.0344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.1', 'CXP', 1, 42.67, 22, 18.6932, 13.1873, 78.4788, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.1', 'CXP', 2, 4.09, 22, 2.2253, 1.2928, 12.1842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.1', 'CXP', 3, 8.30, 22, 4.0528, 2.9006, 21.5019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.1', 'CXP', 4, 22.89, 22, 15.2182, 4.7068, 64.0723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.1', 'CXP', 5, 22.06, 22, 13.5288, 5.2227, 59.2469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.a', 'CX', NULL, 2.83, 22, 0.3333, 2.1372, 3.5235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.a', 'CXP', 1, 20.61, 22, 10.1089, 6.7015, 48.4058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.a', 'CXP', 2, 17.80, 22, 11.7894, 3.8948, 53.6360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.a', 'CXP', 3, 36.95, 22, 13.0580, 15.4492, 65.2800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.a', 'CXP', 4, 7.22, 22, 5.1761, 1.5385, 27.9551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.a', 'CXP', 5, 17.41, 22, 10.8845, 4.1870, 50.4340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.b', 'CX', NULL, 2.43, 21, 0.5048, 1.3753, 3.4815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.b', 'CXP', 1, 51.21, 21, 16.2679, 21.2500, 80.3198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.b', 'CXP', 3, 23.69, 21, 14.5398, 5.4830, 62.4335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.b', 'CXP', 4, 4.95, 21, 3.6281, 1.0332, 20.6401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.2.b', 'CXP', 5, 20.15, 21, 12.2264, 4.9161, 55.1849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.4', 'CX', NULL, 3.04, 22, 0.4901, 2.0182, 4.0565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.4', 'CXP', 1, 16.33, 22, 10.8518, 3.6049, 50.4460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.4', 'CXP', 2, 20.61, 22, 10.1089, 6.7015, 48.4058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.4', 'CXP', 3, 7.64, 22, 4.8652, 1.9353, 25.7593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.4', 'CXP', 4, 53.85, 22, 18.4539, 19.9413, 84.5338, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.a.4', 'CXP', 5, 1.57, 22, 1.2207, 0.3092, 7.6087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.2', 'CX', NULL, 1.76, 21, 0.2772, 1.1803, 2.3368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.2', 'CXP', 1, 48.43, 21, 12.8570, 24.2960, 73.3240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.2', 'CXP', 2, 31.29, 21, 10.0127, 14.7058, 54.6113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.2', 'CXP', 3, 16.26, 21, 14.2369, 2.1439, 63.2327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.2', 'CXP', 4, 4.02, 21, 3.2337, 0.7229, 19.3989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.4', 'CX', NULL, 3.75, 22, 0.2604, 3.2052, 4.2884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.4', 'CXP', 1, 5.73, 22, 6.4466, 0.5067, 42.0811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.4', 'CXP', 2, 14.51, 22, 10.6253, 2.7768, 50.1963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.4', 'CXP', 3, 11.77, 22, 7.3871, 2.9515, 36.9324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.4', 'CXP', 4, 35.32, 22, 17.3817, 10.0876, 72.6551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.4', 'CXP', 5, 32.67, 22, 11.4950, 14.0650, 58.9915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.7', 'CX', NULL, 3.59, 22, 0.5335, 2.4841, 4.7030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.7', 'CXP', 1, 14.88, 22, 10.1433, 3.2021, 48.0343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.7', 'CXP', 2, 4.86, 22, 4.3252, 0.7255, 26.3228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.7', 'CXP', 3, 13.66, 22, 8.1549, 3.6213, 39.9899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.7', 'CXP', 4, 39.20, 22, 18.4227, 11.4413, 76.2884, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.7', 'CXP', 5, 27.39, 22, 21.4800, 3.8396, 78.0943, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.8', 'CX', NULL, 2.57, 22, 0.2534, 2.0454, 3.0995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.8', 'CXP', 1, 14.48, 22, 12.7954, 1.9377, 59.2110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.8', 'CXP', 2, 31.09, 22, 12.3646, 11.9606, 59.9718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.8', 'CXP', 3, 40.15, 22, 14.9670, 15.5198, 71.0157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.8', 'CXP', 4, 11.25, 22, 8.4096, 2.1525, 42.2164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.b.8', 'CXP', 5, 3.02, 22, 2.5368, 0.5132, 15.8576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.c.1', 'CX', NULL, 2.08, 21, 0.2730, 1.5110, 2.6501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.c.1', 'CXP', 1, 28.35, 21, 15.9428, 7.1440, 67.0395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.c.1', 'CXP', 2, 40.89, 21, 17.8197, 12.9363, 76.3014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.c.1', 'CXP', 3, 25.14, 21, 14.6752, 6.1930, 63.0745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.c.1', 'CXP', 4, 5.63, 21, 5.0968, 0.7998, 30.6200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.1', 'CX', NULL, 4.59, 22, 0.1929, 4.1857, 4.9881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.1', 'CXP', 2, 5.81, 22, 4.3296, 1.1755, 24.2264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.1', 'CXP', 3, 3.43, 22, 2.4291, 0.7691, 14.0265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.1', 'CXP', 4, 17.01, 22, 8.5735, 5.4798, 42.0216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.1', 'CXP', 5, 73.75, 22, 11.3485, 45.3598, 90.4803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.3', 'CX', NULL, 2.92, 22, 0.5094, 1.8588, 3.9776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.3', 'CXP', 1, 25.49, 22, 14.0211, 6.8654, 61.3644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.3', 'CXP', 2, 12.19, 22, 8.6634, 2.5147, 42.7654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.3', 'CXP', 3, 27.05, 22, 8.4894, 13.1587, 47.5644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.3', 'CXP', 4, 15.54, 22, 13.7540, 2.0388, 61.9264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.3', 'CXP', 5, 19.73, 22, 10.8635, 5.5732, 50.5810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.4', 'CT', NULL, 1.39, 22, 0.1491, 1.0823, 1.7024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.4', 'CTP', 1, 62.22, 22, 13.4531, 33.3739, 84.4094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.4', 'CTP', 2, 36.33, 22, 12.0997, 16.1264, 62.8729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.4', 'CTP', 3, 1.45, 22, 1.8318, 0.1024, 17.4526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.8', 'CT', NULL, 2.30, 21, 0.1558, 1.9765, 2.6267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.8', 'CTP', 1, 3.72, 21, 4.0031, 0.3733, 28.4674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.8', 'CTP', 2, 62.40, 21, 19.1414, 23.2339, 90.1016, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.C.3.d.8', 'CTP', 3, 33.88, 21, 16.9883, 9.5294, 71.3661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.c', 'CX', NULL, 1.24, 13, 0.2085, 1.0000, 1.6940, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.c', 'CXP', 1, 77.06, 13, 20.6705, 20.8182, 97.7221, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.c', 'CXP', 2, 22.60, 13, 20.6227, 2.1898, 79.2093, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.c', 'CXP', 5, 0.34, 13, 0.3786, 0.0298, 3.7503, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.f', 'CX', NULL, 3.82, 13, 0.7911, 2.0996, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.f', 'CXP', 1, 24.26, 13, 20.9380, 2.6057, 79.3194, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.f', 'CXP', 4, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.f', 'CXP', 5, 55.12, 13, 23.6640, 13.2535, 90.8024, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.h', 'CX', NULL, 3.09, 13, 0.9678, 1.0000, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.h', 'CXP', 1, 45.93, 13, 23.9590, 9.4066, 87.4242, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.h', 'CXP', 4, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.h', 'CXP', 5, 47.02, 13, 25.7143, 8.5606, 89.3750, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.j', 'CX', NULL, 2.65, 13, 0.7057, 1.1087, 4.1837, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.j', 'CXP', 1, 42.60, 13, 23.1013, 8.6539, 85.3237, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.j', 'CXP', 2, 0.44, 13, 0.5154, 0.0335, 5.4598, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.j', 'CXP', 3, 8.07, 13, 7.6903, 0.9105, 45.6410, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.j', 'CXP', 4, 47.52, 13, 25.6565, 8.7800, 89.4946, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.j', 'CXP', 5, 1.37, 13, 1.2720, 0.1774, 9.7633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 13, 0.2451, 4.0981, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.l', 'CXP', 1, 1.80, 13, 1.6812, 0.2304, 12.7069, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.l', 'CXP', 3, 0.96, 13, 1.0617, 0.0843, 9.9774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.l', 'CXP', 4, 27.67, 13, 21.9573, 3.3841, 80.6828, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.2.l', 'CXP', 5, 69.58, 13, 22.4870, 18.4311, 95.8582, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.4', 'CX', NULL, 4.18, 13, 0.6444, 2.7781, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.4', 'CXP', 2, 22.56, 13, 20.6162, 2.1796, 79.2117, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.4', 'CXP', 3, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.4', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.a.4', 'CXP', 5, 70.39, 13, 22.3161, 18.7411, 96.0784, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.e', 'CX', NULL, 3.63, 13, 0.7122, 2.0750, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.44, 13, 0.5154, 0.0335, 5.4598, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.e', 'CXP', 2, 41.24, 13, 22.8480, 8.2524, 84.5560, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.e', 'CXP', 3, 1.37, 13, 1.2649, 0.1787, 9.6751, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.e', 'CXP', 4, 9.13, 13, 7.6899, 1.3159, 43.0861, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.e', 'CXP', 5, 47.83, 13, 25.5663, 8.9539, 89.5246, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.f', 'CX', NULL, 1.45, 13, 0.3329, 1.0000, 2.1736, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.f', 'CXP', 1, 87.77, 13, 8.6804, 55.2021, 97.6644, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.f', 'CXP', 2, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.f', 'CXP', 5, 10.87, 13, 8.2337, 1.8764, 43.7276, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 13, 0.9681, 1.0000, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.g', 'CXP', 1, 43.04, 13, 23.2538, 8.7302, 85.6483, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.g', 'CXP', 3, 8.42, 13, 7.7711, 1.0111, 45.2554, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.g', 'CXP', 4, 3.00, 13, 2.2890, 0.5536, 14.6543, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.b.1.g', 'CXP', 5, 45.55, 13, 26.1439, 7.7610, 89.2656, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.1', 'CX', NULL, 1.47, 13, 0.2858, 1.0000, 2.0937, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.1', 'CXP', 1, 66.27, 13, 23.1176, 17.1075, 94.9242, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.1', 'CXP', 2, 23.34, 13, 20.7897, 2.3651, 79.2875, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.1', 'CXP', 3, 8.44, 13, 7.4770, 1.1080, 43.1422, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.1', 'CXP', 4, 0.92, 13, 1.0233, 0.0800, 9.6957, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.1', 'CXP', 5, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.2', 'CX', NULL, 2.30, 13, 0.3923, 1.4482, 3.1578, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.2', 'CXP', 1, 21.06, 13, 20.4309, 1.7996, 79.5179, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.2', 'CXP', 2, 44.25, 13, 26.5417, 7.0766, 89.2187, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.2', 'CXP', 3, 21.67, 13, 20.5118, 1.9502, 79.3775, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.2', 'CXP', 4, 9.37, 13, 8.0344, 1.2979, 44.8259, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.c.2', 'CXP', 5, 3.65, 13, 2.4264, 0.8347, 14.5564, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.1', 'CX', NULL, 1.88, 13, 0.6563, 1.0000, 3.3106, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.1', 'CXP', 1, 65.79, 13, 23.2835, 16.7976, 94.8244, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.1', 'CXP', 2, 8.42, 13, 7.7711, 1.0111, 45.2554, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.1', 'CXP', 3, 0.44, 13, 0.5154, 0.0335, 5.4598, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.1', 'CXP', 4, 22.63, 13, 20.6489, 2.1905, 79.2530, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.1', 'CXP', 5, 2.72, 13, 2.9771, 0.2417, 24.4580, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.2', 'CX', NULL, 2.39, 13, 0.5384, 1.2150, 3.5613, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.2', 'CXP', 1, 22.49, 13, 20.6053, 2.1624, 79.2159, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.2', 'CXP', 2, 44.01, 13, 26.5454, 6.9905, 89.1515, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.2', 'CXP', 3, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.2', 'CXP', 4, 25.09, 13, 21.0345, 2.8404, 79.3251, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.2', 'CXP', 5, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.3', 'CX', NULL, 1.04, 13, 0.0447, 1.0000, 1.1382, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.3', 'CXP', 1, 97.28, 13, 2.9771, 75.5420, 99.7583, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.3', 'CXP', 2, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.3', 'CXP', 3, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.a', 'CX', NULL, 4.02, 13, 0.8321, 2.2086, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.a', 'CXP', 1, 21.98, 13, 20.5147, 2.0369, 79.2425, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.a', 'CXP', 2, 0.96, 13, 1.0617, 0.0843, 9.9774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.a', 'CXP', 4, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.a', 'CXP', 5, 70.01, 13, 22.3613, 18.6532, 95.9635, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.b', 'CX', NULL, 1.97, 13, 0.8308, 1.0000, 3.7766, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.b', 'CXP', 1, 69.32, 13, 22.5244, 18.3553, 95.7826, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.b', 'CXP', 2, 8.01, 13, 7.6694, 0.8920, 45.6946, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.b', 'CXP', 3, 1.03, 13, 1.1371, 0.0903, 10.6255, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.b', 'CXP', 5, 21.65, 13, 20.4866, 1.9491, 79.3370, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 13, 0.2129, 1.0000, 1.7206, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.c', 'CXP', 1, 76.37, 13, 20.7797, 20.8207, 97.5443, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.c', 'CXP', 2, 22.60, 13, 20.6172, 2.1908, 79.1988, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.c', 'CXP', 4, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 13, 0.0229, 1.0000, 1.0704, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.d', 'CXP', 1, 98.97, 13, 1.1434, 89.2697, 99.9103, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.d', 'CXP', 3, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 13, 0.0343, 1.0000, 1.1056, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.e', 'CXP', 1, 98.97, 13, 1.1434, 89.2697, 99.9103, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.e', 'CXP', 4, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 13, 0.2732, 1.0794, 2.2697, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.f', 'CXP', 1, 48.70, 13, 24.7075, 9.9127, 89.1156, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.f', 'CXP', 2, 43.23, 13, 26.8386, 6.5663, 89.1891, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.f', 'CXP', 4, 8.08, 13, 7.6959, 0.9097, 45.6757, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.3', 'CX', NULL, 2.79, 13, 0.4163, 1.8820, 3.6959, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.3', 'CXP', 1, 0.44, 13, 0.5154, 0.0335, 5.4598, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.3', 'CXP', 2, 44.19, 13, 26.5612, 7.0421, 89.2158, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.3', 'CXP', 3, 31.42, 13, 22.6518, 4.4329, 81.9046, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.3', 'CXP', 4, 23.95, 13, 20.8441, 2.5372, 79.2154, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.a.3', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, 13, 0.9540, 1.0000, 4.9115, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.a', 'CXP', 1, 53.07, 13, 24.1431, 12.0332, 90.3336, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.a', 'CXP', 3, 1.03, 13, 1.1371, 0.0903, 10.6255, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.a', 'CXP', 4, 2.39, 13, 2.0315, 0.3659, 14.0349, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.a', 'CXP', 5, 43.52, 13, 23.3104, 8.8909, 85.8822, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 13, 0.2592, 1.0000, 1.9222, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.b', 'CXP', 1, 71.31, 13, 22.1461, 19.0307, 96.3334, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.b', 'CXP', 2, 21.65, 13, 20.4866, 1.9491, 79.3370, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.b', 'CXP', 3, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.c', 'CX', NULL, 1.95, 13, 0.8346, 1.0000, 3.7728, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.c', 'CXP', 1, 75.63, 13, 20.9570, 20.6705, 97.3655, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.c', 'CXP', 3, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.c', 'CXP', 5, 23.34, 13, 20.7897, 2.3651, 79.2875, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.d', 'CX', NULL, 2.57, 13, 0.7290, 1.0000, 4.1602, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.d', 'CXP', 1, 21.92, 13, 20.5150, 2.0182, 79.2722, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.d', 'CXP', 2, 50.28, 13, 24.9674, 10.2939, 89.9084, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.d', 'CXP', 3, 0.44, 13, 0.5154, 0.0335, 5.4598, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.d', 'CXP', 4, 3.44, 13, 2.6019, 0.6444, 16.4006, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.d', 'CXP', 5, 23.93, 13, 20.8108, 2.5383, 79.1573, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 13, 0.6359, 1.0000, 3.1553, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.e', 'CXP', 1, 71.31, 13, 22.1461, 19.0307, 96.3334, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.e', 'CXP', 2, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.e', 'CXP', 3, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.e', 'CXP', 4, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 13, 0.0114, 1.0000, 1.0352, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.f', 'CXP', 1, 98.97, 13, 1.1434, 89.2697, 99.9103, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.f', 'CXP', 2, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 13, 0.6126, 1.0000, 2.9728, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.c', 'CXP', 1, 77.43, 13, 20.5988, 20.8249, 97.8152, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.c', 'CXP', 2, 1.95, 13, 1.3642, 0.4166, 8.6104, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.c', 'CXP', 4, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.d', 'CX', NULL, 2.05, 13, 0.8545, 1.0000, 3.9083, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.d', 'CXP', 1, 71.31, 13, 22.1461, 19.0307, 96.3334, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.d', 'CXP', 2, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.d', 'CXP', 4, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.d', 'CXP', 5, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.e', 'CX', NULL, 2.08, 13, 0.8510, 1.0000, 3.9318, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.e', 'CXP', 1, 68.00, 13, 22.7587, 17.8718, 95.4019, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.e', 'CXP', 2, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.e', 'CXP', 3, 8.07, 13, 7.6903, 0.9105, 45.6410, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.e', 'CXP', 5, 22.57, 13, 20.5988, 2.1848, 79.1751, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.f', 'CX', NULL, 2.58, 13, 0.8474, 1.0000, 4.4281, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.f', 'CXP', 1, 53.55, 13, 24.0969, 12.2535, 90.4893, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.f', 'CXP', 2, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.f', 'CXP', 3, 0.44, 13, 0.5154, 0.0335, 5.4598, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.f', 'CXP', 4, 22.67, 13, 20.6338, 2.2071, 79.2058, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.c.1.f', 'CXP', 5, 21.98, 13, 20.5147, 2.0369, 79.2425, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.a', 'CX', NULL, 3.57, 13, 0.7147, 2.0133, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.a', 'CXP', 1, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.a', 'CXP', 3, 7.49, 13, 7.5614, 0.7443, 46.6174, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.a', 'CXP', 4, 45.51, 13, 26.1827, 7.7251, 89.2880, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.a', 'CXP', 5, 26.38, 13, 21.3271, 3.1710, 79.6790, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, 13, 0.7162, 1.0000, 4.0245, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.b', 'CXP', 1, 23.96, 13, 20.8120, 2.5501, 79.1492, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.b', 'CXP', 2, 46.90, 13, 25.8225, 8.4462, 89.4270, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.b', 'CXP', 3, 8.51, 13, 7.8302, 1.0306, 45.4079, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.b', 'CXP', 5, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 13, 0.2035, 1.0000, 1.6495, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.c', 'CXP', 1, 79.38, 13, 20.3451, 20.4197, 98.2984, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.c', 'CXP', 2, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 13, 0.8251, 1.0000, 3.7302, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.d', 'CXP', 1, 68.95, 13, 22.5208, 18.3298, 95.6483, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.d', 'CXP', 2, 10.09, 13, 7.9719, 1.6261, 43.2295, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.d', 'CXP', 3, 0.34, 13, 0.3786, 0.0298, 3.7503, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.d', 'CXP', 5, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 13, 0.2049, 1.0000, 1.6628, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.e', 'CXP', 1, 78.35, 13, 20.4866, 20.6630, 98.0509, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.e', 'CXP', 2, 21.65, 13, 20.4866, 1.9491, 79.3370, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 13, 0.2049, 1.0000, 1.6628, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.f', 'CXP', 1, 78.35, 13, 20.4866, 20.6630, 98.0509, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.f', 'CXP', 2, 21.65, 13, 20.4866, 1.9491, 79.3370, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.g', 'CX', NULL, 2.91, 13, 0.9279, 1.0000, 4.9292, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.g', 'CXP', 1, 44.59, 13, 26.4153, 7.2651, 89.2082, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.g', 'CXP', 2, 0.96, 13, 1.0617, 0.0843, 9.9774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.g', 'CXP', 4, 28.01, 13, 22.0143, 3.4789, 80.7639, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.g', 'CXP', 5, 26.45, 13, 21.2955, 3.2039, 79.6145, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.h', 'CX', NULL, 1.30, 13, 0.2230, 1.0000, 1.7820, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.h', 'CXP', 1, 70.39, 13, 22.3016, 18.7641, 96.0720, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.h', 'CXP', 2, 29.61, 13, 22.3016, 3.9280, 81.2359, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.i', 'CX', NULL, 1.88, 13, 0.2327, 1.3692, 2.3834, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.i', 'CXP', 1, 28.62, 13, 22.1265, 3.6496, 80.9374, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.i', 'CXP', 2, 65.65, 13, 23.2714, 16.7888, 94.7666, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.i', 'CXP', 4, 0.92, 13, 1.0233, 0.0800, 9.6957, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.d.1.i', 'CXP', 5, 4.80, 13, 3.8263, 0.8089, 23.8017, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.d', 'CX', NULL, 2.74, 13, 0.9349, 1.0000, 4.7771, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.d', 'CXP', 1, 55.02, 13, 23.6924, 13.1869, 90.7808, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.d', 'CXP', 2, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.d', 'CXP', 3, 0.92, 13, 1.0233, 0.0800, 9.6957, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.d', 'CXP', 5, 42.70, 13, 23.2225, 8.6124, 85.4950, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.1', 'CX', NULL, 1.75, 13, 0.3688, 1.0000, 2.5522, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.1', 'CXP', 1, 45.62, 13, 26.1248, 7.7969, 89.2706, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.1', 'CXP', 2, 44.91, 13, 23.6737, 9.2034, 86.7678, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.1', 'CXP', 3, 0.44, 13, 0.5154, 0.0335, 5.4598, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.1', 'CXP', 4, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.1', 'CXP', 5, 1.99, 13, 1.7012, 0.3007, 11.9765, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.a', 'CX', NULL, 3.40, 13, 0.3790, 2.5755, 4.2270, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.a', 'CXP', 2, 21.54, 13, 20.4702, 1.9225, 79.3549, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.a', 'CXP', 3, 21.98, 13, 20.5147, 2.0369, 79.2425, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.a', 'CXP', 4, 51.30, 13, 24.6982, 10.8916, 90.0794, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.a', 'CXP', 5, 5.18, 13, 3.4370, 1.1751, 20.0607, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.b', 'CX', NULL, 3.87, 12, 0.7848, 2.1456, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.b', 'CXP', 1, 20.90, 12, 20.6530, 1.6625, 80.5114, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 12, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.b', 'CXP', 4, 29.09, 12, 22.5113, 3.5816, 81.9201, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.2.b', 'CXP', 5, 50.01, 12, 25.3027, 9.7316, 90.2725, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.4', 'CX', NULL, 4.32, 13, 0.3940, 3.4638, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.4', 'CXP', 3, 22.90, 13, 20.6518, 2.2697, 79.1595, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.4', 'CXP', 4, 21.98, 13, 20.5147, 2.0369, 79.2425, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.a.4', 'CXP', 5, 55.12, 13, 23.6640, 13.2535, 90.8024, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.2', 'CX', NULL, 1.91, 13, 0.3466, 1.1593, 2.6696, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.2', 'CXP', 1, 32.82, 13, 22.9883, 4.7964, 82.5682, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.2', 'CXP', 2, 44.28, 13, 26.5750, 7.0667, 89.2549, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.2', 'CXP', 3, 21.54, 13, 20.4702, 1.9225, 79.3549, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.2', 'CXP', 4, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.4', 'CX', NULL, 3.58, 13, 0.4107, 2.6844, 4.4740, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.4', 'CXP', 2, 20.62, 13, 20.3451, 1.7016, 79.5803, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.4', 'CXP', 3, 7.05, 13, 7.4411, 0.6343, 47.3875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.4', 'CXP', 4, 66.13, 13, 23.1511, 17.0373, 94.8873, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.4', 'CXP', 5, 6.21, 13, 3.9520, 1.4847, 22.5083, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.7', 'CX', NULL, 2.23, 13, 0.4218, 1.3141, 3.1520, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.7', 'CXP', 1, 29.47, 13, 22.3024, 3.8761, 81.2324, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.7', 'CXP', 2, 22.70, 13, 20.6655, 2.2069, 79.2602, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.7', 'CXP', 3, 44.25, 13, 26.5417, 7.0766, 89.2187, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.7', 'CXP', 4, 2.22, 13, 1.7421, 0.3916, 11.5535, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.7', 'CXP', 5, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.8', 'CX', NULL, 4.09, 13, 0.4747, 3.0602, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.8', 'CXP', 2, 1.03, 13, 1.1371, 0.0903, 10.6255, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.8', 'CXP', 3, 42.60, 13, 23.1013, 8.6539, 85.3237, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.8', 'CXP', 4, 2.28, 13, 1.9511, 0.3454, 13.5838, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.b.8', 'CXP', 5, 54.09, 13, 23.9047, 12.6385, 90.5640, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.c.1', 'CX', NULL, 2.06, 12, 0.6215, 1.0000, 3.4280, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.c.1', 'CXP', 1, 44.68, 12, 26.6781, 6.9848, 89.6797, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.c.1', 'CXP', 2, 29.90, 12, 22.5827, 3.8285, 82.0439, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.c.1', 'CXP', 3, 1.51, 12, 1.4269, 0.1839, 11.2683, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.c.1', 'CXP', 4, 22.54, 12, 20.7861, 2.0728, 79.9947, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.c.1', 'CXP', 5, 1.38, 12, 1.5056, 0.1210, 13.8280, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.1', 'CX', NULL, 2.91, 13, 0.4566, 1.9112, 3.9010, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.1', 'CXP', 2, 44.59, 13, 26.4153, 7.2651, 89.2082, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.1', 'CXP', 3, 21.58, 13, 20.4710, 1.9332, 79.3378, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.1', 'CXP', 4, 32.47, 13, 22.8273, 4.7394, 82.2882, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.1', 'CXP', 5, 1.37, 13, 1.2649, 0.1787, 9.6751, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.3', 'CX', NULL, 1.07, 13, 0.0646, 1.0000, 1.2123, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.3', 'CXP', 1, 97.27, 13, 2.1539, 85.8862, 99.5230, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.3', 'CXP', 2, 1.03, 13, 1.1434, 0.0897, 10.7303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.3', 'CXP', 3, 0.34, 13, 0.3786, 0.0298, 3.7503, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.3', 'CXP', 5, 1.36, 13, 1.4885, 0.1234, 13.3705, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.4', 'CT', NULL, 1.25, 13, 0.2111, 1.0000, 1.7135, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.4', 'CTP', 1, 74.65, 13, 21.1126, 20.5739, 97.0998, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.4', 'CTP', 2, 25.35, 13, 21.1126, 2.9002, 79.4261, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.8', 'CT', NULL, 1.49, 12, 0.2515, 1.0000, 2.0458, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.8', 'CTP', 1, 52.80, 12, 24.5603, 11.3349, 90.7306, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.8', 'CTP', 2, 45.19, 12, 24.0768, 8.8457, 87.5058, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.C.3.d.8', 'CTP', 3, 2.01, 12, 1.7318, 0.2965, 12.4257, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CX', NULL, 2.14, 33, 0.3031, 1.5182, 2.7531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 1, 50.40, 33, 12.6087, 26.6726, 73.9520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 2, 15.41, 33, 8.8122, 4.3966, 41.9269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 3, 7.84, 33, 4.8730, 2.1080, 25.1521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 4, 22.91, 33, 10.9012, 7.7919, 51.0950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 5, 3.44, 33, 3.2843, 0.4725, 21.0782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CX', NULL, 2.54, 33, 0.3196, 1.8900, 3.1918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 1, 44.68, 33, 9.2251, 27.4113, 63.3354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 2, 11.97, 33, 6.4934, 3.7334, 32.3000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 3, 8.03, 33, 5.8104, 1.7291, 30.2418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 4, 15.20, 33, 6.2714, 6.2391, 32.5655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 5, 20.11, 33, 7.5310, 8.8348, 39.5433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CX', NULL, 2.56, 33, 0.4302, 1.6869, 3.4394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 1, 54.00, 33, 13.2662, 28.3459, 77.7019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 3, 10.59, 33, 6.1826, 3.0371, 30.9327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 4, 6.49, 33, 4.1093, 1.7174, 21.6094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 5, 28.92, 33, 8.5157, 14.8887, 48.6110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CX', NULL, 1.91, 33, 0.2664, 1.3710, 2.4565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 1, 58.62, 33, 11.5569, 34.9258, 78.8946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 2, 13.54, 33, 6.4224, 4.8765, 32.3775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 3, 11.47, 33, 6.3318, 3.5106, 31.5728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 4, 10.58, 33, 7.0973, 2.5041, 35.2893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 5, 5.79, 33, 5.0649, 0.9167, 28.9568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 33, 0.0850, 4.6349, 4.9813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 2, 0.81, 33, 0.6274, 0.1640, 3.8635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 4, 16.77, 33, 8.2238, 5.7217, 40.0870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 5, 82.42, 33, 8.2707, 59.4456, 93.7502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CX', NULL, 4.12, 33, 0.1826, 3.7449, 4.4886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 1, 0.40, 33, 0.4227, 0.0472, 3.3454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 2, 18.35, 33, 6.3216, 8.6924, 34.6775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 3, 6.88, 33, 6.5685, 0.9056, 37.3690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 4, 17.90, 33, 7.3513, 7.2953, 37.6548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 5, 56.47, 33, 9.4738, 37.1712, 73.9851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 33, 0.2217, 3.8102, 4.7135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 1, 3.30, 33, 3.2858, 0.4186, 21.7321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 2, 9.63, 33, 5.3359, 2.9633, 27.0892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 3, 13.28, 33, 6.6686, 4.4970, 33.2496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 4, 5.16, 33, 3.4509, 1.2770, 18.6204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 5, 68.63, 33, 10.0165, 45.8889, 84.9480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CX', NULL, 2.00, 32, 0.2663, 1.4525, 2.5388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 1, 61.66, 32, 10.3145, 39.7770, 79.6556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 2, 13.19, 32, 7.6008, 3.7750, 37.0419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 3, 4.42, 32, 4.0802, 0.6407, 24.9003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 4, 5.39, 32, 4.8148, 0.8255, 28.0865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 5, 15.34, 32, 6.6721, 5.9742, 34.0653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 33, 0.3120, 3.0193, 4.2904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 1, 9.49, 33, 5.5112, 2.7604, 27.9233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 2, 14.82, 33, 6.8891, 5.4169, 34.5896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 3, 18.57, 33, 8.9523, 6.3897, 43.2335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 4, 14.94, 33, 5.5482, 6.7347, 29.9454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 5, 42.17, 33, 11.2867, 22.1266, 65.1831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CX', NULL, 3.67, 33, 0.1947, 3.2695, 4.0626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 1, 6.19, 33, 5.3951, 0.9837, 30.4574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 2, 9.89, 33, 5.4916, 3.0362, 27.8014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 3, 21.76, 33, 7.8649, 9.7914, 41.6124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 4, 35.44, 33, 11.0648, 17.0097, 59.5135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 5, 26.72, 33, 9.3513, 12.1133, 49.0977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CX', NULL, 3.22, 33, 0.3978, 2.4119, 4.0323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 1, 28.16, 33, 9.4845, 13.1037, 50.4577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 2, 0.40, 33, 0.4233, 0.0470, 3.3555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 3, 20.22, 33, 7.2056, 9.2576, 38.6324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 4, 23.52, 33, 7.1137, 12.0820, 40.7665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 5, 27.70, 33, 11.8942, 10.2576, 56.2280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CX', NULL, 2.45, 33, 0.1763, 2.0905, 2.8086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 1, 17.00, 33, 6.6009, 7.3184, 34.6882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 2, 37.99, 33, 8.8831, 22.1341, 56.9117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 3, 33.85, 33, 8.1434, 19.6121, 51.7701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 4, 5.37, 33, 4.7738, 0.8312, 27.7708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 5, 5.79, 33, 5.0649, 0.9167, 28.9568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CX', NULL, 2.53, 33, 0.2505, 2.0147, 3.0353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 1, 28.22, 33, 6.5078, 16.9639, 43.0629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 2, 25.92, 33, 7.2995, 13.8894, 43.1484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 3, 20.45, 33, 7.5284, 9.1042, 39.7535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 4, 15.97, 33, 6.4805, 6.6373, 33.6992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 5, 9.44, 33, 5.6806, 2.6224, 28.7502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CX', NULL, 1.12, 33, 0.1005, 1.0000, 1.3296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 1, 93.30, 33, 5.0127, 73.1133, 98.6166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 2, 0.92, 33, 0.7102, 0.1871, 4.3546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 3, 5.79, 33, 5.0649, 0.9167, 28.9568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CX', NULL, 3.85, 33, 0.5649, 2.7024, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 1, 28.57, 33, 14.1240, 8.8985, 62.0909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 4, 0.40, 33, 0.4227, 0.0472, 3.3454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 5, 71.03, 33, 14.1265, 37.7168, 90.8460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CX', NULL, 2.10, 33, 0.5320, 1.0180, 3.1852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 1, 71.57, 33, 13.3475, 39.8214, 90.5476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 2, 0.91, 33, 0.7186, 0.1833, 4.4351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 3, 0.40, 33, 0.4233, 0.0470, 3.3555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 5, 27.11, 33, 13.2822, 8.6418, 59.3898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 33, 0.1091, 1.0000, 1.4153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 1, 85.19, 33, 8.8759, 57.8490, 96.0150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 2, 12.57, 33, 8.6630, 2.8039, 41.7307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 4, 2.25, 33, 2.3357, 0.2627, 16.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 33, 0.1001, 1.0000, 1.3268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 1, 94.45, 33, 4.0954, 77.6065, 98.8175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 2, 3.30, 33, 3.2858, 0.4186, 21.7321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 5, 2.25, 33, 2.3357, 0.2627, 16.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CX', NULL, 1.25, 33, 0.1534, 1.0000, 1.5656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 1, 90.38, 33, 5.4604, 72.3310, 97.1240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 2, 3.30, 33, 3.2858, 0.4186, 21.7321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 4, 3.25, 33, 3.3465, 0.3836, 22.6833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 5, 3.06, 33, 2.6686, 0.5043, 16.4638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 33, 0.1478, 1.0000, 1.5695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 1, 86.39, 33, 6.3872, 67.7342, 95.0508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 2, 8.11, 33, 5.0244, 2.1849, 25.8436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 4, 3.25, 33, 3.3465, 0.3836, 22.6833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 5, 2.25, 33, 2.3357, 0.2627, 16.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CX', NULL, 3.63, 33, 0.1717, 3.2810, 3.9805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 2, 7.65, 33, 5.1438, 1.8465, 26.7396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 3, 33.24, 33, 8.6856, 18.3238, 52.4965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 4, 47.49, 33, 5.6440, 36.3195, 58.9164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 5, 11.62, 33, 5.9597, 3.8737, 30.0088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CX', NULL, 3.76, 33, 0.2881, 3.1752, 4.3490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 1, 16.42, 33, 6.7639, 6.7154, 34.9011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 3, 26.93, 33, 10.7711, 10.7840, 52.9176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 4, 4.24, 33, 3.3502, 0.8196, 19.2009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 5, 52.40, 33, 11.1746, 30.6545, 73.2797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CX', NULL, 1.80, 33, 0.2776, 1.2308, 2.3615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 1, 67.80, 33, 9.9302, 45.4625, 84.1701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 2, 11.25, 33, 6.0046, 3.5885, 30.1438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 4, 15.46, 33, 7.7701, 5.1639, 38.0353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 5, 5.50, 33, 4.2042, 1.1073, 23.2172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CX', NULL, 2.33, 33, 0.2798, 1.7556, 2.8954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 1, 58.07, 33, 7.5281, 42.4531, 72.2188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 2, 2.95, 33, 2.6211, 0.4706, 16.3868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 3, 10.75, 33, 6.7523, 2.7949, 33.5582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 4, 4.80, 33, 4.0770, 0.8144, 23.6743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 5, 23.42, 33, 7.1069, 12.0045, 40.6696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CX', NULL, 3.51, 33, 0.3774, 2.7424, 4.2799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 1, 23.35, 33, 10.2004, 8.7080, 49.3047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 2, 0.81, 33, 0.6274, 0.1640, 3.8635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 3, 18.52, 33, 8.4482, 6.7723, 41.5521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 4, 16.04, 33, 6.8416, 6.3580, 34.9691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 5, 41.29, 33, 13.1426, 18.9011, 67.9671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 33, 0.1598, 1.3172, 1.9683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 1, 62.16, 33, 6.3336, 48.6972, 73.9786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 2, 18.31, 33, 6.3926, 8.5822, 34.8681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 3, 15.87, 33, 6.6636, 6.3907, 34.2704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 4, 0.40, 33, 0.4227, 0.0472, 3.3454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 5, 3.25, 33, 3.3465, 0.3836, 22.6833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 33, 0.2159, 1.0000, 1.7610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 1, 91.97, 33, 5.3966, 72.1098, 98.0660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 5, 8.03, 33, 5.3966, 1.9340, 27.8902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CX', NULL, 1.66, 33, 0.3848, 1.0000, 2.4408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 1, 82.13, 33, 10.8004, 50.6554, 95.3660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 4, 5.79, 33, 5.3846, 0.8143, 31.4745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 5, 12.08, 33, 6.4823, 3.8144, 32.2646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 33, 0.1034, 1.0000, 1.3843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 1, 88.43, 33, 6.5076, 67.6604, 96.5415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 2, 5.79, 33, 5.3846, 0.8143, 31.4745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 3, 5.79, 33, 5.0649, 0.9167, 28.9568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 33, 0.1217, 1.0000, 1.4714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 1, 86.39, 33, 6.3684, 67.8056, 95.0354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 2, 8.11, 33, 5.0087, 2.1941, 25.7611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 3, 2.25, 33, 2.3357, 0.2627, 16.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 4, 3.25, 33, 3.3465, 0.3836, 22.6833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CX', NULL, 2.54, 33, 0.3560, 1.8191, 3.2696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 1, 50.93, 33, 11.7164, 28.5389, 72.9484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 3, 11.57, 33, 6.5076, 3.4585, 32.3396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 4, 18.72, 33, 11.0215, 5.0004, 50.1783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 5, 18.79, 33, 7.1982, 8.1294, 37.6854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CX', NULL, 2.75, 33, 0.2533, 2.2312, 3.2632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 1, 41.93, 33, 8.7316, 25.8053, 59.9839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 2, 10.19, 33, 6.1925, 2.7781, 31.0462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 3, 11.87, 33, 6.3560, 3.7621, 31.7093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 4, 3.25, 33, 3.3465, 0.3836, 22.6833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 5, 32.76, 33, 8.1925, 18.5920, 50.9609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CX', NULL, 2.68, 33, 0.3921, 1.8824, 3.4796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 1, 46.10, 33, 7.2622, 32.0478, 60.8038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 2, 8.34, 33, 5.4008, 2.1105, 27.7309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 3, 8.84, 33, 5.8469, 2.1627, 29.8311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 4, 4.80, 33, 4.0580, 0.8213, 23.5224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 5, 31.92, 33, 11.8741, 13.3484, 58.7959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CX', NULL, 2.45, 33, 0.3705, 1.6978, 3.2073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 1, 40.29, 33, 12.7314, 18.6706, 66.4731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 2, 8.50, 33, 4.9134, 2.5040, 25.1714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 3, 26.91, 33, 10.8552, 10.6818, 53.1189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 4, 14.27, 33, 7.2370, 4.7537, 35.7087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 5, 10.03, 33, 5.9668, 2.8173, 30.0055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CX', NULL, 3.60, 33, 0.3407, 2.9079, 4.2960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 2, 29.69, 33, 11.8468, 11.7283, 57.2914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 3, 21.12, 33, 11.5899, 6.0957, 52.4827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 4, 8.50, 33, 4.9134, 2.5040, 25.1714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 5, 40.69, 33, 12.7378, 18.9703, 66.7813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 33, 0.0606, 1.0000, 1.2415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 1, 88.20, 33, 6.0647, 69.5209, 96.0801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 2, 11.80, 33, 6.0647, 3.9199, 30.4791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CX', NULL, 2.96, 33, 0.3053, 2.3396, 3.5834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 1, 11.40, 33, 5.6180, 3.9761, 28.5448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 2, 44.27, 33, 13.3941, 20.8129, 70.5887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 3, 6.95, 33, 4.5621, 1.7461, 23.9110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 4, 11.56, 33, 5.5650, 4.1367, 28.3740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 5, 25.82, 33, 10.7281, 10.0102, 52.1393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CX', NULL, 2.13, 33, 0.2750, 1.5653, 2.6854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 1, 30.43, 33, 14.1026, 10.1234, 62.9501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 2, 52.25, 33, 13.6402, 26.4312, 76.9156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 3, 4.29, 33, 4.3757, 0.5105, 28.1832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 4, 0.40, 33, 0.4227, 0.0472, 3.3454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 5, 12.62, 33, 6.4855, 4.1787, 32.3664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 33, 0.2202, 1.1143, 2.0113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 1, 75.00, 33, 7.8613, 56.0846, 87.5734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 2, 9.44, 33, 6.2531, 2.2957, 31.6232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 3, 4.80, 33, 4.0780, 0.8144, 23.6806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 4, 5.79, 33, 5.3846, 0.8143, 31.4745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 5, 4.97, 33, 4.7677, 0.6643, 29.0202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CX', NULL, 4.69, 33, 0.1577, 4.3667, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 2, 8.34, 33, 5.4008, 2.1105, 27.7309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 4, 6.19, 33, 5.3961, 0.9837, 30.4628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 5, 85.47, 33, 6.6333, 66.4638, 94.5857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CX', NULL, 3.00, 33, 0.4348, 2.1150, 3.8861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 1, 24.75, 33, 12.9082, 7.4232, 57.4400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 2, 24.16, 33, 12.1912, 7.5918, 55.2646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 3, 2.95, 33, 2.6326, 0.4668, 16.4996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 4, 22.54, 33, 8.0853, 10.1758, 42.7705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 5, 25.59, 33, 10.9760, 9.6101, 52.6675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CX', NULL, 3.88, 33, 0.2900, 3.2937, 4.4752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 1, 6.30, 33, 5.0376, 1.1672, 27.6667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 2, 12.09, 33, 6.7472, 3.6368, 33.3850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 3, 16.42, 33, 8.2356, 5.4710, 40.0129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 4, 17.25, 33, 5.9798, 8.1568, 32.8566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 5, 47.94, 33, 11.0797, 27.1556, 69.4623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 33, 0.0700, 4.7364, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 1, 0.81, 33, 0.4720, 0.2430, 2.6337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 3, 0.81, 33, 0.4720, 0.2430, 2.6337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 4, 7.28, 33, 6.5806, 1.0659, 36.3885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 5, 91.11, 33, 6.6493, 65.8118, 98.2005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CX', NULL, 1.89, 33, 0.2176, 1.4508, 2.3371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 1, 60.16, 33, 7.1697, 45.0833, 73.5227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 2, 12.79, 33, 7.5358, 3.5746, 36.7374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 3, 14.17, 33, 6.1748, 5.5434, 31.7107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 4, 3.25, 33, 3.3465, 0.3836, 22.6833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 5, 9.63, 33, 5.9522, 2.5758, 30.0313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CX', NULL, 2.27, 33, 0.2369, 1.7843, 2.7495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 1, 35.23, 33, 9.8326, 18.4411, 56.6784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 2, 29.23, 33, 8.0704, 15.7252, 47.7639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 3, 16.38, 33, 7.1431, 6.3383, 36.1690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 4, 11.95, 33, 5.5277, 4.4466, 28.3513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 5, 7.22, 33, 5.2222, 1.5630, 27.5838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CX', NULL, 3.56, 33, 0.3048, 2.9355, 4.1772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 1, 9.55, 33, 5.3809, 2.8797, 27.3017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 2, 18.82, 33, 6.3646, 9.0314, 35.1365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 3, 18.25, 33, 7.6116, 7.3196, 38.6920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 4, 13.21, 33, 6.4693, 4.5987, 32.4496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 5, 40.17, 33, 9.8774, 22.5230, 60.7975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CX', NULL, 3.61, 33, 0.2441, 3.1125, 4.1070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 1, 18.97, 33, 6.0307, 9.5260, 34.2363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 2, 17.90, 33, 7.3396, 7.3068, 37.6172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 4, 9.44, 33, 6.2467, 2.2991, 31.5904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 5, 53.69, 33, 9.9559, 33.8994, 72.3814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CX', NULL, 4.03, 33, 0.1033, 3.8202, 4.2411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 2, 0.40, 33, 0.4227, 0.0472, 3.3454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 3, 22.96, 33, 8.5812, 9.9857, 44.4626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 4, 49.81, 33, 13.2460, 25.2193, 74.4898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 5, 26.83, 33, 8.1730, 13.5724, 46.1268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CX', NULL, 2.09, 33, 0.2356, 1.6065, 2.5661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 1, 47.42, 33, 9.1123, 29.9900, 65.4998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 2, 13.52, 33, 6.4914, 4.8021, 32.6322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 3, 22.07, 33, 6.5101, 11.5849, 37.9779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 4, 16.99, 33, 9.8192, 4.7222, 45.8058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CX', NULL, 4.66, 33, 0.1569, 4.3419, 4.9810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 1, 3.25, 33, 3.3465, 0.3836, 22.6833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 3, 1.21, 33, 0.9745, 0.2311, 6.0620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 4, 18.43, 33, 8.9338, 6.3091, 43.1188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 5, 77.11, 33, 9.3108, 53.4953, 90.7969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CX', NULL, 2.81, 33, 0.3911, 2.0098, 3.6032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 1, 28.88, 33, 11.0605, 11.9412, 54.8770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 2, 22.27, 33, 6.4897, 11.7782, 38.0757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 3, 15.14, 33, 7.5794, 5.0882, 37.2369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 4, 6.74, 33, 4.4302, 1.6917, 23.2942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 5, 26.97, 33, 10.6294, 10.9554, 52.5767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CX', NULL, 3.56, 33, 0.1609, 3.2288, 3.8841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 1, 3.65, 33, 3.3997, 0.5279, 21.3289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 2, 10.19, 33, 5.6978, 3.0915, 28.7391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 3, 32.74, 33, 6.1476, 21.6117, 46.2275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 4, 33.69, 33, 10.5420, 16.2663, 57.0521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 5, 19.73, 33, 7.9323, 8.1384, 40.5385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CX', NULL, 3.28, 33, 0.2854, 2.7001, 3.8629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 1, 15.61, 33, 5.8510, 6.9664, 31.3731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 2, 10.43, 33, 5.3031, 3.5357, 27.0113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 3, 30.37, 33, 11.5143, 12.5776, 56.9391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 4, 17.36, 33, 6.9309, 7.2838, 35.9819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 5, 26.22, 33, 11.6705, 9.4204, 54.8420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CX', NULL, 4.50, 33, 0.2494, 3.9881, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 2, 5.79, 33, 5.3846, 0.8143, 31.4745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 3, 6.59, 33, 5.4091, 1.1651, 29.6982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 4, 19.86, 33, 5.6030, 10.7898, 33.6690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 5, 67.77, 33, 9.6814, 46.0143, 83.8324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CX', NULL, 2.86, 33, 0.3249, 2.1954, 3.5192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 1, 39.31, 33, 9.0750, 22.9865, 58.4328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 2, 9.89, 33, 5.5420, 3.0024, 28.0334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 3, 9.12, 33, 6.9640, 1.7817, 35.7153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 4, 9.10, 33, 5.6912, 2.4055, 28.9044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 5, 32.57, 33, 9.0110, 17.3171, 52.7004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.4', 'CT', NULL, 1.15, 33, 0.0747, 1.0000, 1.3003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.4', 'CTP', 1, 85.59, 33, 7.4330, 63.5078, 95.2994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.4', 'CTP', 2, 14.01, 33, 7.4198, 4.4383, 36.3557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.4', 'CTP', 3, 0.40, 33, 0.4227, 0.0472, 3.3454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.8', 'CT', NULL, 2.45, 33, 0.1248, 2.1996, 2.7078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.8', 'CTP', 2, 54.63, 33, 12.4753, 30.1648, 77.0484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.8', 'CTP', 3, 45.37, 33, 12.4753, 22.9516, 69.8352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 31, 0.2922, 1.1609, 2.3546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 1, 56.36, 31, 13.2978, 29.9747, 79.5729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 2, 27.48, 31, 10.9287, 11.0017, 53.7306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 3, 4.19, 31, 3.0095, 0.9369, 16.8178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 4, 7.98, 31, 5.3113, 1.9437, 27.5269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 5, 3.99, 31, 3.6211, 0.6002, 22.2592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.77, 30, 0.3267, 3.0972, 4.4334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 1, 20.55, 30, 7.2058, 9.4904, 38.9432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 2, 3.77, 30, 3.1336, 0.6648, 18.6493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 4, 29.97, 30, 10.6374, 13.1805, 54.6851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 5, 45.71, 30, 12.2452, 23.4834, 69.7873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CX', NULL, 2.88, 30, 0.4600, 1.9373, 3.8189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 1, 41.28, 30, 12.8065, 19.2602, 67.4365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.46, 30, 0.4680, 0.0555, 3.6366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 3, 15.66, 30, 10.1423, 3.7169, 47.1732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 4, 14.40, 30, 9.7229, 3.2436, 45.7796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 5, 28.21, 30, 13.1809, 9.4037, 59.7973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.06, 30, 0.2966, 1.4524, 2.6658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 1, 54.70, 30, 11.7513, 31.4000, 76.1037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 2, 7.59, 30, 6.4166, 1.2484, 34.7897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 3, 18.98, 30, 9.7645, 6.0059, 46.1905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 4, 14.58, 30, 7.9992, 4.3873, 38.8337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 5, 4.16, 30, 4.2153, 0.4962, 27.4022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.25, 31, 0.3601, 3.5156, 4.9865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 1, 9.32, 31, 8.7728, 1.2198, 46.1209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.45, 31, 0.4677, 0.0550, 3.6396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 3, 12.47, 31, 8.8516, 2.6455, 42.7421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 4, 11.31, 31, 6.9249, 3.0193, 34.3090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 5, 66.45, 31, 12.0529, 39.6328, 85.6603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CX', NULL, 4.42, 31, 0.2244, 3.9617, 4.8781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 1, 0.45, 31, 0.4677, 0.0550, 3.6396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 2, 9.52, 31, 5.4966, 2.7801, 27.9180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 3, 11.46, 31, 7.5633, 2.7491, 37.2302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 4, 4.70, 31, 2.6480, 1.4513, 14.1606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 5, 73.86, 31, 9.6479, 50.4560, 88.6901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.89, 31, 0.3391, 3.1989, 4.5841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 1, 12.49, 31, 8.9413, 2.6164, 43.1384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 2, 2.81, 31, 1.8405, 0.7268, 10.2708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 3, 15.61, 31, 8.9014, 4.4496, 42.3721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 4, 21.20, 31, 9.6323, 7.6558, 46.6231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 5, 47.87, 31, 11.7689, 25.9568, 70.6425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.41, 31, 0.3282, 2.7357, 4.0764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 1, 18.29, 31, 6.8454, 8.0747, 36.3232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 2, 11.36, 31, 6.6536, 3.2148, 33.0706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 3, 19.87, 31, 10.2908, 6.2138, 48.1400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 4, 12.42, 31, 8.9864, 2.5586, 43.3866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 5, 38.06, 31, 11.7892, 18.1179, 63.0478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, 27, 0.3445, 2.8276, 4.2437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 1, 12.65, 27, 9.8434, 2.2683, 47.4726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 2, 0.94, 27, 0.9761, 0.1113, 7.5335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 3, 28.20, 27, 10.7965, 11.5994, 54.0259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 4, 36.61, 27, 12.9083, 15.5455, 64.4348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 5, 21.60, 27, 11.3509, 6.4965, 52.2156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CX', NULL, 3.72, 27, 0.3941, 2.9139, 4.5342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 1, 10.66, 27, 9.8262, 1.4115, 49.8691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 2, 2.05, 27, 1.6806, 0.3743, 10.4614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 3, 33.05, 27, 12.6273, 13.2523, 61.4713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 4, 12.69, 27, 6.4183, 4.2324, 32.3464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 5, 41.54, 27, 13.5793, 18.3777, 69.1642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CX', NULL, 3.11, 27, 0.3971, 2.2910, 3.9235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 1, 23.31, 27, 12.5858, 6.6743, 56.3733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 2, 6.79, 27, 5.1661, 1.3449, 28.0518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 3, 20.10, 27, 9.4638, 6.9677, 45.7895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 4, 35.45, 27, 12.7740, 14.8440, 63.3692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 5, 14.35, 27, 9.2715, 3.4305, 44.1294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CX', NULL, 2.41, 27, 0.3931, 1.6068, 3.2231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 1, 38.26, 27, 13.7830, 15.7368, 67.2790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 2, 11.50, 27, 6.2360, 3.5548, 31.4064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 3, 31.40, 27, 12.5618, 12.1267, 60.2799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 4, 8.19, 27, 4.2204, 2.7342, 22.0440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 5, 10.66, 27, 9.8899, 1.3925, 50.2125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CX', NULL, 2.23, 31, 0.2742, 1.6730, 2.7929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 1, 38.17, 31, 12.1358, 17.7616, 63.8251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 2, 27.73, 31, 9.9413, 12.2319, 51.3828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 3, 13.00, 31, 7.1092, 3.9726, 35.0408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 4, 14.84, 31, 9.0759, 3.8618, 43.0328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 5, 6.26, 31, 3.8442, 1.7251, 20.2846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CX', NULL, 1.22, 31, 0.1284, 1.0000, 1.4840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 1, 85.44, 31, 7.2627, 64.0421, 95.0803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 2, 6.96, 31, 4.1959, 1.9506, 21.9349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 3, 7.61, 31, 6.2061, 1.3379, 33.3238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CX', NULL, 3.70, 31, 0.3625, 2.9585, 4.4392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 1, 23.10, 31, 7.5710, 11.1729, 41.7684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 2, 12.42, 31, 8.9864, 2.5586, 43.3866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.45, 31, 0.4677, 0.0550, 3.6396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 5, 64.02, 31, 10.5535, 41.1122, 81.9380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.65, 30, 0.2758, 1.0857, 2.2138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 1, 76.27, 30, 10.1361, 50.5519, 90.9925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 2, 9.83, 30, 6.8941, 2.1721, 34.8544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.47, 30, 0.4888, 0.0567, 3.8241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 5, 13.43, 30, 6.3966, 4.7952, 32.3403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 31, 0.1534, 1.0000, 1.4763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 1, 93.21, 31, 6.1499, 65.3716, 99.0068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 2, 3.62, 31, 3.1012, 0.6096, 18.7353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 5, 3.17, 31, 3.0663, 0.4239, 20.1141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 31, 0.0529, 1.0000, 1.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 1, 91.56, 31, 5.2878, 72.8412, 97.7710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 2, 8.44, 31, 5.2878, 2.2290, 27.1588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.97, 31, 0.4659, 1.0204, 2.9233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 1, 69.21, 31, 12.6969, 39.9672, 88.3598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 2, 7.32, 31, 6.2037, 1.2077, 33.8179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 4, 3.99, 31, 4.1145, 0.4621, 27.1371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 5, 19.47, 31, 11.5013, 5.1284, 51.9575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CX', NULL, 3.19, 31, 0.3328, 2.5098, 3.8692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 1, 12.35, 31, 8.8256, 2.5965, 42.6877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 2, 17.15, 31, 8.8954, 5.4508, 42.6425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 3, 23.92, 31, 11.3338, 8.0980, 52.8672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 4, 32.36, 31, 9.9129, 15.9439, 54.6747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 5, 14.22, 31, 8.9012, 3.6019, 42.3888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.70, 31, 0.4334, 1.8159, 3.5863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 1, 36.09, 31, 12.8097, 15.3715, 63.7081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 2, 26.25, 31, 12.0065, 9.1143, 55.8124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 3, 3.17, 31, 3.0663, 0.4239, 20.1141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 4, 0.45, 31, 0.4677, 0.0550, 3.6396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 5, 34.04, 31, 11.5965, 15.2339, 59.7066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CX', NULL, 4.00, 31, 0.4201, 3.1386, 4.8543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 1, 21.30, 31, 10.8212, 6.7522, 50.2852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 3, 5.92, 31, 4.3714, 1.2511, 23.8137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 4, 3.32, 31, 1.8663, 1.0361, 10.1201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 5, 69.46, 31, 10.7494, 44.6914, 86.4908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.83, 31, 0.4112, 1.0000, 2.6707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 1, 74.90, 31, 11.2188, 46.8683, 90.9870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 2, 0.98, 31, 1.0052, 0.1208, 7.5538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 3, 7.17, 31, 6.0687, 1.1870, 33.2023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 5, 16.94, 31, 10.2185, 4.4246, 47.3352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.67, 30, 0.2598, 1.1407, 2.2032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 1, 76.86, 30, 9.4694, 52.7858, 90.8008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 2, 4.23, 30, 3.2675, 0.8428, 18.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 3, 6.33, 30, 6.1248, 0.8096, 35.8587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 5, 12.58, 30, 5.4928, 4.9240, 28.5536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 31, 0.2229, 1.0484, 1.9588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 1, 81.90, 31, 7.6218, 61.2912, 92.8228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 2, 1.02, 31, 1.0477, 0.1239, 7.8961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 3, 3.18, 31, 2.3542, 0.6871, 13.5272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 4, 12.60, 31, 7.0681, 3.7443, 34.8417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 5, 1.29, 31, 1.3183, 0.1569, 9.7799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 31, 0.0094, 1.0000, 1.0282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 1, 99.09, 31, 0.9354, 92.8828, 99.8906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.91, 31, 0.9354, 0.1094, 7.1172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 31, 0.1599, 1.0000, 1.6117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 1, 87.83, 31, 6.9585, 65.6311, 96.4653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 2, 6.72, 31, 6.0826, 0.9829, 34.3285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 5, 5.45, 31, 3.7978, 1.2620, 20.6170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 31, 0.1808, 1.0000, 1.7075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 1, 80.05, 31, 9.4992, 54.3540, 93.1116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 2, 6.98, 31, 3.9903, 2.0949, 20.8391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 3, 12.06, 31, 8.8408, 2.4400, 42.9373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.91, 31, 0.9354, 0.1094, 7.1172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.46, 31, 0.2175, 1.0138, 1.9020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 1, 79.57, 31, 9.0686, 55.4870, 92.4078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 2, 7.30, 31, 6.1100, 1.2308, 33.2344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 3, 6.34, 31, 4.0801, 1.6360, 21.5942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 4, 1.34, 31, 1.3710, 0.1634, 10.1406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 5, 5.45, 31, 3.7978, 1.2620, 20.6170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CX', NULL, 2.49, 31, 0.4808, 1.5097, 3.4738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 1, 62.27, 31, 12.0373, 36.6948, 82.4535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.58, 31, 0.5959, 0.0713, 4.5790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.58, 31, 0.5959, 0.0713, 4.5790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 5, 36.57, 31, 12.0307, 16.6572, 62.4431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CX', NULL, 3.84, 31, 0.4610, 2.9009, 4.7838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 1, 18.58, 31, 11.5846, 4.5564, 52.1584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 2, 10.35, 31, 5.6344, 3.2319, 28.5203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 3, 2.99, 31, 1.7704, 0.8752, 9.6851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 4, 4.45, 31, 4.1682, 0.6234, 25.6562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 5, 63.64, 31, 12.0552, 37.6580, 83.5343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.57, 31, 0.1794, 1.1990, 1.9319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 1, 55.54, 31, 12.0498, 31.5598, 77.1907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 2, 32.38, 31, 11.2060, 14.4084, 57.6589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 3, 12.08, 31, 8.8650, 2.4389, 43.0383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CX', NULL, 4.40, 31, 0.2127, 3.9706, 4.8394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 2, 4.45, 31, 4.1682, 0.6234, 25.6562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 3, 11.06, 31, 8.8312, 1.9501, 43.7523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 4, 24.04, 31, 10.8998, 8.5545, 51.7140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 5, 60.45, 31, 12.3541, 34.7267, 81.4503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.31, 31, 0.1126, 1.0817, 1.5415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 1, 68.84, 31, 11.2550, 43.0714, 86.5785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 2, 31.16, 31, 11.2550, 13.4215, 56.9286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CX', NULL, 3.41, 30, 0.3431, 2.7112, 4.1147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 1, 5.37, 30, 3.8247, 1.2049, 20.9144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 2, 39.15, 30, 13.2762, 17.0686, 66.7919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 3, 4.74, 30, 2.7835, 1.3881, 14.9358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 4, 10.29, 30, 5.6599, 3.1664, 28.6707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 5, 40.45, 30, 11.4219, 20.4835, 64.1800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 31, 0.3275, 1.3411, 2.6789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 1, 37.36, 31, 11.6900, 17.6943, 62.3218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 2, 47.39, 31, 11.5925, 25.8426, 69.9522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 3, 1.47, 31, 1.1705, 0.2879, 7.1989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 4, 4.46, 31, 3.3268, 0.9381, 18.6979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 5, 9.32, 31, 8.7728, 1.2198, 46.1209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 30, 0.3518, 1.0000, 2.2512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 1, 76.00, 30, 10.4229, 49.5997, 91.0638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 2, 13.60, 30, 6.4881, 4.8385, 32.7461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 3, 1.03, 30, 1.0512, 0.1249, 7.9241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 5, 9.38, 30, 8.8224, 1.2228, 46.3787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.05, 31, 0.2929, 3.4532, 4.6497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 1, 5.73, 31, 3.8515, 1.3980, 20.6796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 2, 18.78, 31, 9.7927, 5.8671, 46.1777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 3, 2.07, 31, 1.5535, 0.4406, 9.1795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 4, 11.45, 31, 8.8107, 2.1432, 43.2734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 5, 61.97, 31, 11.5439, 37.4704, 81.5873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CX', NULL, 2.86, 30, 0.4099, 2.0203, 3.6971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 1, 20.51, 30, 12.1704, 5.3093, 54.2907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 2, 23.29, 30, 10.7086, 8.1838, 50.8486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 3, 26.47, 30, 8.7257, 12.5782, 47.3809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 4, 9.27, 30, 5.6874, 2.4974, 28.9451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 5, 20.46, 30, 10.8628, 6.1625, 50.1847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.66, 31, 0.4140, 2.8104, 4.5012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 1, 9.32, 31, 8.7997, 1.2120, 46.2823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 2, 22.67, 31, 11.0643, 7.4738, 51.5470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 3, 5.04, 31, 3.1213, 1.3800, 16.7422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 4, 19.05, 31, 8.7165, 6.9043, 42.7401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 5, 43.92, 31, 13.0560, 20.9691, 69.8106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.16, 31, 0.3928, 3.3618, 4.9661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 1, 20.40, 31, 9.8881, 6.8846, 47.0585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 4, 1.99, 31, 1.5309, 0.4050, 9.1716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 5, 77.61, 31, 9.7004, 52.5724, 91.5526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.25, 31, 0.1440, 1.0000, 1.5427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 1, 89.50, 31, 4.5566, 76.0000, 95.8254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 2, 5.02, 31, 3.3622, 1.2345, 18.2441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.58, 31, 0.5959, 0.0713, 4.5790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.91, 31, 0.9354, 0.1094, 7.1172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 5, 3.99, 31, 3.6211, 0.6002, 22.2592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CX', NULL, 2.79, 31, 0.3806, 2.0171, 3.5715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 1, 22.90, 31, 11.6184, 7.1905, 53.2443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 2, 23.00, 31, 11.4546, 7.3843, 52.8126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 3, 24.18, 31, 8.8578, 10.6263, 46.1059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 4, 11.60, 31, 8.9970, 2.1401, 44.0524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 5, 18.32, 31, 9.5408, 5.7468, 45.1969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.73, 31, 0.3222, 3.0720, 4.3879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 1, 8.58, 31, 5.3281, 2.2887, 27.3145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 2, 16.04, 31, 10.1670, 3.9288, 47.1668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 3, 4.82, 31, 3.6716, 0.9768, 20.6156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 4, 34.93, 31, 11.3029, 16.2808, 59.7153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 5, 35.63, 31, 12.0993, 15.8570, 61.9142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.60, 31, 0.4243, 2.7327, 4.4656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 1, 24.86, 31, 11.0245, 9.0189, 52.4788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 2, 5.40, 31, 4.3310, 1.0000, 24.3849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 3, 3.17, 31, 2.7812, 0.5113, 17.2436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 4, 18.11, 31, 9.9118, 5.3455, 46.4070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 5, 48.46, 31, 12.3550, 25.5064, 72.0854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CX', NULL, 4.20, 31, 0.1737, 3.8468, 4.5562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 2, 8.66, 31, 4.4669, 2.9080, 23.1021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 3, 8.29, 31, 4.8417, 2.4030, 24.9182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 4, 37.28, 31, 12.0375, 17.1996, 62.9766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 5, 45.76, 31, 11.8846, 24.0909, 69.1695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CX', NULL, 2.50, 30, 0.3880, 1.7056, 3.2928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 1, 34.87, 30, 13.2171, 14.0032, 63.7727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 2, 19.90, 30, 8.8190, 7.4189, 43.5120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 3, 17.47, 30, 9.6244, 5.1264, 45.3277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 4, 15.96, 30, 10.1191, 3.9019, 47.0479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 5, 11.80, 30, 8.1340, 2.6336, 39.8180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CX', NULL, 4.20, 30, 0.2026, 3.7893, 4.6179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 2, 8.02, 30, 7.7133, 1.0178, 42.5225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 3, 5.60, 30, 2.5762, 2.1400, 13.8459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 4, 44.38, 30, 11.3150, 23.8088, 67.0803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 5, 42.00, 30, 9.9594, 23.8854, 62.5601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CX', NULL, 3.08, 29, 0.3186, 2.4244, 3.7297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 1, 23.24, 29, 10.4908, 8.3194, 50.2439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 2, 4.64, 29, 2.8463, 1.2843, 15.3796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 3, 25.62, 29, 11.2775, 9.2937, 53.6531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 4, 34.20, 29, 10.8493, 16.2205, 58.2537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 5, 12.31, 29, 5.6020, 4.6230, 28.8968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CX', NULL, 4.23, 30, 0.2815, 3.6547, 4.8063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 1, 7.30, 30, 5.1134, 1.6525, 26.9694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 2, 4.58, 30, 3.5282, 0.9131, 20.0110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 3, 12.69, 30, 7.3925, 3.5792, 36.2614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 4, 8.62, 30, 4.6374, 2.7507, 23.9238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 5, 66.81, 30, 10.8186, 42.5986, 84.5200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CX', NULL, 2.80, 29, 0.3496, 2.0868, 3.5192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 1, 16.70, 29, 10.8158, 3.9192, 49.6392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 2, 25.70, 29, 11.7124, 8.9606, 54.8528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 3, 31.20, 29, 11.3793, 13.2776, 57.3252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 4, 13.40, 29, 5.7510, 5.3123, 29.9270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 5, 13.00, 29, 8.4568, 3.1275, 40.8718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CX', NULL, 4.32, 30, 0.2033, 3.9083, 4.7400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 1, 7.73, 30, 4.2449, 2.4210, 22.0562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 2, 1.92, 30, 1.9080, 0.2451, 13.4681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 3, 2.27, 30, 1.2257, 0.7432, 6.7082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 4, 26.37, 30, 11.2368, 9.8812, 53.9123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 5, 61.71, 30, 11.4115, 37.5104, 81.2323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CX', NULL, 3.27, 30, 0.4158, 2.4156, 4.1164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 1, 27.86, 30, 11.0046, 11.1891, 54.1984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 2, 9.40, 30, 6.8800, 1.9468, 35.1304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 3, 10.44, 30, 5.6335, 3.2896, 28.5571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 4, 12.91, 30, 7.8343, 3.4393, 38.1352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 5, 39.40, 30, 11.1963, 19.9480, 62.9149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.4', 'CT', NULL, 1.14, 30, 0.0808, 1.0000, 1.3042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.4', 'CTP', 1, 86.11, 30, 8.0838, 60.8773, 96.1117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.4', 'CTP', 2, 13.89, 30, 8.0838, 3.8883, 39.1227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.8', 'CT', NULL, 2.16, 31, 0.1617, 1.8254, 2.4857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.8', 'CTP', 1, 12.49, 31, 8.9413, 2.6164, 43.1384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.8', 'CTP', 2, 59.46, 31, 12.6608, 33.4124, 81.0888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.8', 'CTP', 3, 28.04, 31, 11.4399, 10.9096, 55.3674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 24, 0.2644, 1.0355, 2.1293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 1, 69.05, 24, 11.3810, 42.5726, 87.0325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 2, 19.35, 24, 7.9625, 7.7068, 40.8076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 3, 3.76, 24, 3.6295, 0.4890, 23.7206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 5, 7.84, 24, 5.8761, 1.5580, 31.3885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CX', NULL, 3.65, 24, 0.4218, 2.7786, 4.5236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 1, 23.16, 24, 10.7899, 7.9207, 51.3750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 2, 3.80, 24, 3.8978, 0.4321, 26.4106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 4, 30.85, 24, 9.8058, 14.7016, 53.5853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 5, 42.19, 24, 11.7829, 21.1776, 66.4737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CX', NULL, 2.54, 24, 0.5534, 1.3932, 3.6828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 1, 54.12, 24, 15.0476, 25.1907, 80.5153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 3, 8.93, 24, 5.6889, 2.2539, 29.4193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 4, 11.86, 24, 7.1147, 3.1896, 35.4841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 5, 25.09, 24, 13.8180, 6.8182, 60.5161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.63, 23, 0.4876, 1.6169, 3.6392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 1, 41.64, 23, 15.0225, 16.5239, 71.9979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 2, 3.92, 23, 3.9641, 0.4584, 26.5667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 3, 17.38, 23, 8.1050, 6.1285, 40.4131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 4, 24.11, 23, 9.2077, 10.0660, 47.4297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 5, 12.94, 23, 7.9169, 3.3465, 38.9629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 24, 0.2550, 3.7995, 4.8548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 1, 3.72, 24, 3.7136, 0.4506, 24.8079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 3, 19.40, 24, 9.8787, 6.1174, 47.0714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 4, 13.60, 24, 6.8957, 4.4647, 34.6387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 5, 63.28, 24, 12.6214, 35.9070, 84.1291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CX', NULL, 4.52, 24, 0.1573, 4.1917, 4.8425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 1, 3.76, 24, 3.6295, 0.4890, 23.7206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 4, 33.24, 24, 9.7620, 16.6981, 55.2994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 5, 62.99, 24, 9.6859, 41.8841, 80.0835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 24, 0.1410, 4.1070, 4.6904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 3, 11.63, 24, 6.8697, 3.1950, 34.4077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 4, 36.88, 24, 12.3058, 16.3685, 63.5552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 5, 51.49, 24, 11.3111, 29.3802, 73.0389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 24, 0.1826, 4.0979, 4.8533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 1, 3.76, 24, 3.6295, 0.4890, 23.7206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 3, 7.87, 24, 5.8668, 1.5745, 31.3014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 4, 21.66, 24, 9.4184, 8.0606, 46.5692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 5, 66.72, 24, 9.9412, 44.2566, 83.4995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 24, 0.2793, 3.1991, 4.3545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 1, 3.76, 24, 3.6295, 0.4890, 23.7206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 2, 9.24, 24, 6.8235, 1.8567, 35.3991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 3, 24.65, 24, 10.4673, 9.2561, 51.2130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 4, 30.24, 24, 9.9171, 14.0833, 53.4093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 5, 32.10, 24, 9.2692, 16.4001, 53.2617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CX', NULL, 3.90, 24, 0.3509, 3.1763, 4.6280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 1, 1.17, 24, 1.1850, 0.1424, 8.9680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 2, 20.85, 24, 13.6858, 4.5217, 59.4248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 3, 13.05, 24, 7.9037, 3.4304, 38.8026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 4, 16.46, 24, 9.1033, 4.7720, 43.6625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 5, 48.47, 24, 11.9105, 25.9674, 71.6118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CX', NULL, 3.79, 24, 0.3628, 3.0365, 4.5377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 1, 4.07, 24, 4.1842, 0.4598, 28.0319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 2, 22.02, 24, 13.6467, 5.1717, 59.3761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 3, 8.98, 24, 6.9960, 1.6517, 36.6920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 4, 21.00, 24, 9.9768, 7.1157, 47.9787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 5, 43.93, 24, 11.3575, 23.1892, 67.0401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CX', NULL, 2.87, 24, 0.3274, 2.1943, 3.5489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 1, 24.33, 24, 10.7875, 8.7312, 51.9343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 2, 3.76, 24, 3.6295, 0.4890, 23.7206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 3, 40.09, 24, 14.2650, 16.3767, 69.5690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 4, 24.06, 24, 14.0140, 6.0904, 60.7617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 5, 7.76, 24, 5.5175, 1.6776, 29.3034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CX', NULL, 3.85, 24, 0.1699, 3.5035, 4.2064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 2, 6.67, 24, 4.7680, 1.4456, 25.8418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 3, 29.19, 24, 9.3060, 13.9766, 51.1331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 4, 36.10, 24, 10.3041, 18.3143, 58.7330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 5, 28.04, 24, 8.2341, 14.3444, 47.5410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CX', NULL, 1.58, 24, 0.2550, 1.0558, 2.1109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 1, 73.11, 24, 13.3777, 39.9527, 91.7437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 2, 8.98, 24, 6.7559, 1.7534, 35.2918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 3, 8.98, 24, 6.7862, 1.7402, 35.4672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 4, 4.32, 24, 3.5408, 0.7622, 20.9848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 5, 4.61, 24, 4.4519, 0.5906, 28.1936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 24, 0.3032, 1.0000, 2.0869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 1, 86.20, 24, 9.6011, 54.0487, 97.0754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 3, 4.61, 24, 4.4519, 0.5906, 28.1936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 5, 9.19, 24, 5.7135, 2.3960, 29.4342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 24, 0.1880, 1.0000, 1.6711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 1, 89.64, 24, 5.8584, 70.1169, 96.9610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 2, 3.15, 24, 3.2554, 0.3565, 22.8219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 3, 1.17, 24, 1.1850, 0.1424, 8.9680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 4, 1.43, 24, 1.4840, 0.1647, 11.3381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 5, 4.61, 24, 4.4519, 0.5906, 28.1936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 24, 0.0362, 1.0000, 1.1101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 1, 98.83, 24, 1.2074, 90.7000, 99.8632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 4, 1.17, 24, 1.2074, 0.1368, 9.3000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 24, 0.1336, 1.0000, 1.4145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 1, 95.39, 24, 4.4519, 71.8064, 99.4094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 4, 4.61, 24, 4.4519, 0.5906, 28.1936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CX', NULL, 4.06, 24, 0.0794, 3.8983, 4.2267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 3, 6.40, 24, 4.4116, 1.4682, 23.8801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 4, 80.95, 24, 8.1657, 58.6954, 92.7054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 5, 12.65, 24, 6.7366, 3.9408, 33.8251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.64, 24, 0.3464, 2.9250, 4.3580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 1, 24.55, 24, 9.0231, 10.6194, 47.1286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 3, 7.81, 24, 7.6813, 0.9231, 43.5029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 4, 22.02, 24, 8.0677, 9.6504, 42.7357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 5, 45.62, 24, 10.8264, 25.3814, 67.4183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CX', NULL, 4.13, 24, 0.2981, 3.5183, 4.7517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 1, 17.07, 24, 8.3861, 5.6994, 41.2121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 4, 18.22, 24, 9.0931, 5.9309, 44.0512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 5, 64.71, 24, 8.5553, 45.7923, 79.9195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CX', NULL, 1.91, 24, 0.4504, 1.0000, 2.8437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 1, 77.20, 24, 11.2611, 47.4075, 92.7131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 5, 22.80, 24, 11.2611, 7.2869, 52.5925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 23, 0.3596, 1.7838, 3.2754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 1, 48.39, 23, 9.2309, 30.3440, 66.8655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 2, 3.91, 23, 3.7748, 0.5041, 24.6345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 3, 9.33, 23, 7.0280, 1.8063, 36.5570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 4, 23.08, 23, 10.5773, 8.0205, 50.7944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 5, 15.29, 23, 10.0562, 3.4801, 47.4565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 23, 0.1921, 1.0000, 1.7430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 1, 90.10, 23, 5.2884, 72.6874, 96.8847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 4, 5.14, 23, 2.6994, 1.6902, 14.5890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 5, 4.76, 23, 3.7126, 0.9076, 21.4482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 23, 0.0646, 1.0000, 1.2357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 1, 94.02, 23, 4.0219, 78.1016, 98.5776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 2, 3.27, 23, 3.3845, 0.3677, 23.6928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 3, 1.22, 23, 1.2587, 0.1404, 9.7478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 4, 1.49, 23, 1.5430, 0.1701, 11.8156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 23, 0.0123, 1.0000, 1.0378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 1, 98.78, 23, 1.2346, 90.6121, 99.8536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 2, 1.22, 23, 1.2346, 0.1464, 9.3879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 23, 0.0504, 1.0000, 1.1776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 1, 97.57, 23, 1.5444, 91.2329, 99.3561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 3, 1.22, 23, 1.2587, 0.1404, 9.7478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 5, 1.22, 23, 1.2587, 0.1404, 9.7478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CX', NULL, 4.32, 23, 0.3542, 3.5898, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 1, 16.52, 23, 8.8358, 4.9796, 42.7685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 4, 1.49, 23, 1.5430, 0.1701, 11.8156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 5, 81.99, 23, 9.0087, 56.2288, 94.1645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CX', NULL, 2.82, 23, 0.4888, 1.8090, 3.8363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 1, 42.11, 23, 14.7704, 17.1556, 71.8783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 2, 9.41, 23, 6.7354, 1.9758, 34.8463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 4, 21.06, 23, 13.7379, 4.5857, 59.6869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 5, 27.42, 23, 10.8681, 10.8535, 53.9709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CX', NULL, 1.30, 23, 0.1118, 1.0651, 1.5287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 1, 70.31, 23, 11.1771, 43.8234, 87.7875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 2, 29.69, 23, 11.1771, 12.2125, 56.1766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CX', NULL, 4.86, 23, 0.0807, 4.6925, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 4, 14.01, 23, 8.0694, 3.9043, 39.5239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 5, 85.99, 23, 8.0694, 60.4761, 96.0957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 23, 0.0410, 1.0000, 1.1371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 1, 94.79, 23, 4.0957, 76.5230, 99.0235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 2, 5.21, 23, 4.0957, 0.9765, 23.4770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CX', NULL, 2.86, 23, 0.3799, 2.0758, 3.6514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 1, 19.92, 23, 11.1081, 5.5440, 51.3205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 2, 26.35, 23, 9.1072, 11.9111, 48.6366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 3, 22.77, 23, 8.6818, 9.5791, 45.0812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 4, 9.35, 23, 6.9878, 1.8318, 36.3119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 5, 21.60, 23, 8.8922, 8.4881, 45.0149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 23, 0.1835, 1.2094, 1.9705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 1, 50.09, 23, 13.1054, 25.2826, 74.8519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 2, 40.82, 23, 10.3169, 22.1509, 62.5846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 3, 9.09, 23, 7.0579, 1.6708, 37.0226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.91, 23, 0.3483, 1.1926, 2.6373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 1, 51.82, 23, 14.6696, 24.1268, 78.4369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 2, 28.57, 23, 8.1683, 14.8512, 47.8459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 3, 3.81, 23, 3.8396, 0.4477, 25.8266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 4, 7.90, 23, 6.8689, 1.1969, 37.7949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 5, 7.90, 23, 7.0560, 1.1355, 39.0566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CX', NULL, 4.78, 23, 0.1770, 4.4155, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 1, 4.12, 23, 4.2360, 0.4619, 28.4402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 3, 2.63, 23, 1.9853, 0.5402, 11.8728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 5, 93.25, 23, 4.8169, 73.8610, 98.5403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CX', NULL, 3.50, 24, 0.2125, 3.0592, 3.9384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 1, 4.07, 24, 4.1842, 0.4598, 28.0319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 2, 9.86, 24, 6.0144, 2.6268, 30.7249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 3, 35.83, 24, 9.1725, 19.6504, 56.0295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 4, 32.62, 24, 8.6385, 17.6720, 52.1854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 5, 17.63, 24, 8.2800, 6.1741, 41.0448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CX', NULL, 4.26, 24, 0.2184, 3.8119, 4.7157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 1, 4.07, 24, 4.1842, 0.4598, 28.0319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 3, 12.78, 24, 8.7462, 2.8075, 42.6211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 4, 31.79, 24, 13.0691, 11.8128, 61.8538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 5, 51.36, 24, 12.9408, 26.5612, 75.5137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CX', NULL, 4.55, 24, 0.3203, 3.8894, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 1, 8.98, 24, 7.7929, 1.3541, 41.4895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 3, 3.72, 24, 3.7136, 0.4506, 24.8079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 4, 1.43, 24, 1.4840, 0.1647, 11.3381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 5, 85.87, 24, 8.7745, 57.6537, 96.4431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.68, 24, 0.3118, 1.0335, 2.3237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 1, 80.67, 24, 8.0890, 58.7988, 92.4283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 2, 3.15, 24, 3.2554, 0.3565, 22.8219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 5, 16.18, 24, 7.8658, 5.4942, 39.0516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CX', NULL, 3.90, 23, 0.3104, 3.2604, 4.5477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 1, 9.65, 23, 6.8496, 2.0535, 35.2600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 2, 13.57, 23, 7.5329, 3.9774, 37.2969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 3, 12.60, 23, 7.0453, 3.6859, 35.2057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 4, 5.07, 23, 4.2376, 0.8523, 24.9054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 5, 59.11, 23, 10.4543, 37.0847, 77.9954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 24, 0.2409, 3.8344, 4.8311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 2, 7.81, 24, 7.6808, 0.9233, 43.4994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 3, 8.68, 24, 5.4460, 2.2409, 28.2524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 4, 25.94, 24, 10.3553, 10.3050, 51.6515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 5, 57.57, 24, 13.3400, 30.4793, 80.7661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.97, 24, 0.3928, 3.1602, 4.7854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 1, 17.38, 24, 9.8166, 4.8638, 46.3880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 3, 12.42, 24, 8.6761, 2.6491, 42.4790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 4, 8.38, 24, 5.0199, 2.3113, 26.1289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 5, 61.83, 24, 13.0476, 34.0409, 83.5586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CX', NULL, 3.58, 24, 0.3877, 2.7773, 4.3813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 1, 11.57, 24, 8.3182, 2.3766, 41.2903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 2, 15.34, 24, 8.9424, 4.1813, 42.9536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 3, 15.35, 24, 7.9615, 4.8552, 39.1756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 4, 19.06, 24, 8.0672, 7.3918, 40.9894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 5, 38.68, 24, 12.1137, 17.9849, 64.4669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CX', NULL, 2.44, 23, 0.3591, 1.6985, 3.1879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 1, 36.71, 23, 13.8700, 14.3936, 66.6691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 2, 11.10, 23, 5.9287, 3.4698, 30.2682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 3, 27.27, 23, 9.7756, 11.8841, 51.0273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 4, 21.02, 23, 9.5010, 7.5086, 46.5817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 5, 3.91, 23, 3.9188, 0.4653, 26.1463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CX', NULL, 3.92, 24, 0.2677, 3.3696, 4.4771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 2, 8.98, 24, 7.7935, 1.3539, 41.4930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 3, 37.07, 24, 12.4897, 16.2912, 64.0686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 4, 6.58, 24, 4.8320, 1.3689, 26.3614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 5, 47.36, 24, 11.7476, 25.3453, 70.4596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CX', NULL, 3.00, 22, 0.4080, 2.1511, 3.8482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 1, 23.52, 22, 10.2214, 8.6225, 50.0646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 2, 23.50, 22, 10.1957, 8.6273, 49.9767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 3, 12.59, 22, 7.9829, 3.0889, 39.4322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 4, 10.27, 22, 6.4218, 2.6191, 32.7737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 5, 30.11, 22, 10.0785, 13.7320, 53.8437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CX', NULL, 3.53, 23, 0.3282, 2.8502, 4.2114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 1, 12.34, 23, 9.1245, 2.3906, 44.7359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 2, 8.42, 23, 6.1196, 1.7417, 32.2853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 3, 19.17, 23, 8.1800, 7.3527, 41.4798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 4, 33.95, 23, 10.5292, 16.2579, 57.6480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 5, 26.12, 23, 8.1760, 12.8000, 45.9781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CX', NULL, 2.88, 24, 0.3437, 2.1657, 3.5878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 1, 15.93, 24, 8.9622, 4.5292, 43.0674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 2, 32.99, 24, 14.4983, 11.2506, 65.6570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 3, 16.74, 24, 7.6825, 6.0372, 38.6038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 4, 16.18, 24, 7.8672, 5.4931, 39.0569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 5, 18.17, 24, 10.2225, 5.0833, 47.9358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CX', NULL, 4.12, 24, 0.3590, 3.3783, 4.8636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 1, 15.64, 24, 9.3438, 4.1081, 44.5158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 3, 3.15, 24, 3.2554, 0.3565, 22.8219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 4, 19.04, 24, 8.2484, 7.2147, 41.5700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 5, 62.17, 24, 10.5335, 39.4178, 80.5835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CX', NULL, 3.58, 24, 0.4375, 2.6787, 4.4889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 1, 18.80, 24, 9.6750, 5.8755, 46.2083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 2, 7.81, 24, 6.7994, 1.1862, 37.4073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 3, 16.76, 24, 7.9863, 5.8020, 39.6863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 4, 9.47, 24, 5.9998, 2.4001, 30.7925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 5, 47.16, 24, 14.4149, 21.2435, 74.7053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.4', 'CT', NULL, 1.12, 24, 0.1115, 1.0000, 1.3549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.4', 'CTP', 1, 93.07, 24, 5.6991, 68.3459, 98.8166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.4', 'CTP', 2, 1.43, 24, 1.4840, 0.1647, 11.3381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.4', 'CTP', 3, 5.50, 24, 5.5469, 0.6356, 34.6149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.8', 'CT', NULL, 1.64, 24, 0.1657, 1.2986, 1.9841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.8', 'CTP', 1, 46.86, 24, 13.1467, 22.8316, 72.4409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.8', 'CTP', 2, 42.14, 24, 12.0304, 20.7902, 66.9017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.8', 'CTP', 3, 11.00, 24, 6.0671, 3.3134, 30.8157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 17, 0.3638, 1.0000, 2.2023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 1, 86.67, 17, 10.0111, 50.8762, 97.6097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 2, 2.44, 17, 2.0539, 0.3990, 13.4845, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 3, 1.44, 17, 1.6165, 0.1315, 14.0070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 5, 9.45, 17, 8.7318, 1.1841, 47.5933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CX', NULL, 3.04, 17, 0.6812, 1.5953, 4.4835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 1, 36.71, 17, 23.1756, 6.5437, 82.7783, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 4, 49.20, 17, 26.8586, 9.0289, 90.4312, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 5, 14.09, 17, 9.4777, 3.0226, 46.3084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CX', NULL, 1.43, 17, 0.2842, 1.0000, 2.0313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 1, 69.91, 17, 22.1543, 19.9472, 95.5877, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 2, 25.45, 17, 21.3571, 3.0441, 78.7770, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 4, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 5, 3.51, 17, 3.9776, 0.2994, 30.5286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CX', NULL, 2.66, 17, 0.4595, 1.6828, 3.6309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 1, 20.78, 17, 13.4011, 4.4613, 59.5682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 2, 48.68, 17, 12.9456, 24.0249, 73.9946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 3, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 4, 2.89, 17, 2.5071, 0.4444, 16.5219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 5, 26.52, 17, 13.0438, 8.0310, 59.8656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CX', NULL, 3.82, 17, 0.2412, 3.3114, 4.3341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 2, 4.33, 17, 4.7415, 0.3997, 33.8430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 3, 51.79, 17, 12.2304, 27.5545, 75.2165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 4, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 5, 42.74, 17, 11.6079, 21.4486, 67.1052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CX', NULL, 2.85, 16, 0.4907, 1.8080, 3.8997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 1, 52.63, 16, 12.4323, 27.7371, 76.2827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 2, 1.36, 16, 1.5414, 0.1197, 13.7366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 5, 46.01, 16, 12.2356, 22.9706, 70.8848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 17, 0.1638, 3.9660, 4.6607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 2, 5.47, 17, 5.1348, 0.7009, 32.1935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 3, 1.44, 17, 1.6165, 0.1315, 14.0070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 4, 49.37, 17, 12.6957, 24.9345, 74.1030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 5, 43.72, 17, 11.6844, 22.1103, 68.0073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CX', NULL, 3.43, 17, 0.4525, 2.4709, 4.3894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 1, 4.87, 17, 3.7420, 0.9133, 22.1075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 2, 29.10, 17, 21.8747, 4.1568, 79.5284, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 3, 23.46, 17, 13.7745, 5.6875, 60.9146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 4, 3.29, 17, 2.7917, 0.5266, 17.9358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 5, 39.28, 17, 11.5481, 18.8159, 64.3557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 17, 0.3460, 3.1259, 4.5929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 1, 5.78, 17, 5.2834, 0.7776, 32.4259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 2, 1.14, 17, 1.2772, 0.1035, 11.3306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 3, 26.21, 17, 13.0404, 7.8390, 59.7314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 4, 35.11, 17, 11.9912, 15.0624, 62.2854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 5, 31.76, 17, 22.2329, 5.0235, 80.3741, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CX', NULL, 2.97, 17, 0.2477, 2.4421, 3.4924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 1, 1.14, 17, 1.2772, 0.1035, 11.3306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 2, 30.54, 17, 12.3006, 11.3990, 60.0526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 3, 48.06, 17, 12.9719, 23.5200, 73.5763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 4, 10.97, 17, 8.1654, 2.0486, 42.0368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 5, 9.29, 17, 6.0319, 2.1965, 31.8357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CX', NULL, 3.69, 17, 0.4656, 2.7037, 4.6779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 1, 1.14, 17, 1.2772, 0.1035, 11.3306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 2, 8.52, 17, 6.4147, 1.6033, 34.7680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 3, 48.23, 17, 27.1428, 8.5076, 90.3234, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 4, 4.33, 17, 3.3985, 0.7891, 20.4848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 5, 37.78, 17, 23.5650, 6.7592, 83.5647, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CX', NULL, 3.03, 17, 0.6693, 1.6132, 4.4508, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 1, 28.79, 17, 21.7187, 4.1041, 79.2520, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 2, 3.88, 17, 2.9984, 0.7295, 18.1592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 3, 34.43, 17, 11.8762, 14.6859, 61.5616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 4, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 5, 31.76, 17, 12.1264, 12.4479, 60.3817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CX', NULL, 4.01, 17, 0.1378, 3.7164, 4.3007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 1, 2.89, 17, 2.5071, 0.4444, 16.5219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 2, 1.75, 17, 1.9888, 0.1539, 17.1097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 3, 27.79, 17, 12.7423, 9.1068, 59.6594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 4, 26.75, 17, 21.4820, 3.4519, 78.8643, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 5, 40.81, 17, 12.2409, 19.0628, 66.8753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CX', NULL, 2.14, 17, 0.1976, 1.7183, 2.5561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 1, 41.73, 17, 11.5840, 20.6913, 66.2875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 2, 27.72, 17, 21.5897, 3.7599, 79.0161, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 3, 5.64, 17, 5.2134, 0.7428, 32.2952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 4, 24.91, 17, 13.3705, 6.7924, 60.1537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 17, 0.2156, 4.2974, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 1, 5.78, 17, 5.2834, 0.7776, 32.4259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 4, 1.44, 17, 1.6165, 0.1315, 14.0070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 5, 92.78, 17, 5.8658, 66.7561, 98.7981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CX', NULL, 1.08, 17, 0.0883, 1.0000, 1.2663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 1, 98.02, 17, 2.2072, 81.6176, 99.8193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 5, 1.98, 17, 2.2072, 0.1807, 18.3824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CX', NULL, 2.29, 17, 0.6543, 1.0000, 3.6792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 1, 49.11, 17, 26.3611, 9.3490, 90.0278, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 3, 23.46, 17, 13.7745, 5.6875, 60.9146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 4, 27.43, 17, 12.7905, 8.8256, 59.6093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 17, 0.0662, 1.0000, 1.1998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 1, 98.02, 17, 2.2072, 81.6176, 99.8193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 4, 1.98, 17, 2.2072, 0.1807, 18.3824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CX', NULL, 2.47, 17, 0.8081, 1.0000, 4.1803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 1, 51.09, 17, 26.9365, 9.6088, 91.1247, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 4, 48.91, 17, 26.9365, 8.8753, 90.3912, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CX', NULL, 4.38, 17, 0.2345, 3.8799, 4.8742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 4, 62.29, 17, 23.4498, 16.5982, 93.2038, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 5, 37.71, 17, 23.4498, 6.7962, 83.4018, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CX', NULL, 2.71, 17, 0.9772, 1.0000, 4.7782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 1, 53.32, 17, 25.9179, 11.1600, 91.2170, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 3, 7.46, 17, 8.0659, 0.6727, 48.9695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 4, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 5, 38.09, 17, 23.4591, 6.9469, 83.5220, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CX', NULL, 4.27, 17, 0.3327, 3.5652, 4.9758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 1, 11.65, 17, 9.4247, 1.8576, 47.8794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 4, 26.35, 17, 13.0807, 7.8954, 59.8935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 5, 62.00, 17, 11.7717, 36.1308, 82.4727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 17, 0.9224, 1.0000, 4.4030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 1, 63.53, 17, 23.1192, 17.3594, 93.5237, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 4, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 5, 35.34, 17, 22.9055, 6.1275, 82.0663, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CX', NULL, 2.55, 17, 0.7758, 1.0000, 4.1962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 1, 42.48, 17, 11.8258, 20.9299, 67.3232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 2, 24.60, 17, 13.4594, 6.5467, 60.3054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 4, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 5, 31.79, 17, 22.2366, 5.0331, 80.3841, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CX', NULL, 2.15, 17, 0.8690, 1.0000, 3.9910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 1, 69.68, 17, 22.0062, 20.1653, 95.4372, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 2, 1.75, 17, 1.9888, 0.1539, 17.1097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 4, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 5, 27.43, 17, 21.5782, 3.6580, 79.0025, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CX', NULL, 2.02, 17, 0.8543, 1.0000, 3.8290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 1, 74.55, 17, 21.3571, 21.2230, 96.9559, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 5, 25.45, 17, 21.3571, 3.0441, 78.7770, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.99, 17, 0.8508, 1.0000, 3.7943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 1, 75.23, 17, 21.2697, 21.2685, 97.1556, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 5, 24.77, 17, 21.2697, 2.8444, 78.7315, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 17, 0.1476, 1.0000, 1.5315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 1, 91.68, 17, 5.6359, 69.7095, 98.1376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 3, 5.72, 17, 4.4092, 1.0598, 25.5618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 5, 2.61, 17, 2.2760, 0.3985, 15.1857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CX', NULL, 2.14, 17, 0.8669, 1.0000, 3.9741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 1, 70.51, 17, 21.8263, 20.5296, 95.6754, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 2, 1.44, 17, 1.6165, 0.1315, 14.0070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 5, 28.05, 17, 21.6355, 3.8620, 79.0941, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CX', NULL, 3.49, 17, 0.4705, 2.4915, 4.4861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 1, 36.70, 17, 11.8476, 16.4328, 63.0869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 2, 1.44, 17, 1.6165, 0.1315, 14.0070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 5, 61.86, 17, 11.7604, 36.0519, 82.3501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CX', NULL, 2.35, 17, 0.4821, 1.3312, 3.3752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 1, 40.27, 17, 24.3552, 7.3068, 85.2254, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 2, 2.58, 17, 2.2560, 0.3939, 15.0741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 3, 46.93, 17, 27.5491, 7.8134, 90.2195, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 4, 1.99, 17, 2.2228, 0.1798, 18.5668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 5, 8.23, 17, 6.1672, 1.5640, 33.6143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CX', NULL, 1.23, 17, 0.1377, 1.0000, 1.5266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 1, 76.54, 17, 13.7745, 39.0854, 94.3125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 2, 23.46, 17, 13.7745, 5.6875, 60.9146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 17, 0.0714, 1.0000, 1.2354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 1, 95.50, 17, 3.5045, 79.0218, 99.1709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 2, 3.20, 17, 2.8177, 0.4766, 18.5413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 5, 1.30, 17, 1.4613, 0.1187, 12.7985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CX', NULL, 2.93, 17, 0.5370, 1.7884, 4.0653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 1, 26.21, 17, 21.4161, 3.2848, 78.7905, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 2, 28.02, 17, 12.6099, 9.3760, 59.4359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 3, 4.33, 17, 4.7415, 0.3997, 33.8430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 4, 9.73, 17, 8.7275, 1.2942, 46.9764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 5, 31.70, 17, 12.3771, 12.1389, 60.9288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 17, 0.0443, 1.0000, 1.1557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 1, 93.82, 17, 4.4298, 75.0295, 98.7144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 2, 6.18, 17, 4.4298, 1.2856, 24.9705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.90, 17, 0.2553, 1.3588, 2.4412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 1, 57.03, 17, 12.2852, 31.4427, 79.3483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 2, 3.12, 17, 2.6824, 0.4888, 17.4423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 3, 35.26, 17, 12.5420, 14.5236, 63.5772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 4, 1.98, 17, 2.2072, 0.1807, 18.3824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 5, 2.61, 17, 2.2760, 0.3985, 15.1857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CX', NULL, 4.63, 17, 0.3429, 3.9056, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 1, 8.90, 17, 8.4988, 1.0489, 47.3992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 4, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 5, 89.96, 17, 8.8577, 52.8383, 98.6243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CX', NULL, 3.87, 16, 0.4487, 2.9162, 4.8287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 1, 3.77, 16, 3.0728, 0.6408, 19.2376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 2, 1.48, 16, 1.6147, 0.1424, 13.7045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 3, 37.02, 16, 22.9817, 6.7084, 82.7725, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 4, 19.18, 16, 12.0821, 4.3138, 55.5506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 5, 38.54, 16, 22.7886, 7.4668, 82.9774, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CX', NULL, 4.76, 16, 0.1646, 4.4119, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 1, 1.89, 16, 2.0343, 0.1841, 16.6834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 3, 7.15, 16, 6.3101, 1.0037, 36.8764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 4, 1.89, 16, 2.0343, 0.1841, 16.6834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 5, 89.08, 16, 7.5232, 61.0741, 97.6976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CX', NULL, 4.72, 16, 0.1556, 4.3902, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 1, 3.77, 16, 3.2054, 0.5934, 20.4742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 3, 1.48, 16, 1.6147, 0.1424, 13.7045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 4, 9.75, 16, 9.9988, 0.9487, 54.9090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 5, 85.00, 16, 10.2390, 50.5740, 96.9109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CX', NULL, 2.56, 16, 0.9140, 1.0000, 4.5044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 1, 61.09, 16, 22.8495, 16.8300, 92.4157, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 5, 38.91, 16, 22.8495, 7.5843, 83.1700, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CX', NULL, 3.61, 15, 0.2893, 2.9944, 4.2353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 1, 5.44, 15, 4.6893, 0.8078, 28.8986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 2, 15.48, 15, 10.5920, 3.1260, 50.9719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 3, 6.02, 15, 5.0681, 0.9300, 30.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 4, 58.27, 15, 21.3826, 17.4759, 90.2007, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 5, 14.79, 15, 9.0654, 3.5782, 44.8098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 15, 0.4854, 2.4189, 4.5009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 1, 16.78, 15, 14.6522, 2.0785, 65.6851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 2, 10.89, 15, 9.1904, 1.5765, 48.2361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 4, 54.25, 15, 22.5096, 14.4950, 89.2409, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 5, 18.09, 15, 10.6674, 4.5016, 50.8450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CX', NULL, 4.64, 15, 0.2321, 4.1446, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 1, 5.44, 15, 4.4492, 0.8915, 26.8891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 2, 2.14, 15, 2.3291, 0.2020, 19.1622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 3, 2.14, 15, 2.3436, 0.1973, 19.4465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 4, 3.30, 15, 3.6655, 0.2904, 28.5972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 5, 86.98, 15, 8.2146, 58.5037, 96.9362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CX', NULL, 2.60, 16, 0.5294, 1.4697, 3.7266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 1, 34.25, 16, 23.1182, 5.5167, 82.2867, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 2, 3.59, 16, 2.9449, 0.6030, 18.5932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 3, 40.40, 16, 22.7681, 8.2855, 83.5714, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 4, 11.63, 16, 10.3965, 1.5018, 53.1961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 5, 10.13, 16, 7.1168, 2.0860, 37.3634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CX', NULL, 2.89, 17, 0.6552, 1.5046, 4.2825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 1, 8.76, 17, 5.7502, 2.0451, 30.6173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 2, 51.26, 17, 26.2315, 10.1994, 90.6890, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 3, 10.04, 17, 8.8577, 1.3757, 47.1617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 4, 1.75, 17, 1.9888, 0.1539, 17.1097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 5, 28.19, 17, 21.6549, 3.9059, 79.1283, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CX', NULL, 4.51, 17, 0.1428, 4.2095, 4.8150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 3, 8.05, 17, 6.1751, 1.4716, 33.9153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 4, 32.68, 17, 12.3046, 12.9140, 61.3692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 5, 59.27, 17, 11.8122, 34.0283, 80.4174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CX', NULL, 3.52, 17, 0.3979, 2.6778, 4.3647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 1, 15.07, 17, 10.1773, 3.1853, 48.9132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 2, 23.46, 17, 13.7745, 5.6875, 60.9146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 3, 5.78, 17, 5.2834, 0.7776, 32.4259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 4, 5.64, 17, 4.0765, 1.1630, 23.2694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 5, 50.05, 17, 12.5753, 25.6468, 74.4267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CX', NULL, 2.88, 17, 0.5452, 1.7240, 4.0355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 1, 30.54, 17, 22.0728, 4.6217, 79.9655, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 2, 24.60, 17, 13.4594, 6.5467, 60.3054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 3, 2.58, 17, 2.2560, 0.3939, 15.0741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 4, 10.89, 17, 9.2124, 1.6069, 47.7638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 5, 31.39, 17, 12.4152, 11.8756, 60.8263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CX', NULL, 3.42, 17, 0.4401, 2.4839, 4.3496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 1, 7.22, 17, 4.9341, 1.6067, 27.0535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 2, 7.46, 17, 8.0659, 0.6727, 48.9695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 3, 53.53, 17, 25.6022, 11.5030, 91.0792, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 5, 31.79, 17, 22.2366, 5.0331, 80.3841, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CX', NULL, 4.59, 17, 0.2877, 3.9830, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 1, 8.53, 17, 6.4746, 1.5795, 35.1335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 3, 1.13, 17, 1.2795, 0.1022, 11.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 4, 4.33, 17, 3.3985, 0.7891, 20.4848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 5, 86.01, 17, 9.2997, 54.4327, 96.9347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CX', NULL, 4.22, 17, 0.2772, 3.6308, 4.8062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 1, 5.78, 17, 4.9180, 0.8952, 29.3900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 2, 6.32, 17, 5.5935, 0.9026, 33.3255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 3, 2.58, 17, 2.2608, 0.3910, 15.1387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 4, 30.92, 17, 13.0258, 10.9448, 61.9875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 5, 54.40, 17, 11.9122, 30.1210, 76.7535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.4', 'CT', NULL, 1.04, 17, 0.0363, 1.0000, 1.1175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.4', 'CTP', 1, 97.25, 17, 2.3976, 84.0797, 99.5805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.4', 'CTP', 2, 1.44, 17, 1.6165, 0.1315, 14.0070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.4', 'CTP', 3, 1.30, 17, 1.4675, 0.1175, 12.9124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.8', 'CT', NULL, 2.57, 16, 0.2540, 2.0267, 3.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.8', 'CTP', 1, 1.46, 16, 1.6390, 0.1305, 14.3857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.8', 'CTP', 2, 40.28, 16, 24.6281, 7.0680, 85.6718, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.8', 'CTP', 3, 58.26, 16, 24.9617, 13.5367, 92.5642, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CX', NULL, 2.10, 16, 0.4012, 1.2418, 2.9523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 1, 43.57, 16, 17.6266, 14.3501, 78.0672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 2, 20.80, 16, 11.2740, 5.7546, 53.0379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 3, 19.39, 16, 11.3649, 4.8569, 53.1191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 4, 14.83, 16, 11.9242, 2.2744, 56.5687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 5, 1.41, 16, 1.4502, 0.1549, 11.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CX', NULL, 2.05, 16, 0.4223, 1.1517, 2.9519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 1, 67.12, 16, 14.4869, 33.5049, 89.2166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 2, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 3, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 4, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 5, 15.82, 16, 6.3914, 6.3253, 34.3252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CX', NULL, 1.42, 16, 0.1919, 1.0061, 1.8242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 1, 75.52, 16, 11.8878, 43.9298, 92.3950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 2, 17.49, 16, 11.7278, 3.6154, 54.5095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 4, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 5, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CX', NULL, 2.31, 16, 0.4318, 1.3882, 3.2290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 1, 52.94, 16, 14.4987, 24.5525, 79.5471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 3, 26.51, 16, 13.9698, 7.2540, 62.4498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 4, 4.36, 16, 4.6118, 0.4291, 32.5150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 5, 16.19, 16, 11.1107, 3.2647, 52.5254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CX', NULL, 4.12, 16, 0.3493, 3.3727, 4.8618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 2, 7.66, 16, 6.7607, 1.0718, 38.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 3, 31.11, 16, 13.0937, 10.9375, 62.4161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 4, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 5, 58.17, 16, 15.3726, 26.5613, 84.2387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CX', NULL, 3.93, 16, 0.3901, 3.0978, 4.7609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 2, 31.11, 16, 13.0937, 10.9375, 62.4161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 3, 5.34, 16, 4.4573, 0.8527, 26.9877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 4, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 5, 60.49, 16, 13.3652, 31.7351, 83.4517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CX', NULL, 4.56, 16, 0.1825, 4.1703, 4.9482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 3, 6.12, 16, 6.2692, 0.6329, 40.0196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 4, 31.84, 16, 13.6051, 10.9348, 63.9925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 5, 62.04, 16, 14.8242, 29.9351, 86.2119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CX', NULL, 3.30, 16, 0.5951, 2.0281, 4.5650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 1, 28.19, 16, 17.3850, 5.9217, 71.0013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 3, 18.71, 16, 11.8350, 4.1983, 54.7260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 4, 20.17, 16, 12.0979, 4.8448, 55.6195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 5, 32.93, 16, 14.9940, 10.3575, 67.6064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CX', NULL, 3.55, 16, 0.4100, 2.6784, 4.4262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 1, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 3, 44.40, 16, 14.2844, 18.8735, 73.2706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 4, 9.08, 16, 6.7572, 1.7125, 36.3768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 5, 34.80, 16, 12.4054, 14.2689, 63.1241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CX', NULL, 3.93, 16, 0.4343, 3.0050, 4.8566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 1, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 3, 18.71, 16, 11.8350, 4.1983, 54.7260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 4, 22.61, 16, 12.4284, 6.0381, 57.0384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 5, 46.96, 16, 15.9843, 18.3990, 77.6631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CX', NULL, 3.40, 16, 0.4311, 2.4816, 4.3193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 1, 14.78, 16, 11.0939, 2.5863, 53.1286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 2, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 3, 42.99, 16, 15.4820, 16.4028, 74.3503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 4, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 5, 35.24, 16, 15.2200, 11.6075, 69.2736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CX', NULL, 1.71, 16, 0.2611, 1.1560, 2.2689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 1, 50.64, 16, 15.9907, 20.7833, 80.0446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 2, 30.30, 16, 13.8768, 9.6777, 63.8180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 3, 17.65, 16, 12.2825, 3.4182, 56.4859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 5, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CX', NULL, 2.06, 16, 0.4948, 1.0095, 3.1186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 1, 54.70, 16, 17.3966, 21.2827, 84.3544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 2, 10.91, 16, 9.0481, 1.6570, 47.1047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 3, 18.15, 16, 13.3934, 3.1439, 60.2383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 4, 5.77, 16, 4.9221, 0.8809, 29.6640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 5, 10.47, 16, 10.6649, 1.0244, 56.9271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CX', NULL, 1.09, 16, 0.0651, 1.0000, 1.2247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 1, 94.23, 16, 4.9221, 70.3360, 99.1191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 2, 4.36, 16, 4.6118, 0.4291, 32.5150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 4, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 16, 0.5058, 3.0904, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 1, 17.84, 16, 12.2047, 3.5517, 56.1569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 2, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 5, 78.23, 16, 12.9549, 41.5269, 94.7873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CX', NULL, 1.97, 16, 0.5135, 1.0000, 3.0677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 1, 61.61, 16, 16.8350, 26.0371, 87.9770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 2, 14.78, 16, 11.0939, 2.5863, 53.1286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 4, 11.88, 16, 10.8054, 1.4725, 54.8856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 5, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CX', NULL, 1.67, 16, 0.2860, 1.0580, 2.2772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 1, 67.74, 16, 12.9895, 37.1687, 88.1747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 2, 13.13, 16, 10.8355, 1.9581, 53.3735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 3, 7.66, 16, 6.7607, 1.0718, 38.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 4, 7.53, 16, 6.4824, 1.1074, 37.1980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 5, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 16, 0.1203, 1.0000, 1.4187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 1, 94.12, 16, 4.3226, 75.1825, 98.8307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 3, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 4, 4.47, 16, 3.4940, 0.8118, 21.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CX', NULL, 1.34, 16, 0.1835, 1.0000, 1.7351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 1, 83.94, 16, 8.2480, 58.6537, 95.0623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 2, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 3, 7.66, 16, 6.7607, 1.0718, 38.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 4, 5.34, 16, 4.4573, 0.8527, 26.9877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CX', NULL, 1.58, 16, 0.2619, 1.0216, 2.1381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 1, 76.52, 16, 8.3378, 54.7925, 89.7576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 2, 4.36, 16, 4.6118, 0.4291, 32.5150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 3, 7.66, 16, 6.7607, 1.0718, 38.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 4, 7.53, 16, 6.4824, 1.1074, 37.1980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 5, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CX', NULL, 3.90, 16, 0.1100, 3.6625, 4.1312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 3, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 4, 86.87, 16, 10.8114, 46.7388, 98.0332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 5, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CX', NULL, 2.97, 16, 0.5683, 1.7590, 4.1817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 1, 34.03, 16, 14.7705, 11.2634, 67.7102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 2, 17.49, 16, 11.7278, 3.6154, 54.5095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 4, 14.35, 16, 9.7525, 2.9969, 47.6189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 5, 34.12, 16, 15.9215, 10.2699, 70.0944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CX', NULL, 3.15, 16, 0.5382, 2.0071, 4.3014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 1, 34.60, 16, 14.4742, 11.9215, 67.4097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 2, 11.34, 16, 5.4334, 3.8882, 28.8118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 4, 12.14, 16, 7.2292, 3.1529, 36.9449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 5, 41.92, 16, 15.3576, 15.8341, 73.4650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 16, 0.4767, 1.0000, 2.7555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 1, 80.75, 16, 12.2649, 43.8337, 95.7511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 4, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 5, 16.19, 16, 11.1397, 3.2503, 52.6389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CX', NULL, 2.86, 16, 0.6838, 1.4046, 4.3197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 1, 47.99, 16, 17.8828, 16.6927, 80.9487, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 2, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 3, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 4, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 5, 41.10, 16, 17.4825, 13.0191, 76.4835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CX', NULL, 1.72, 16, 0.4709, 1.0000, 2.7286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 1, 78.58, 16, 12.5414, 42.8409, 94.7255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 2, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 4, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 5, 16.08, 16, 11.6873, 2.9366, 54.8277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 16, 0.0522, 1.0000, 1.1788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 1, 94.66, 16, 4.4810, 72.8142, 99.1557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 2, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 3, 1.41, 16, 1.4502, 0.1549, 11.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 16, 0.0826, 1.0000, 1.2547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 1, 96.07, 16, 4.1315, 70.3271, 99.6057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 3, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CX', NULL, 1.70, 16, 0.4266, 1.0000, 2.6083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 1, 73.73, 16, 13.7746, 38.1351, 92.7436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 2, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 5, 14.55, 16, 10.8450, 2.5820, 52.2235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CX', NULL, 2.05, 16, 0.4804, 1.0246, 3.0725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 1, 73.43, 16, 12.0157, 42.6517, 91.1287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 4, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 5, 25.16, 16, 12.0563, 7.9063, 56.8214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 16, 0.0429, 1.0000, 1.1338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 1, 98.59, 16, 1.4307, 88.6393, 99.8404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 4, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CX', NULL, 3.03, 16, 0.5864, 1.7835, 4.2833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 1, 44.25, 16, 15.4153, 17.3243, 75.0438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 2, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 4, 10.47, 16, 10.6649, 1.0244, 56.9271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 5, 42.22, 16, 14.1112, 17.5544, 71.4858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CX', NULL, 3.65, 16, 0.5666, 2.4425, 4.8580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 1, 18.39, 16, 13.5855, 3.1683, 60.8092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 2, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 3, 26.12, 16, 14.5066, 6.6485, 63.7043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 5, 52.43, 16, 17.7546, 19.4664, 83.4053, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CX', NULL, 1.13, 16, 0.0579, 1.0041, 1.2510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 1, 87.24, 16, 5.7936, 69.2769, 95.4019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 2, 12.76, 16, 5.7936, 4.5981, 30.7231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CX', NULL, 4.34, 16, 0.4476, 3.3851, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 1, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 2, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 4, 7.42, 16, 2.5853, 3.4670, 15.1636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 5, 76.93, 16, 11.8020, 44.6954, 93.2264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CX', NULL, 1.67, 16, 0.2792, 1.0782, 2.2682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 1, 61.71, 16, 13.4752, 32.3375, 84.4587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 2, 20.80, 16, 11.2740, 5.7546, 53.0379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 3, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 5, 5.77, 16, 4.9454, 0.8729, 29.8548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CX', NULL, 2.22, 16, 0.2791, 1.6295, 2.8192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 1, 19.53, 16, 15.6237, 2.8325, 66.8869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 2, 54.34, 16, 15.3179, 24.1960, 81.6046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 3, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 4, 13.00, 16, 7.7479, 3.3544, 39.1543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 5, 1.41, 16, 1.4502, 0.1549, 11.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 16, 0.2670, 1.0000, 2.0172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 1, 78.17, 16, 8.5043, 55.3139, 91.1958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 2, 14.17, 16, 6.4579, 5.0519, 33.8600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 5, 7.66, 16, 6.7607, 1.0718, 38.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 16, 0.0843, 1.0000, 1.3423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 1, 83.74, 16, 8.4338, 57.9040, 95.0729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 2, 16.26, 16, 8.4338, 4.9271, 42.0960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CX', NULL, 4.66, 16, 0.2693, 4.0889, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 1, 7.66, 16, 6.7607, 1.0718, 38.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 4, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 5, 89.28, 16, 7.1756, 62.7557, 97.6263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CX', NULL, 3.07, 16, 0.3674, 2.2821, 3.8484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 1, 14.78, 16, 11.0939, 2.5863, 53.1286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 2, 18.14, 16, 12.0267, 3.7911, 55.4638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 3, 36.47, 16, 17.2249, 10.5335, 73.6857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 4, 6.99, 16, 5.3645, 1.2763, 30.3811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 5, 23.62, 16, 11.3247, 7.5053, 54.0992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CX', NULL, 4.28, 16, 0.3480, 3.5355, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 2, 14.83, 16, 11.9242, 2.2744, 56.5687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 4, 27.78, 16, 11.9964, 9.7131, 57.9128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 5, 57.39, 16, 14.6712, 27.2671, 82.8691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CX', NULL, 4.84, 16, 0.1653, 4.4907, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 1, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 5, 96.07, 16, 4.1315, 70.3271, 99.6057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CX', NULL, 3.05, 16, 0.5645, 1.8441, 4.2506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 1, 46.20, 16, 15.1378, 18.9927, 75.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 4, 10.47, 16, 10.6649, 1.0244, 56.9271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 5, 43.33, 16, 13.9473, 18.5575, 71.9563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CX', NULL, 3.53, 16, 0.2832, 2.9309, 4.1383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 1, 11.29, 16, 8.2142, 2.1695, 42.2275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 2, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 3, 48.57, 16, 15.3060, 20.3700, 77.7081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 5, 38.73, 16, 12.2086, 17.4308, 65.4265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CX', NULL, 2.78, 15, 0.4323, 1.8515, 3.7061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 1, 36.02, 15, 12.2173, 15.2981, 63.7050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 2, 8.57, 15, 7.9082, 1.0646, 44.9507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 3, 24.57, 15, 15.2003, 5.3112, 65.4166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 4, 3.18, 15, 3.2755, 0.3359, 24.3054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 5, 27.65, 15, 12.5648, 9.0401, 59.5148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CX', NULL, 2.87, 15, 0.5297, 1.7363, 4.0083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 1, 40.51, 15, 16.5592, 13.4909, 74.8254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 2, 4.09, 15, 4.4761, 0.3667, 33.0374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 3, 12.20, 15, 11.2522, 1.4399, 56.9362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 4, 14.08, 15, 11.5873, 2.0588, 56.1073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 5, 29.12, 15, 12.7139, 9.8806, 60.6258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CX', NULL, 3.12, 16, 0.5392, 1.9720, 4.2704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 1, 35.85, 16, 16.4646, 10.8367, 71.9946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 2, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 4, 32.68, 16, 14.6130, 10.5418, 66.6649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 5, 27.54, 16, 12.0418, 9.5029, 57.9022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CX', NULL, 1.90, 16, 0.2719, 1.3251, 2.4843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 1, 48.47, 16, 15.2041, 20.4449, 77.4912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 2, 15.65, 16, 11.4874, 2.8213, 54.2472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 3, 32.82, 16, 15.5750, 9.7798, 68.7687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 4, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CX', NULL, 3.79, 16, 0.2856, 3.1828, 4.4005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 2, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 3, 45.21, 16, 14.9785, 18.5274, 74.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 4, 21.24, 16, 8.6396, 8.2280, 44.7737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 5, 30.49, 16, 12.7114, 10.8884, 61.1687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CX', NULL, 3.07, 16, 0.4524, 2.1045, 4.0329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 1, 30.25, 16, 16.2495, 7.7499, 69.1283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 2, 1.41, 16, 1.4307, 0.1596, 11.3607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 3, 14.40, 16, 10.4569, 2.6827, 50.6445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 4, 39.10, 16, 15.4346, 13.8846, 71.8768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 5, 14.84, 16, 8.1242, 4.2421, 40.6853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CX', NULL, 3.43, 16, 0.2068, 2.9921, 3.8738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 1, 1.41, 16, 1.4502, 0.1549, 11.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 2, 11.72, 16, 10.8097, 1.4130, 55.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 3, 43.43, 16, 11.2994, 22.3629, 67.1713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 4, 29.03, 16, 11.7253, 10.8437, 57.9121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 5, 14.40, 16, 6.0391, 5.5928, 32.3419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CX', NULL, 3.00, 16, 0.3279, 2.3007, 3.6983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 1, 15.20, 16, 8.8060, 4.0080, 43.4673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 2, 7.85, 16, 8.2631, 0.7418, 49.2856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 3, 41.58, 16, 15.5817, 15.3528, 73.6383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 4, 32.55, 16, 17.9387, 7.7970, 73.3587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 5, 2.82, 16, 2.0782, 0.5741, 12.7433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CX', NULL, 2.97, 16, 0.4654, 1.9808, 3.9646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 1, 27.62, 16, 11.8589, 9.7293, 57.4691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 2, 7.66, 16, 6.7607, 1.0718, 38.8735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 3, 30.43, 16, 13.6083, 10.0005, 63.2546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 4, 8.40, 16, 5.6489, 1.8801, 30.4860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 5, 25.89, 16, 12.0207, 8.4162, 57.0440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CX', NULL, 4.20, 16, 0.2718, 3.6201, 4.7787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 1, 3.93, 16, 4.1315, 0.3943, 29.6729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 2, 3.06, 16, 3.1346, 0.3308, 23.0892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 3, 19.55, 16, 12.0650, 4.5209, 55.4874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 4, 16.08, 16, 11.6873, 2.9366, 54.8277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 5, 57.39, 16, 14.6712, 27.2671, 82.8691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.4', 'CT', NULL, 1.36, 16, 0.1732, 1.0000, 1.7264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.4', 'CTP', 1, 64.28, 16, 17.3183, 26.4993, 89.9803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.4', 'CTP', 2, 35.72, 16, 17.3183, 10.0197, 73.5007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.8', 'CT', NULL, 2.42, 15, 0.1937, 2.0048, 2.8358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.8', 'CTP', 1, 16.18, 15, 9.1322, 4.3540, 44.9996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.8', 'CTP', 2, 25.62, 15, 15.2402, 5.8329, 65.6886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.8', 'CTP', 3, 58.21, 15, 14.8457, 27.3369, 83.7563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CX', NULL, 2.03, 27, 0.2746, 1.4616, 2.5906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 1, 46.15, 27, 11.1152, 25.4747, 68.2490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 2, 31.33, 27, 13.3764, 11.2751, 62.0861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 3, 0.90, 27, 0.7339, 0.1685, 4.6877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 4, 16.98, 27, 9.5653, 4.8273, 45.2082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 5, 4.63, 27, 4.4315, 0.6140, 27.6341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CX', NULL, 2.25, 26, 0.4484, 1.3268, 3.1736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 1, 58.57, 26, 14.1784, 29.7961, 82.4889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 2, 9.73, 26, 9.1299, 1.2501, 47.8379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 4, 11.50, 26, 10.3722, 1.5686, 51.4542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 5, 20.20, 26, 10.1111, 6.5008, 47.9504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CX', NULL, 2.14, 27, 0.4592, 1.1990, 3.0868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 1, 62.67, 27, 13.6782, 33.5402, 84.8083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 2, 11.08, 27, 10.3123, 1.4291, 51.7195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 3, 0.53, 27, 0.5573, 0.0592, 4.5066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 4, 0.75, 27, 0.6091, 0.1421, 3.8925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 5, 24.97, 27, 11.9065, 8.2698, 55.1363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CX', NULL, 2.16, 26, 0.3656, 1.4086, 2.9147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 1, 66.92, 26, 10.0979, 44.1554, 83.8091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 2, 0.76, 26, 0.8227, 0.0796, 6.7909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 3, 1.00, 26, 0.8238, 0.1828, 5.3001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 4, 11.88, 26, 9.1135, 2.1948, 44.7473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 5, 19.44, 26, 9.9035, 6.1573, 47.0219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CX', NULL, 4.39, 26, 0.2910, 3.7932, 4.9919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 2, 10.75, 26, 9.0120, 1.7085, 45.4684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 3, 12.18, 26, 9.4815, 2.1842, 46.2627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 4, 4.16, 26, 3.9086, 0.5722, 24.6448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 5, 72.92, 26, 11.6535, 44.4020, 90.0787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CX', NULL, 3.95, 26, 0.1698, 3.6026, 4.3021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 2, 8.67, 26, 4.8159, 2.6396, 24.9368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 3, 19.05, 26, 9.9746, 5.8493, 47.1385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 4, 40.65, 26, 13.5406, 17.7390, 68.5166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 5, 31.62, 26, 9.9084, 15.2541, 54.3056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CX', NULL, 3.72, 27, 0.2692, 3.1701, 4.2767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 2, 20.36, 27, 11.6168, 5.5362, 52.7147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 3, 32.49, 27, 13.5254, 11.9353, 63.0948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 4, 1.60, 27, 1.4158, 0.2565, 9.3488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 5, 45.55, 27, 10.6631, 25.6854, 66.9319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CX', NULL, 2.52, 27, 0.6494, 1.1896, 3.8593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 1, 51.57, 27, 18.4551, 18.9057, 82.9437, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 2, 9.69, 27, 9.0933, 1.2518, 47.5952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 3, 0.38, 27, 0.4096, 0.0401, 3.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 4, 11.46, 27, 8.9387, 2.0718, 44.1836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 5, 26.91, 27, 12.2734, 9.2613, 57.0382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CX', NULL, 3.22, 27, 0.2562, 2.6920, 3.7451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 1, 1.83, 27, 1.3716, 0.3843, 8.2273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 2, 21.35, 27, 9.7540, 7.5998, 47.2539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 3, 46.06, 27, 11.2603, 25.1725, 68.4340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 4, 14.67, 27, 9.1898, 3.6635, 43.7405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 5, 16.09, 27, 9.3806, 4.3952, 44.4391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CX', NULL, 3.39, 27, 0.2522, 2.8729, 3.9097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 1, 0.38, 27, 0.4096, 0.0401, 3.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 2, 22.64, 27, 9.8216, 8.4565, 48.0969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 3, 36.95, 27, 12.1076, 16.7615, 63.0394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 4, 17.56, 27, 10.5934, 4.5178, 48.9430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 5, 22.48, 27, 10.9027, 7.4198, 51.2025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CX', NULL, 2.93, 27, 0.3999, 2.1084, 3.7525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 1, 25.54, 27, 9.8267, 10.5978, 49.8010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 2, 21.84, 27, 9.7482, 7.9507, 47.4718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 3, 8.77, 27, 6.7377, 1.6742, 35.1818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 4, 21.75, 27, 13.1543, 5.3721, 57.6504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 5, 22.10, 27, 10.8486, 7.2105, 50.8874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CX', NULL, 2.72, 26, 0.2613, 2.1813, 3.2576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 1, 17.39, 26, 9.9831, 4.7900, 46.8287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 2, 19.45, 26, 9.9683, 6.1175, 47.2387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 3, 48.80, 26, 14.1418, 22.9057, 75.3569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 4, 2.53, 26, 2.0477, 0.4675, 12.5504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 5, 11.82, 26, 9.4976, 2.0126, 46.6787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CX', NULL, 2.80, 27, 0.4885, 1.7966, 3.8048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 1, 22.65, 27, 9.8266, 8.4619, 48.1190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 2, 27.55, 27, 11.5429, 10.3787, 55.5212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 3, 14.74, 27, 9.3270, 3.6214, 44.2856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 4, 17.22, 27, 11.4380, 3.8441, 51.9800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 5, 17.85, 27, 10.3844, 4.8224, 48.2285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CX', NULL, 1.33, 27, 0.1502, 1.0179, 1.6355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 1, 74.36, 27, 10.7022, 47.7741, 90.1894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 2, 18.99, 27, 9.4809, 6.1929, 45.4155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 3, 6.28, 27, 6.4877, 0.6898, 39.2493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 4, 0.38, 27, 0.3995, 0.0424, 3.2623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CX', NULL, 3.29, 26, 0.4308, 2.4063, 4.1807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 1, 40.22, 26, 11.6836, 19.8256, 64.6664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 4, 9.78, 26, 9.6946, 1.1147, 51.0280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 5, 50.00, 26, 11.1765, 28.4844, 71.5228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CX', NULL, 4.36, 27, 0.3153, 3.7079, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 1, 6.85, 27, 4.6757, 1.6047, 24.9041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 2, 3.65, 27, 3.8062, 0.4093, 25.9272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 3, 11.08, 27, 10.3007, 1.4326, 51.6586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 4, 3.87, 27, 3.0319, 0.7481, 17.6943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 5, 74.54, 27, 12.6527, 42.6503, 92.0200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CX', NULL, 1.23, 27, 0.1813, 1.0000, 1.6055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 1, 88.54, 27, 9.0743, 55.1373, 97.9833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 2, 0.38, 27, 0.4193, 0.0380, 3.6225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 3, 10.70, 27, 9.0958, 1.6672, 45.8766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 5, 0.38, 27, 0.3995, 0.0424, 3.2623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 27, 0.0910, 1.0000, 1.3129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 1, 88.54, 27, 9.0609, 55.2047, 97.9779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 2, 11.08, 27, 9.0838, 1.8390, 45.3266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 5, 0.38, 27, 0.3995, 0.0424, 3.2623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CX', NULL, 1.71, 27, 0.4127, 1.0000, 2.5623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 1, 79.38, 27, 11.6211, 47.2172, 94.3059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 4, 11.08, 27, 9.0793, 1.8407, 45.3033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 5, 9.54, 27, 9.0782, 1.1992, 47.8220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 27, 0.0056, 1.0000, 1.0167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 1, 99.47, 27, 0.5573, 95.4934, 99.9408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 2, 0.53, 27, 0.5573, 0.0592, 4.5066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CX', NULL, 2.38, 27, 0.2400, 1.8883, 2.8751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 1, 14.26, 27, 9.2808, 3.3734, 44.1881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 2, 35.58, 27, 10.7888, 17.3486, 59.2410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 3, 47.90, 27, 15.4907, 20.4268, 76.7097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 4, 2.26, 27, 1.8494, 0.4120, 11.4453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CX', NULL, 4.36, 27, 0.3407, 3.6549, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 1, 11.95, 27, 9.0427, 2.2654, 44.2627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 4, 16.69, 27, 10.5274, 4.0557, 48.7134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 5, 71.36, 27, 11.3129, 44.4020, 88.6028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CX', NULL, 3.98, 27, 0.3382, 3.2811, 4.6714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 1, 13.43, 27, 9.0671, 3.0299, 43.5250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 2, 0.38, 27, 0.3995, 0.0424, 3.2623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 3, 11.46, 27, 10.3572, 1.5623, 51.3423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 4, 24.60, 27, 15.0741, 5.7826, 63.4235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 5, 50.13, 27, 15.1454, 22.4448, 77.7408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CX', NULL, 2.61, 27, 0.7010, 1.1681, 4.0501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 1, 46.20, 27, 19.0387, 15.1012, 80.5691, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 2, 11.61, 27, 10.3302, 1.6308, 50.9855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 3, 9.54, 27, 8.8977, 1.2512, 46.7505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 4, 0.38, 27, 0.4096, 0.0401, 3.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 5, 32.27, 27, 18.3203, 7.8411, 72.7430, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CX', NULL, 3.26, 27, 0.2660, 2.7122, 3.8056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 1, 32.50, 27, 8.3054, 18.1114, 51.1868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 2, 4.26, 27, 4.3799, 0.4853, 28.8276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 4, 31.33, 27, 13.7069, 10.9630, 62.8267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 5, 31.91, 27, 11.4412, 13.7035, 58.0436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CX', NULL, 2.13, 27, 0.4062, 1.2999, 2.9700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 1, 56.48, 27, 14.5396, 27.7858, 81.4072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 2, 9.54, 27, 8.8977, 1.2512, 46.7505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 3, 4.63, 27, 4.4315, 0.6140, 27.6341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 4, 22.69, 27, 12.1793, 6.5794, 55.0147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 5, 6.65, 27, 6.5460, 0.8106, 38.3452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CX', NULL, 1.34, 27, 0.2722, 1.0000, 1.8996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 1, 88.17, 27, 9.0698, 55.5130, 97.8009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 2, 0.75, 27, 0.6091, 0.1421, 3.8925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 4, 11.08, 27, 9.0838, 1.8390, 45.3266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 27, 0.0246, 1.0000, 1.0731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 1, 99.25, 27, 0.8192, 93.2683, 99.9202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 4, 0.75, 27, 0.8192, 0.0798, 6.7317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 27, 0.2600, 1.0000, 1.7893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 1, 93.35, 27, 6.5460, 61.6548, 99.1894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 2, 0.38, 27, 0.4096, 0.0401, 3.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 5, 6.28, 27, 6.4877, 0.6898, 39.2493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CX', NULL, 2.00, 27, 0.2960, 1.3911, 2.6081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 1, 58.91, 27, 12.0406, 34.0211, 79.9392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 2, 4.26, 27, 4.3799, 0.4853, 28.8276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 3, 16.69, 27, 10.5442, 4.0460, 48.7756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 4, 18.26, 27, 9.6310, 5.5995, 45.6993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 5, 1.88, 27, 1.7374, 0.2772, 11.7061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CX', NULL, 1.67, 27, 0.3233, 1.0006, 2.3299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 1, 76.84, 27, 10.3483, 50.1015, 91.6424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 2, 4.78, 27, 4.1355, 0.7714, 24.5134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 3, 0.53, 27, 0.5573, 0.0592, 4.5066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 4, 10.70, 27, 9.0958, 1.6672, 45.8766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 5, 7.14, 27, 6.6062, 0.9833, 37.3395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CX', NULL, 2.12, 27, 0.4213, 1.2562, 2.9883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 1, 61.46, 27, 13.5371, 33.0001, 83.7703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 2, 6.24, 27, 3.7984, 1.7246, 20.1758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 3, 0.90, 27, 0.7339, 0.1685, 4.6877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 4, 21.41, 27, 12.1567, 5.8111, 54.6046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 5, 9.99, 27, 7.3032, 2.0463, 37.0805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CX', NULL, 2.73, 27, 0.3291, 2.0509, 3.4039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 1, 40.64, 27, 10.8815, 21.3117, 63.3712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 2, 3.65, 27, 3.8062, 0.4093, 25.9272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 3, 21.34, 27, 14.4803, 4.4012, 61.5061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 4, 11.08, 27, 9.0838, 1.8390, 45.3266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 5, 23.29, 27, 12.0856, 7.0292, 54.9470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CX', NULL, 1.45, 27, 0.1644, 1.1139, 1.7896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 1, 58.86, 27, 15.9809, 26.9231, 84.7420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 2, 37.11, 27, 16.4454, 12.1778, 71.5252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 3, 4.03, 27, 3.8647, 0.5358, 24.6670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CX', NULL, 4.78, 27, 0.1086, 4.5520, 4.9983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 3, 4.03, 27, 3.8647, 0.5358, 24.6670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 4, 14.42, 27, 9.2976, 3.4600, 44.2207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 5, 81.54, 27, 9.3391, 55.2357, 94.0552, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 27, 0.2570, 1.0900, 2.1464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 1, 59.96, 27, 13.2257, 32.5532, 82.2929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 2, 28.96, 27, 13.3642, 9.6832, 60.7743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 3, 0.38, 27, 0.3995, 0.0424, 3.2623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 4, 10.70, 27, 9.0958, 1.6672, 45.8766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CX', NULL, 3.40, 27, 0.3813, 2.6123, 4.1797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 1, 0.98, 27, 1.0399, 0.1080, 8.2514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 2, 29.42, 27, 17.5934, 6.8081, 70.4027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 3, 27.02, 27, 11.5525, 9.9951, 55.2468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 4, 14.18, 27, 9.1388, 3.4110, 43.6150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 5, 28.40, 27, 12.4661, 10.1101, 58.3070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 27, 0.2810, 1.4856, 2.6410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 1, 37.43, 27, 7.8901, 23.0397, 54.4594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 2, 40.68, 27, 11.7015, 20.2009, 65.0137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 3, 10.70, 27, 10.2836, 1.2963, 52.2514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 4, 0.47, 27, 0.5239, 0.0480, 4.4788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 5, 10.70, 27, 9.0958, 1.6672, 45.8766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 27, 0.1855, 1.1722, 1.9346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 1, 53.05, 27, 15.3646, 24.1222, 80.0595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 2, 39.81, 27, 15.0599, 15.3776, 70.6516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 3, 6.28, 27, 6.4877, 0.6898, 39.2493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 4, 0.49, 27, 0.5200, 0.0544, 4.2388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 5, 0.38, 27, 0.4096, 0.0401, 3.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CX', NULL, 4.20, 27, 0.2892, 3.6056, 4.7945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 2, 4.18, 27, 3.8981, 0.5867, 24.3857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 3, 33.54, 27, 13.9256, 12.2606, 64.5724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 4, 0.38, 27, 0.4096, 0.0401, 3.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 5, 61.90, 27, 13.9748, 32.4617, 84.5988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CX', NULL, 2.75, 27, 0.2767, 2.1779, 3.3153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 1, 11.19, 27, 9.0691, 1.8955, 45.1213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 2, 51.05, 27, 15.2336, 22.9532, 78.5026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 3, 7.98, 27, 5.5204, 1.8132, 28.9133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 4, 11.46, 27, 9.0803, 2.0144, 44.8923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 5, 18.32, 27, 10.4315, 5.0801, 48.4538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CX', NULL, 3.41, 27, 0.3104, 2.7739, 4.0498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 1, 11.08, 27, 9.0968, 1.8341, 45.3937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 2, 25.03, 27, 11.4055, 8.7352, 53.8013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 3, 3.87, 27, 3.0319, 0.7481, 17.6943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 4, 31.66, 27, 13.8309, 11.0743, 63.2886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 5, 28.36, 27, 12.0809, 10.4401, 57.3337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CX', NULL, 4.82, 27, 0.1289, 4.5512, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 3, 3.65, 27, 3.8062, 0.4093, 25.9272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 4, 11.08, 27, 10.3238, 1.4258, 51.7790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 5, 85.26, 27, 11.0373, 48.7442, 97.2381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CX', NULL, 2.33, 27, 0.2953, 1.7206, 2.9346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 1, 40.40, 27, 8.5211, 24.6667, 58.3814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 2, 15.11, 27, 9.4649, 3.7600, 44.7879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 3, 27.02, 27, 13.8407, 8.0447, 61.0441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 4, 6.28, 27, 6.4877, 0.6898, 39.2493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 5, 11.19, 27, 8.9499, 1.9419, 44.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CX', NULL, 3.75, 27, 0.4846, 2.7518, 4.7441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 1, 11.19, 27, 9.0691, 1.8955, 45.1213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 2, 5.10, 27, 3.5232, 1.1866, 19.3580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 3, 22.26, 27, 9.9463, 8.0792, 48.2746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 4, 20.62, 27, 13.2701, 4.6789, 57.8958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 5, 40.83, 27, 17.3109, 13.6565, 75.0583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 27, 0.3101, 2.7136, 3.9885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 1, 21.79, 27, 9.8387, 7.8348, 47.7185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 2, 7.47, 27, 4.1669, 2.2846, 21.7981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 3, 17.93, 27, 10.4795, 4.8137, 48.5700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 4, 19.48, 27, 9.6517, 6.3894, 46.1488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 5, 33.33, 27, 13.4933, 12.5517, 63.5293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CX', NULL, 3.49, 27, 0.2901, 2.8945, 4.0871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 1, 25.71, 27, 9.7326, 10.8300, 49.6603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 2, 0.38, 27, 0.3995, 0.0424, 3.2623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 3, 23.47, 27, 15.2194, 5.0986, 63.6392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 5, 50.44, 27, 11.2577, 28.7403, 71.9778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CX', NULL, 3.54, 27, 0.4661, 2.5842, 4.5005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 1, 11.19, 27, 8.9499, 1.9419, 44.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 2, 15.43, 27, 13.1747, 2.2404, 59.2402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 3, 22.69, 27, 9.7333, 8.5760, 47.8672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 4, 9.31, 27, 5.8685, 2.4026, 29.9912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 5, 41.37, 27, 14.5956, 17.0010, 70.8531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CX', NULL, 3.22, 26, 0.4779, 2.2355, 4.2040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 1, 15.90, 26, 11.2080, 3.2563, 51.5128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 2, 18.32, 26, 9.6742, 5.5937, 45.9269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 3, 25.95, 26, 11.3879, 9.3683, 54.2863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 4, 7.56, 26, 6.7111, 1.1177, 37.1546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 5, 32.27, 26, 16.6078, 9.0610, 69.5000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CX', NULL, 4.32, 26, 0.1693, 3.9735, 4.6707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 2, 0.47, 26, 0.5268, 0.0480, 4.5266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 3, 19.76, 26, 10.9282, 5.6181, 50.4529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 4, 26.85, 26, 9.7710, 11.6421, 50.5592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 5, 52.92, 26, 8.1820, 36.3668, 68.8521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CX', NULL, 3.58, 26, 0.3179, 2.9289, 4.2384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 1, 7.45, 26, 7.3748, 0.8825, 42.1406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 2, 12.63, 26, 8.3801, 2.9367, 40.8537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 3, 13.25, 26, 9.9360, 2.5121, 47.5316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 4, 47.43, 26, 7.3514, 32.9530, 62.3436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 5, 19.24, 26, 10.1452, 5.8445, 47.7565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CX', NULL, 3.16, 27, 0.4109, 2.3169, 4.0063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 1, 11.19, 27, 8.9499, 1.9419, 44.5112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 2, 25.39, 27, 15.6226, 5.8770, 64.9586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 3, 26.19, 27, 9.7169, 11.2139, 49.9305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 4, 10.52, 27, 7.6284, 2.1766, 38.3407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 5, 26.70, 27, 11.7837, 9.5587, 55.6706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CX', NULL, 2.33, 27, 0.1323, 2.0536, 2.5975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 1, 15.01, 27, 9.2882, 3.8031, 44.0973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 2, 43.04, 27, 13.0266, 20.2194, 69.2507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 3, 36.83, 27, 7.9954, 22.3450, 54.1666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 4, 4.63, 27, 4.4429, 0.6108, 27.7399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 5, 0.49, 27, 0.5200, 0.0544, 4.2388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CX', NULL, 4.03, 27, 0.3347, 3.3464, 4.7224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 1, 11.19, 27, 9.0691, 1.8955, 45.1213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 3, 9.54, 27, 9.0782, 1.1992, 47.8220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 4, 32.70, 27, 16.2578, 9.6207, 68.9291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 5, 46.56, 27, 15.6765, 19.2668, 76.0853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CX', NULL, 3.83, 27, 0.5023, 2.7930, 4.8581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 1, 11.19, 27, 9.0691, 1.8955, 45.1213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 3, 27.98, 27, 13.8426, 8.6444, 61.4549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 4, 16.72, 27, 11.1345, 3.7363, 50.9515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 5, 44.11, 27, 18.3743, 14.5700, 78.5043, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.4', 'CT', NULL, 1.22, 27, 0.1131, 1.0000, 1.4478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.4', 'CTP', 1, 78.47, 27, 11.3114, 47.9286, 93.5234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.4', 'CTP', 2, 21.53, 27, 11.3114, 6.4766, 52.0714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.8', 'CT', NULL, 2.49, 27, 0.1842, 2.1122, 2.8695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.8', 'CTP', 2, 50.92, 27, 18.4215, 18.5669, 82.5187, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.8', 'CTP', 3, 49.08, 27, 18.4215, 17.4813, 81.4331, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 19, 0.4024, 1.4773, 3.1681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 1, 26.21, 19, 9.2840, 11.4674, 49.3335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 2, 40.33, 19, 13.5758, 17.1224, 68.8569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 3, 20.62, 19, 12.1915, 5.1515, 55.3999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 4, 0.68, 19, 0.7121, 0.0738, 5.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 5, 12.17, 19, 11.4886, 1.4274, 56.9984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CX', NULL, 2.39, 19, 0.7555, 1.0000, 3.9740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 1, 61.76, 19, 19.1103, 22.7843, 89.8407, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 2, 2.29, 19, 2.3155, 0.2659, 17.0867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 4, 7.39, 19, 7.5460, 0.7803, 44.7298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 5, 28.56, 19, 19.5073, 5.0892, 74.8718, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CX', NULL, 1.65, 19, 0.2874, 1.0491, 2.2565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 1, 69.70, 19, 13.7219, 37.0062, 90.0094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 2, 1.25, 19, 1.3258, 0.1331, 10.7634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 3, 26.08, 19, 13.4723, 7.5146, 60.4999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 5, 2.97, 19, 2.4628, 0.5047, 15.5714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CX', NULL, 1.99, 19, 0.4946, 1.0000, 3.0323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 1, 66.73, 19, 14.3635, 34.0038, 88.6507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 2, 0.68, 19, 0.7117, 0.0738, 5.9246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 3, 15.85, 19, 9.6480, 3.9592, 46.2638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 5, 16.74, 19, 12.1449, 3.1202, 55.6403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 19, 0.2526, 4.0180, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 2, 1.25, 19, 1.3258, 0.1331, 10.7634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 3, 20.06, 19, 12.4396, 4.6859, 56.1487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 4, 1.25, 19, 1.3258, 0.1331, 10.7634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 5, 77.44, 19, 12.6313, 42.9062, 94.0033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CX', NULL, 3.74, 19, 0.4532, 2.7872, 4.6913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 2, 37.07, 19, 14.0914, 14.2034, 67.6938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 3, 0.68, 19, 0.7117, 0.0738, 5.9246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 4, 13.52, 19, 9.9408, 2.5545, 48.2612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 5, 48.73, 19, 18.8077, 16.3529, 82.2139, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 19, 0.2969, 3.6009, 4.8485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 3, 24.34, 19, 13.0072, 6.7966, 58.6553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 4, 28.86, 19, 12.2197, 10.4077, 58.6183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 5, 46.80, 19, 18.6077, 15.4709, 80.8789, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CX', NULL, 1.99, 19, 0.3724, 1.2108, 2.7757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 1, 52.32, 19, 14.2821, 24.7874, 78.5100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 2, 19.38, 19, 9.8493, 6.0093, 47.4747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 3, 12.85, 19, 11.3654, 1.7166, 55.4318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 4, 7.57, 19, 6.6267, 1.1057, 37.4703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 5, 7.89, 19, 6.8486, 1.1688, 38.2844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 19, 0.4920, 2.6958, 4.7631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 1, 12.85, 19, 11.5092, 1.6717, 56.0975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 2, 14.08, 19, 11.3870, 2.2195, 54.2083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 3, 7.89, 19, 6.8486, 1.1687, 38.2850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 4, 17.64, 19, 9.7195, 4.9908, 46.6201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 5, 47.54, 19, 11.9883, 24.8181, 71.3299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CX', NULL, 4.17, 19, 0.3444, 3.4450, 4.8924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 1, 1.25, 19, 1.3258, 0.1331, 10.7634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 2, 2.03, 19, 1.6356, 0.3675, 10.4397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 3, 31.03, 19, 16.3503, 8.2908, 69.1348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 4, 9.96, 19, 7.0392, 2.0814, 36.5269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 5, 55.72, 19, 17.9257, 21.4759, 85.2754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CX', NULL, 3.88, 19, 0.4492, 2.9376, 4.8251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 1, 1.93, 19, 1.5670, 0.3442, 10.0779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 2, 12.83, 19, 11.3362, 1.7204, 55.3142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 3, 31.34, 19, 15.2063, 9.3745, 66.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 4, 2.97, 19, 2.4627, 0.5046, 15.5713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 5, 50.93, 19, 18.8446, 17.5515, 83.4980, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CX', NULL, 1.73, 19, 0.2296, 1.2444, 2.2091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 1, 49.29, 19, 11.6362, 26.7682, 72.1058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 2, 38.42, 19, 11.6999, 18.0859, 63.8140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 3, 2.61, 19, 1.7597, 0.6200, 10.2991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 4, 9.68, 19, 7.9629, 1.5564, 42.0734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CX', NULL, 1.58, 19, 0.2283, 1.1027, 2.0618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 1, 59.53, 19, 15.8080, 27.0395, 85.3766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 2, 26.25, 19, 13.5946, 7.5306, 60.8826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 3, 10.67, 19, 7.9396, 2.0346, 40.7343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 4, 3.54, 19, 2.7440, 0.6751, 16.5597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CX', NULL, 3.79, 19, 0.6598, 2.4084, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 1, 30.13, 19, 16.4954, 7.6778, 69.1077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 5, 69.87, 19, 16.4954, 30.8923, 92.3222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CX', NULL, 2.36, 19, 0.5522, 1.2038, 3.5242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 1, 55.07, 19, 16.7756, 22.7753, 83.5860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 2, 14.45, 19, 11.4807, 2.3419, 54.3115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 5, 30.49, 19, 13.9023, 9.9543, 63.5072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 19, 0.0071, 1.0000, 1.0217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 1, 99.32, 19, 0.7121, 94.0724, 99.9262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 2, 0.68, 19, 0.7121, 0.0738, 5.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 19, 0.0071, 1.0000, 1.0217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 1, 99.32, 19, 0.7121, 94.0724, 99.9262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 2, 0.68, 19, 0.7121, 0.0738, 5.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CX', NULL, 1.83, 19, 0.5206, 1.0000, 2.9254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 1, 77.63, 19, 13.6880, 39.8493, 94.7848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 4, 6.31, 19, 6.4014, 0.6889, 39.5668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 5, 16.06, 19, 12.0884, 2.8249, 55.7297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 19, 0.0232, 1.0000, 1.0716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 1, 97.71, 19, 2.3155, 82.9133, 99.7341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 2, 2.29, 19, 2.3155, 0.2659, 17.0867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CX', NULL, 3.91, 19, 0.2376, 3.4104, 4.4088, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 2, 5.83, 19, 4.9015, 0.9412, 28.7663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 3, 25.00, 19, 12.4283, 7.6478, 57.2967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 4, 41.54, 19, 11.5364, 20.7580, 65.8473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 5, 27.62, 19, 12.9670, 8.9007, 59.8544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 19, 0.4733, 2.6161, 4.6047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 1, 33.58, 19, 11.9575, 14.0833, 60.9280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 2, 0.68, 19, 0.7117, 0.0738, 5.9246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 3, 0.68, 19, 0.7117, 0.0738, 5.9246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 4, 1.25, 19, 1.3258, 0.1331, 10.7634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 5, 63.81, 19, 11.7056, 37.8075, 83.6477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CX', NULL, 2.59, 19, 0.4631, 1.6145, 3.5604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 1, 40.14, 19, 13.9700, 16.5019, 69.4603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 2, 15.85, 19, 9.6480, 3.9592, 46.2638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 3, 13.42, 19, 9.8600, 2.5405, 47.9641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 4, 6.31, 19, 6.4014, 0.6889, 39.5668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 5, 24.28, 19, 12.5525, 7.0958, 57.3711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 19, 0.2930, 1.0000, 2.1156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 1, 82.25, 19, 9.5947, 53.8099, 94.8569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 2, 6.99, 19, 6.4848, 0.9162, 37.9240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 5, 10.75, 19, 7.1664, 2.4489, 36.6470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CX', NULL, 3.27, 19, 0.6012, 2.0030, 4.5291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 1, 34.26, 19, 15.2876, 11.1259, 68.4438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 2, 4.58, 19, 4.6310, 0.5156, 30.7795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 3, 1.25, 19, 1.3258, 0.1331, 10.7634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 4, 20.12, 19, 13.0983, 4.3468, 58.2589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 5, 39.79, 19, 18.1788, 11.8336, 76.4946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CX', NULL, 1.44, 19, 0.1650, 1.0913, 1.7847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 1, 68.08, 19, 12.0889, 39.8621, 87.2845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 2, 25.87, 19, 11.9048, 8.6520, 56.2536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 3, 2.50, 19, 2.6515, 0.2617, 20.0960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 4, 1.25, 19, 1.3258, 0.1331, 10.7634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 5, 2.29, 19, 2.3155, 0.2659, 17.0867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CX', NULL, 1.72, 19, 0.4743, 1.0000, 2.7121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 1, 74.61, 19, 14.0830, 38.1319, 93.3381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 2, 3.54, 19, 2.7440, 0.6751, 16.5597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 3, 9.68, 19, 7.9629, 1.5564, 42.0734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 5, 12.17, 19, 11.3522, 1.4656, 56.3398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CX', NULL, 2.25, 19, 0.4825, 1.2330, 3.2603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 1, 58.42, 19, 13.5092, 30.3981, 81.8821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 2, 9.68, 19, 7.9629, 1.5564, 42.0734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 3, 6.31, 19, 6.4014, 0.6889, 39.5668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 5, 25.59, 19, 12.6241, 7.8685, 58.0653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CX', NULL, 2.88, 19, 0.6747, 1.4579, 4.2930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 1, 48.24, 19, 17.1868, 17.9966, 79.8293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 2, 2.29, 19, 2.3155, 0.2659, 17.0867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 3, 6.31, 19, 6.4014, 0.6889, 39.5668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 5, 43.16, 19, 17.2229, 14.7991, 76.8442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CX', NULL, 1.85, 19, 0.4871, 1.0000, 2.8770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 1, 65.11, 19, 16.8890, 28.1276, 89.8950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 2, 11.48, 19, 11.2188, 1.2583, 56.8806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 3, 9.89, 19, 8.0227, 1.6303, 42.1074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 5, 13.52, 19, 11.5274, 1.9333, 55.3655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CX', NULL, 1.67, 19, 0.2388, 1.1731, 2.1765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 1, 45.37, 19, 15.5887, 18.1341, 75.6846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 2, 41.79, 19, 10.7081, 22.1615, 64.4136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 3, 12.85, 19, 9.9702, 2.2191, 48.9075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CX', NULL, 4.38, 19, 0.2679, 3.8198, 4.9457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 1, 0.68, 19, 0.7117, 0.0738, 5.9246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 3, 12.85, 19, 9.9702, 2.2191, 48.9075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 4, 33.32, 19, 12.6566, 13.1212, 62.3209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 5, 53.15, 19, 18.4918, 19.2487, 84.3759, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CX', NULL, 2.03, 19, 0.4216, 1.1422, 2.9139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 1, 41.09, 19, 17.2256, 13.5230, 75.6709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 2, 39.36, 19, 19.1249, 10.7567, 77.7495, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 3, 7.39, 19, 7.5460, 0.7803, 44.7298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 5, 12.17, 19, 11.3522, 1.4656, 56.3398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CX', NULL, 3.32, 19, 0.3801, 2.5232, 4.1204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 1, 1.35, 19, 0.9782, 0.2942, 6.0079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 2, 37.85, 19, 14.1623, 14.6663, 68.3258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 3, 13.42, 19, 11.4235, 1.9269, 55.0136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 4, 22.02, 19, 10.7298, 7.0643, 51.2090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 5, 25.35, 19, 14.9714, 6.0558, 64.1559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CX', NULL, 2.46, 19, 0.3324, 1.7637, 3.1605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 1, 16.81, 19, 9.6354, 4.5339, 46.2177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 2, 46.57, 19, 11.4656, 24.8696, 69.6484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 3, 19.73, 19, 12.0120, 4.7597, 54.7415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 4, 7.39, 19, 7.5460, 0.7803, 44.7298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 5, 9.50, 19, 7.0965, 1.8207, 37.2842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 19, 0.3570, 1.2478, 2.7477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 1, 49.95, 19, 11.3355, 27.7998, 72.1272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 2, 29.41, 19, 11.7872, 11.2229, 57.8681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 4, 12.17, 19, 11.4886, 1.4274, 56.9984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 5, 8.46, 19, 6.8555, 1.4204, 37.2409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CX', NULL, 4.15, 19, 0.4628, 3.1751, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 1, 1.93, 19, 1.5670, 0.3442, 10.0779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 2, 12.17, 19, 10.0336, 1.8911, 49.8942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 3, 14.10, 19, 9.8052, 2.9081, 47.3482, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 4, 12.83, 19, 11.3362, 1.7204, 55.3142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 5, 58.97, 19, 19.0433, 21.5725, 88.2510, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CX', NULL, 3.19, 18, 0.4394, 2.2588, 4.1129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 2, 42.00, 18, 13.5589, 18.2847, 70.0883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 3, 27.71, 18, 13.7441, 8.2669, 61.9793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 5, 30.29, 18, 17.1119, 7.2892, 70.6063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CX', NULL, 3.86, 18, 0.2939, 3.2361, 4.4761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 2, 11.46, 18, 7.7588, 2.5150, 39.3803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 3, 26.21, 18, 12.6841, 8.1775, 58.6296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 4, 27.58, 18, 12.8887, 8.8910, 59.7728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 5, 34.75, 18, 16.5643, 10.2335, 71.3236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CX', NULL, 4.85, 19, 0.1183, 4.6027, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 1, 0.68, 19, 0.7121, 0.0738, 5.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 4, 12.17, 19, 11.4886, 1.4274, 56.9984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 5, 87.15, 19, 11.5092, 43.9029, 98.3282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CX', NULL, 1.87, 19, 0.5271, 1.0000, 2.9795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 1, 67.79, 19, 17.1811, 28.7191, 91.6592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 2, 11.48, 19, 11.2188, 1.2583, 56.8806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 4, 7.21, 19, 6.8126, 0.9072, 39.7537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 5, 13.53, 19, 9.1522, 2.9334, 44.7370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CX', NULL, 3.22, 19, 0.4384, 2.2992, 4.1414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 1, 13.52, 19, 11.5594, 1.9223, 55.5079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 2, 21.09, 19, 12.9192, 4.9707, 57.7233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 3, 24.32, 19, 12.4443, 7.2064, 57.0848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 4, 11.97, 19, 8.9775, 2.2196, 44.8855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 5, 29.10, 19, 13.3452, 9.5374, 61.4985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 19, 0.2417, 3.1637, 4.1792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 1, 2.03, 19, 1.6356, 0.3675, 10.4397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 2, 7.57, 19, 6.6267, 1.1057, 37.4703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 3, 27.30, 19, 12.7565, 8.8712, 59.1694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 4, 47.42, 19, 13.5481, 22.3607, 73.8538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 5, 15.68, 19, 13.6037, 2.0945, 61.7652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CX', NULL, 2.76, 19, 0.4220, 1.8750, 3.6481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 1, 41.15, 19, 11.1770, 20.9552, 64.8341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 3, 25.94, 19, 12.3341, 8.3303, 57.4365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 4, 7.39, 19, 7.5460, 0.7803, 44.7298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 5, 25.53, 19, 12.7408, 7.7381, 58.3549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CX', NULL, 3.70, 19, 0.4758, 2.7026, 4.7018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 1, 13.52, 19, 11.5594, 1.9223, 55.5079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 2, 0.68, 19, 0.7117, 0.0738, 5.9246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 3, 21.33, 19, 13.1731, 4.9546, 58.5199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 4, 30.99, 19, 14.0390, 10.1575, 64.0729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 5, 33.48, 19, 18.3371, 8.1923, 73.9475, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CX', NULL, 2.77, 18, 0.2874, 2.1604, 3.3730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 1, 10.23, 18, 7.7488, 1.8869, 40.3263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 2, 26.21, 18, 16.3166, 5.6534, 67.8066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 3, 40.20, 18, 12.7167, 18.0451, 67.2360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 4, 23.35, 18, 11.0349, 7.6633, 52.8030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CX', NULL, 4.25, 19, 0.2385, 3.7446, 4.7468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 2, 2.03, 19, 1.6358, 0.3676, 10.4404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 3, 18.47, 19, 12.9300, 3.5949, 57.9115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 4, 32.40, 19, 13.4881, 11.6181, 63.6087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 5, 47.10, 19, 13.9718, 21.5120, 74.3052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CX', NULL, 4.09, 19, 0.4099, 3.2319, 4.9544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 1, 2.71, 19, 1.8169, 0.6500, 10.5944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 2, 21.33, 19, 13.1731, 4.9546, 58.5199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 4, 15.85, 19, 9.6480, 3.9592, 46.2638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 5, 60.10, 19, 15.6287, 27.6984, 85.5592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CX', NULL, 2.76, 19, 0.2725, 2.1902, 3.3354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 1, 7.67, 19, 6.6296, 1.1480, 37.2604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 2, 45.13, 19, 14.1396, 19.8616, 73.1898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 3, 13.42, 19, 11.4235, 1.9269, 55.0136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 4, 30.81, 19, 13.1949, 10.8196, 62.0444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 5, 2.97, 19, 2.4628, 0.5047, 15.5714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CX', NULL, 2.78, 19, 0.3515, 2.0375, 3.5142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 1, 14.45, 19, 11.4807, 2.3419, 54.3115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 2, 29.83, 19, 11.8816, 11.4268, 58.3507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 3, 27.88, 19, 15.0917, 7.3961, 65.1685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 4, 19.38, 19, 9.8493, 6.0093, 47.4747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 5, 8.46, 19, 6.8555, 1.4204, 37.2409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CX', NULL, 4.19, 18, 0.5190, 3.0978, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 1, 14.61, 18, 12.8528, 1.9092, 60.0636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 2, 1.43, 18, 1.5220, 0.1470, 12.4425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 3, 0.77, 18, 0.8164, 0.0817, 6.8749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 4, 16.46, 18, 12.9117, 2.6463, 58.8232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 5, 66.73, 18, 17.3249, 27.8807, 91.2340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CX', NULL, 4.29, 19, 0.3553, 3.5454, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 1, 0.68, 19, 0.7121, 0.0738, 5.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 2, 12.73, 19, 11.2545, 1.7065, 55.0659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 4, 29.91, 19, 15.1725, 8.5328, 66.1269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 5, 56.68, 19, 17.7959, 22.2042, 85.7124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.4', 'CT', NULL, 1.11, 19, 0.0799, 1.0000, 1.2769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.4', 'CTP', 1, 89.11, 19, 7.9921, 59.1916, 97.8778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.4', 'CTP', 2, 10.89, 19, 7.9921, 2.1222, 40.8084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.8', 'CT', NULL, 2.25, 19, 0.2139, 1.7976, 2.6964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.8', 'CTP', 1, 14.20, 19, 11.5875, 2.1948, 54.9671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.8', 'CTP', 2, 46.90, 19, 17.4503, 16.8491, 79.3789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.8', 'CTP', 3, 38.90, 19, 15.7082, 13.7058, 71.8497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CX', NULL, 1.39, 20, 0.1541, 1.0673, 1.7125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 1, 74.25, 20, 9.9304, 49.2991, 89.5320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 2, 12.75, 20, 11.2794, 1.7210, 54.9543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 3, 12.85, 20, 9.2039, 2.5703, 45.1646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 4, 0.05, 20, 0.0605, 0.0052, 0.5622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 5, 0.09, 20, 0.1059, 0.0090, 0.9801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CX', NULL, 2.76, 20, 0.5739, 1.5606, 3.9632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 1, 41.25, 20, 19.1316, 11.8598, 78.5629, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 2, 0.05, 20, 0.0529, 0.0045, 0.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 3, 0.05, 20, 0.0529, 0.0045, 0.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 4, 58.56, 20, 19.1301, 21.3456, 88.0337, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 5, 0.09, 20, 0.1059, 0.0090, 0.9801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CX', NULL, 2.02, 20, 0.7368, 1.0000, 3.5666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 1, 61.60, 20, 27.6328, 12.2129, 94.8715, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 2, 12.80, 20, 9.2110, 2.5430, 45.2268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 4, 12.75, 20, 9.2181, 2.5158, 45.2901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 5, 12.85, 20, 9.2042, 2.5702, 45.1659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CX', NULL, 1.62, 19, 0.3649, 1.0000, 2.3854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 1, 65.28, 19, 17.2755, 27.4867, 90.3119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 2, 25.61, 19, 18.4289, 4.3170, 72.4311, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 3, 0.10, 19, 0.0833, 0.0180, 0.5683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 5, 9.01, 19, 9.8071, 0.7964, 54.9962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 20, 0.2984, 3.8634, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 2, 12.82, 20, 11.2811, 1.7452, 54.8815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 4, 12.75, 20, 9.2181, 2.5158, 45.2901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 5, 74.43, 20, 9.9503, 49.3553, 89.6869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CX', NULL, 4.40, 20, 0.3062, 3.7615, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 1, 0.07, 20, 0.0775, 0.0066, 0.7181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 2, 15.47, 20, 11.6358, 2.7630, 54.0960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 3, 0.05, 20, 0.0605, 0.0052, 0.5622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 4, 12.96, 20, 9.1868, 2.6380, 45.0162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 5, 71.44, 20, 9.8796, 47.5897, 87.3324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CX', NULL, 4.56, 20, 0.1955, 4.1497, 4.9678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 3, 15.52, 20, 11.6400, 2.7866, 54.0838, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 4, 13.08, 20, 9.1706, 2.7060, 44.8777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 5, 71.40, 20, 9.8776, 47.5622, 87.2934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 19, 0.3698, 2.2268, 3.7805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 1, 24.61, 19, 15.5416, 5.3186, 65.4834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 2, 0.14, 19, 0.1277, 0.0213, 0.9361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 3, 25.52, 19, 18.4430, 4.2699, 72.4617, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 4, 49.73, 19, 14.0816, 23.2511, 76.3619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 20, 0.2555, 2.8044, 3.8739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 1, 0.07, 20, 0.0775, 0.0066, 0.7181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 2, 12.80, 20, 11.2806, 1.7393, 54.8990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 3, 53.17, 20, 7.7386, 37.2048, 68.5156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 4, 21.06, 20, 14.7073, 4.0220, 62.9551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 5, 12.89, 20, 9.1973, 2.5975, 45.1054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CX', NULL, 3.60, 20, 0.5068, 2.5407, 4.6623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 1, 0.07, 20, 0.0775, 0.0066, 0.7181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 2, 12.88, 20, 11.2826, 1.7686, 54.8131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 3, 39.55, 20, 20.9756, 9.4461, 80.4106, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 4, 21.84, 20, 10.6014, 7.0768, 50.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 5, 25.66, 20, 18.4126, 4.3782, 72.2432, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CX', NULL, 3.39, 20, 0.4340, 2.4834, 4.3003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 1, 0.12, 20, 0.1024, 0.0184, 0.7305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 2, 12.10, 20, 10.8634, 1.5963, 53.8659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 3, 49.28, 20, 23.9379, 11.5736, 87.8211, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 4, 25.50, 20, 18.4361, 4.2993, 72.2932, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 5, 13.00, 20, 9.1813, 2.6618, 44.9679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CX', NULL, 2.42, 20, 0.2754, 1.8393, 2.9921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 1, 14.90, 20, 11.2894, 2.6466, 53.0191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 2, 50.46, 20, 8.3501, 33.6063, 67.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 3, 12.80, 20, 11.2807, 1.7392, 54.8994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 4, 21.84, 20, 10.6017, 7.0765, 50.6219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CX', NULL, 2.29, 19, 0.3406, 1.5700, 3.0012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 1, 27.72, 19, 10.0245, 11.8188, 52.3154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 2, 37.71, 19, 5.5219, 26.9822, 49.8047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 3, 12.86, 19, 9.2064, 2.5594, 45.3291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 4, 21.71, 19, 14.9051, 4.2076, 63.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CX', NULL, 1.13, 19, 0.1128, 1.0000, 1.3647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 1, 87.24, 19, 11.2849, 44.8300, 98.2918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 2, 12.76, 19, 11.2849, 1.7082, 55.1700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CX', NULL, 4.74, 20, 0.0996, 4.5365, 4.9534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 4, 25.50, 20, 9.9572, 10.2592, 50.6256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 5, 74.50, 20, 9.9572, 49.3744, 89.7408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CX', NULL, 3.37, 20, 0.4648, 2.3981, 4.3440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 1, 24.75, 20, 15.5613, 5.4114, 65.4028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 2, 0.05, 20, 0.0529, 0.0045, 0.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 3, 25.50, 20, 18.4361, 4.2993, 72.2932, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 4, 12.75, 20, 9.2181, 2.5158, 45.2901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 5, 36.95, 20, 20.7574, 8.3221, 79.0915, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CX', NULL, 2.82, 20, 0.6948, 1.3641, 4.2728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 1, 34.78, 20, 24.5804, 5.2303, 83.7439, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 2, 0.16, 20, 0.1120, 0.0354, 0.6963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 3, 25.56, 20, 18.4280, 4.3263, 72.2757, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 4, 27.46, 20, 10.0277, 11.6567, 52.0525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 5, 12.05, 20, 10.8615, 1.5787, 53.9255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CX', NULL, 2.74, 20, 0.7025, 1.2662, 4.2071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 1, 37.59, 20, 24.9619, 6.1013, 84.8145, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 2, 0.05, 20, 0.0529, 0.0045, 0.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 3, 25.50, 20, 18.4361, 4.2993, 72.2932, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 4, 24.80, 20, 10.0370, 9.6607, 50.4299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 5, 12.05, 20, 10.8615, 1.5787, 53.9255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CX', NULL, 2.03, 20, 0.9025, 1.0000, 3.9153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 1, 74.31, 20, 22.5634, 19.5977, 97.1682, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 2, 0.05, 20, 0.0529, 0.0045, 0.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 5, 25.65, 20, 22.5623, 2.8172, 80.4084, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CX', NULL, 1.26, 20, 0.1842, 1.0000, 1.6416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 1, 87.15, 20, 9.2039, 54.8354, 97.4297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 2, 0.09, 20, 0.0673, 0.0213, 0.4189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 3, 12.75, 20, 9.2181, 2.5158, 45.2901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CX', NULL, 3.75, 20, 0.3008, 3.1176, 4.3768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 2, 12.82, 20, 11.2811, 1.7452, 54.8815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 3, 24.50, 20, 11.0291, 8.5194, 53.0568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 4, 37.84, 20, 5.5045, 27.1660, 49.8354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 5, 24.85, 20, 10.0324, 9.6998, 50.4446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CX', NULL, 3.46, 20, 0.6191, 2.1620, 4.7535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 1, 25.74, 20, 9.9311, 10.4647, 50.7007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 2, 12.80, 20, 9.2110, 2.5430, 45.2268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 4, 12.85, 20, 9.2039, 2.5703, 45.1646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 5, 48.61, 20, 23.4492, 11.7082, 87.0913, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CX', NULL, 3.64, 20, 0.3957, 2.8083, 4.4645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 1, 12.99, 20, 11.2863, 1.8111, 54.6960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 2, 12.81, 20, 9.2100, 2.5469, 45.2182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 3, 8.90, 20, 9.7778, 0.7761, 54.9457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 4, 28.21, 20, 18.1582, 5.6726, 71.9610, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 5, 37.11, 20, 20.7661, 8.3928, 79.1620, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 19, 0.1087, 1.0000, 1.3494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 1, 87.90, 19, 10.8688, 45.9158, 98.4157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 2, 12.10, 19, 10.8688, 1.5843, 54.0842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CX', NULL, 2.94, 20, 0.6203, 1.6386, 4.2351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 1, 47.69, 20, 14.0762, 21.8643, 74.8083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 2, 0.05, 20, 0.0605, 0.0052, 0.5622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 4, 15.41, 20, 9.1778, 4.0037, 44.2963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 5, 36.85, 20, 20.7522, 8.2796, 79.0495, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 20, 0.6099, 1.0000, 3.1301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 1, 63.00, 20, 18.7696, 23.9911, 90.1806, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 2, 12.80, 20, 9.2110, 2.5430, 45.2269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 3, 12.10, 20, 10.8635, 1.5963, 53.8662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 4, 0.05, 20, 0.0605, 0.0052, 0.5622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 5, 12.05, 20, 10.8615, 1.5787, 53.9255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0011, 1.0000, 1.0032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 1, 99.91, 20, 0.1059, 99.0201, 99.9910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 2, 0.09, 20, 0.1059, 0.0090, 0.9799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CX', NULL, 2.53, 20, 0.7905, 1.0000, 4.1812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 1, 47.54, 20, 25.5622, 9.5875, 88.5611, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 2, 2.70, 20, 2.9230, 0.2698, 22.1655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 3, 12.11, 20, 10.8642, 1.6021, 53.8470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 4, 24.85, 20, 12.6899, 7.3859, 57.8257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 5, 12.80, 20, 11.2806, 1.7393, 54.8991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CX', NULL, 2.73, 20, 0.8993, 1.0000, 4.6114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 1, 50.39, 20, 25.3746, 10.8250, 89.4758, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 4, 25.50, 20, 22.5588, 2.7735, 80.4272, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 5, 24.10, 20, 21.7230, 2.5763, 79.2228, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CX', NULL, 2.50, 19, 0.7017, 1.0276, 3.9762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 1, 51.38, 19, 23.4613, 12.8111, 88.3755, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 2, 14.76, 19, 11.2803, 2.5641, 53.2491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 5, 33.86, 19, 16.0839, 10.1697, 69.8316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CX', NULL, 2.64, 19, 0.1665, 2.2854, 2.9850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 1, 13.01, 19, 11.2920, 1.8040, 54.8913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 2, 49.13, 19, 14.6576, 21.9777, 76.8051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 3, 12.06, 19, 10.8669, 1.5667, 54.1444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 4, 12.95, 19, 11.2906, 1.7834, 54.9491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 5, 12.85, 19, 9.2076, 2.5554, 45.3390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CX', NULL, 1.65, 20, 0.1122, 1.4180, 1.8875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 1, 47.54, 20, 14.0803, 21.7497, 74.7073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 2, 39.65, 20, 20.9837, 9.4868, 80.4602, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 3, 12.82, 20, 9.2088, 2.5519, 45.2068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CX', NULL, 3.95, 20, 0.2225, 3.4804, 4.4117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 2, 24.80, 20, 12.6873, 7.3582, 57.8012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 3, 15.47, 20, 9.1727, 4.0443, 44.2740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 4, 0.05, 20, 0.0529, 0.0045, 0.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 5, 59.68, 20, 5.4818, 47.8860, 70.4541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 19, 0.1272, 1.0000, 1.5204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 1, 74.84, 19, 12.7142, 41.8606, 92.4742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 2, 25.07, 19, 12.7083, 7.4709, 58.0876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 3, 0.05, 19, 0.0530, 0.0045, 0.4964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 4, 0.05, 19, 0.0530, 0.0045, 0.4964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CX', NULL, 4.29, 20, 0.2315, 3.8101, 4.7793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 1, 2.65, 20, 2.9126, 0.2567, 22.4029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 2, 12.94, 20, 9.1913, 2.6229, 45.0517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 4, 21.11, 20, 14.7145, 4.0382, 62.9720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 5, 63.30, 20, 11.8657, 37.1953, 83.4012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 20, 0.1930, 1.2913, 2.0991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 1, 38.44, 20, 15.4948, 13.6903, 71.0881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 2, 58.90, 20, 15.1632, 27.8671, 84.1715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 5, 2.65, 20, 2.9126, 0.2567, 22.4029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 20, 0.2195, 1.0000, 1.7274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 1, 73.19, 20, 21.9464, 20.8061, 96.5954, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 2, 26.81, 20, 21.9464, 3.4046, 79.1939, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CX', NULL, 4.61, 20, 0.2757, 4.0348, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 2, 0.05, 20, 0.0529, 0.0045, 0.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 3, 12.82, 20, 9.2088, 2.5519, 45.2068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 4, 13.04, 20, 9.1767, 2.6821, 44.9274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 5, 74.10, 20, 18.3771, 27.8282, 95.5005, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CX', NULL, 2.09, 20, 0.2080, 1.6507, 2.5215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 1, 12.82, 20, 9.2078, 2.5556, 45.1982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 2, 71.39, 20, 9.8771, 47.5566, 87.2853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 3, 12.89, 20, 11.2830, 1.7759, 54.7918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 4, 0.15, 20, 0.1040, 0.0342, 0.6417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 5, 2.75, 20, 2.9335, 0.2832, 21.9441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 20, 0.6908, 2.1690, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 1, 8.90, 20, 9.7778, 0.7761, 54.9457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 2, 25.71, 20, 18.4061, 4.4003, 72.2297, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 3, 12.80, 20, 9.2110, 2.5430, 45.2269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 4, 0.20, 20, 0.1131, 0.0583, 0.6545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 5, 52.40, 20, 25.5570, 11.4204, 90.3846, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CX', NULL, 4.26, 20, 0.4556, 3.3027, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 1, 15.41, 20, 9.1778, 4.0037, 44.2963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 4, 12.75, 20, 9.2181, 2.5158, 45.2901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 5, 71.84, 20, 18.1639, 28.0356, 94.3532, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CX', NULL, 2.86, 20, 0.3076, 2.2187, 3.5061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 1, 40.61, 20, 15.5787, 15.0294, 72.5458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 2, 0.05, 20, 0.0529, 0.0045, 0.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 3, 25.60, 20, 22.5611, 2.8026, 80.4145, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 5, 33.75, 20, 11.4078, 14.9003, 59.7090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CX', NULL, 3.65, 18, 0.2548, 3.1174, 4.1923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 1, 0.13, 18, 0.1192, 0.0203, 0.8737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 2, 14.87, 18, 9.6210, 3.3971, 46.4716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 3, 28.50, 18, 17.0057, 6.4122, 69.8653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 4, 32.36, 18, 18.8302, 7.2288, 74.6082, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 5, 24.13, 18, 16.3422, 4.6145, 67.6508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CX', NULL, 3.51, 20, 0.2007, 3.0865, 3.9265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 1, 0.28, 20, 0.2435, 0.0453, 1.7117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 2, 24.30, 20, 11.0056, 8.4076, 52.8970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 3, 24.80, 20, 12.6873, 7.3582, 57.8012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 4, 25.72, 20, 9.9340, 10.4406, 50.6913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 5, 24.90, 20, 10.0281, 9.7387, 50.4601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CX', NULL, 3.55, 19, 0.4018, 2.7089, 4.3970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 1, 28.45, 19, 9.8894, 12.5339, 52.4600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 2, 0.06, 19, 0.0705, 0.0060, 0.6602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 3, 8.95, 19, 9.7935, 0.7807, 55.1128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 4, 12.81, 19, 9.2135, 2.5322, 45.3918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 5, 49.72, 19, 14.0816, 23.2462, 76.3571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CX', NULL, 4.59, 20, 0.2582, 4.0475, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 1, 0.28, 20, 0.2244, 0.0522, 1.4871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 2, 0.05, 20, 0.0529, 0.0045, 0.4917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 3, 15.45, 20, 11.6345, 2.7563, 54.0993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 4, 9.05, 20, 9.8098, 0.8135, 54.6715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 5, 75.17, 20, 15.5770, 34.5462, 94.5567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CX', NULL, 2.89, 19, 0.3428, 2.1740, 3.6145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 1, 12.83, 19, 9.2112, 2.5409, 45.3716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 2, 21.86, 19, 10.6082, 7.0504, 50.7713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 3, 28.38, 19, 22.7495, 3.6373, 80.6238, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 4, 36.93, 19, 18.7804, 9.7176, 76.1126, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CX', NULL, 3.69, 20, 0.2536, 3.1548, 4.2163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 2, 2.79, 20, 2.9455, 0.2953, 21.7819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 3, 38.26, 20, 15.5246, 13.5375, 71.0326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 4, 46.55, 20, 7.6881, 31.3293, 62.4498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 5, 12.40, 20, 10.8770, 1.7095, 53.5174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CX', NULL, 3.03, 20, 0.3710, 2.2564, 3.8094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 1, 11.74, 20, 10.7167, 1.5026, 53.6847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 2, 24.80, 20, 10.0370, 9.6607, 50.4299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 3, 12.10, 20, 10.8634, 1.5963, 53.8659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 4, 51.16, 20, 19.8976, 16.5149, 84.7235, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 5, 0.20, 20, 0.1608, 0.0394, 1.0551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CX', NULL, 4.75, 19, 0.1571, 4.4160, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 1, 0.19, 19, 0.1738, 0.0259, 1.3169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 3, 0.09, 19, 0.0674, 0.0211, 0.4217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 4, 24.46, 19, 15.5130, 5.2594, 65.3914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 5, 75.26, 19, 15.5678, 34.4322, 94.6279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CX', NULL, 2.29, 19, 0.2748, 1.7109, 2.8655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 1, 12.30, 19, 10.8774, 1.6577, 53.8483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 2, 59.47, 19, 5.4825, 47.6373, 70.2899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 3, 15.41, 19, 9.1816, 3.9844, 44.4480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 4, 12.76, 19, 11.2849, 1.7082, 55.1701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 5, 0.06, 19, 0.0705, 0.0060, 0.6602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CX', NULL, 4.14, 20, 0.2788, 3.5550, 4.7221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 1, 0.11, 20, 0.0965, 0.0176, 0.6866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 2, 12.80, 20, 9.2110, 2.5430, 45.2268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 3, 12.75, 20, 11.2794, 1.7210, 54.9543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 4, 21.80, 20, 14.9125, 4.2762, 63.4955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 5, 52.54, 20, 19.8338, 17.3195, 85.4016, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CX', NULL, 3.49, 19, 0.6674, 2.0852, 4.8894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 1, 14.62, 19, 9.6691, 3.2523, 46.5731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 2, 17.72, 19, 9.4544, 5.2260, 45.6834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 4, 39.64, 19, 16.2557, 13.6150, 73.2430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 5, 28.02, 19, 23.9151, 3.1232, 82.4580, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.4', 'CT', NULL, 1.60, 20, 0.2101, 1.1603, 2.0399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.4', 'CTP', 1, 52.74, 20, 14.0882, 25.4797, 78.4637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.4', 'CTP', 2, 34.50, 20, 11.1959, 15.7381, 59.7730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.4', 'CTP', 3, 12.75, 20, 9.2181, 2.5158, 45.2901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.8', 'CT', NULL, 2.12, 20, 0.2269, 1.6402, 2.5901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.8', 'CTP', 1, 25.70, 20, 18.4075, 4.3958, 72.2327, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.8', 'CTP', 2, 37.09, 20, 20.7652, 8.3858, 79.1550, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.8', 'CTP', 3, 37.21, 20, 11.5852, 17.3522, 62.5913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 22, 0.3574, 1.1874, 2.6740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 1, 55.66, 22, 17.0077, 23.0430, 84.0285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 2, 2.22, 22, 2.3734, 0.2347, 18.0351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 3, 35.51, 22, 17.4571, 10.1386, 72.8818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 4, 6.61, 22, 6.7637, 0.7189, 40.8724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CX', NULL, 2.50, 22, 0.5114, 1.4357, 3.5626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 1, 50.30, 22, 16.8222, 19.9837, 80.4000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 3, 7.50, 22, 7.6122, 0.8220, 44.2547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 4, 33.87, 22, 17.3449, 9.2831, 71.9366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 5, 8.33, 22, 7.1047, 1.2935, 38.6259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CX', NULL, 1.93, 22, 0.4386, 1.0181, 2.8424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 1, 72.99, 22, 12.3436, 42.3623, 90.8574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 3, 7.50, 22, 7.6122, 0.8220, 44.2547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 5, 19.51, 22, 10.8209, 5.4641, 50.3939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CX', NULL, 1.79, 22, 0.4335, 1.0000, 2.6934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 1, 78.10, 22, 11.0915, 48.0758, 93.2175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 2, 2.57, 22, 2.4473, 0.3436, 16.7700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 3, 0.34, 22, 0.3689, 0.0366, 3.1399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 5, 18.98, 22, 10.8213, 5.1450, 50.3036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CX', NULL, 3.98, 22, 0.5427, 2.8516, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 1, 22.36, 22, 12.1995, 6.2606, 55.3934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 4, 12.55, 22, 9.7209, 2.2261, 47.5144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 5, 65.09, 22, 18.9886, 24.6954, 91.3772, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CX', NULL, 3.45, 22, 0.2778, 2.8735, 4.0288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 1, 11.52, 22, 9.6738, 1.7783, 48.3715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 2, 22.18, 22, 10.4622, 7.4771, 50.1337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 4, 42.25, 22, 12.7571, 19.7841, 68.4557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 5, 24.05, 22, 11.2039, 8.1217, 53.1350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 22, 0.4400, 2.5579, 4.3881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 1, 11.18, 22, 9.6858, 1.6287, 48.8996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 2, 11.36, 22, 9.3288, 1.8309, 46.8120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 3, 30.21, 22, 11.4863, 12.2328, 57.3354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 4, 13.50, 22, 9.2577, 2.9112, 44.8014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 5, 33.76, 22, 15.0571, 11.1640, 67.3988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CX', NULL, 1.32, 22, 0.1644, 1.0000, 1.6663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 1, 78.70, 22, 10.9077, 48.8437, 93.4635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 2, 11.52, 22, 9.4892, 1.8453, 47.4318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 3, 8.40, 22, 7.0189, 1.3579, 37.9350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 4, 1.37, 22, 1.4752, 0.1447, 11.8157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CX', NULL, 2.50, 22, 0.4770, 1.5089, 3.4927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 1, 41.56, 22, 18.2256, 12.9966, 77.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 3, 35.51, 22, 13.0076, 14.4567, 64.2120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 4, 12.64, 22, 9.4377, 2.3891, 46.1123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 5, 10.28, 22, 7.5513, 2.0467, 38.6040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CX', NULL, 2.91, 22, 0.4898, 1.8873, 3.9244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 1, 11.18, 22, 9.6858, 1.6287, 48.8996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 2, 44.36, 22, 14.1926, 19.4306, 72.4988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 3, 8.97, 22, 7.7886, 1.3355, 41.7434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 4, 13.67, 22, 9.4898, 2.8899, 45.7417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 5, 21.82, 22, 13.9955, 4.8223, 60.5867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CX', NULL, 2.77, 22, 0.3365, 2.0656, 3.4650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 1, 22.18, 22, 10.7817, 7.2151, 51.0957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 2, 23.06, 22, 10.8145, 7.7798, 51.5655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 3, 21.52, 22, 14.1618, 4.5751, 61.0628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 4, 22.52, 22, 10.4264, 7.7426, 50.1786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 5, 10.72, 22, 7.6490, 2.2253, 38.7582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CX', NULL, 2.48, 22, 0.4603, 1.5261, 3.4405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 1, 23.22, 22, 19.3386, 3.0734, 74.2654, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 2, 44.30, 22, 16.9612, 15.9941, 76.8590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 3, 0.69, 22, 0.5546, 0.1274, 3.6153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 4, 24.51, 22, 13.6880, 6.5167, 60.1939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 5, 7.28, 22, 6.8682, 0.9384, 39.4422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CX', NULL, 3.51, 22, 0.4542, 2.5615, 4.4508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 1, 3.43, 22, 2.7166, 0.6425, 16.3468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 2, 23.47, 22, 18.6009, 3.4352, 72.5461, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 3, 22.36, 22, 19.0151, 2.8673, 73.7506, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 4, 20.54, 22, 11.3576, 5.7297, 52.3547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 5, 30.21, 22, 13.8784, 9.9165, 62.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CX', NULL, 1.46, 21, 0.2839, 1.0000, 2.0483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 1, 70.04, 21, 17.1501, 29.8247, 92.7842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 2, 15.85, 21, 11.2806, 3.1283, 52.3665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 3, 12.56, 21, 12.4956, 1.3212, 60.6540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 4, 1.54, 21, 1.6465, 0.1636, 13.0554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CX', NULL, 2.47, 22, 0.8085, 1.0000, 4.1497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 1, 63.29, 22, 20.2131, 22.0201, 91.3259, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 5, 36.71, 22, 20.2131, 8.6741, 77.9799, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CX', NULL, 3.60, 22, 0.8095, 1.9171, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 1, 34.99, 22, 20.2366, 7.8014, 77.3926, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 5, 65.01, 22, 20.2366, 22.6074, 92.1986, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 22, 0.2876, 1.0000, 2.0514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 1, 78.27, 22, 11.5503, 46.7343, 93.6658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 2, 13.40, 22, 9.8326, 2.5901, 47.4005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 4, 1.37, 22, 1.4752, 0.1447, 11.8157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 5, 6.95, 22, 6.8087, 0.8298, 40.0105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 22, 0.0148, 1.0000, 1.0445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 1, 99.66, 22, 0.3701, 96.8376, 99.9636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 5, 0.34, 22, 0.3701, 0.0364, 3.1624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.97, 22, 0.4946, 1.0000, 3.0001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 1, 58.99, 22, 12.5857, 32.7745, 80.9291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 2, 22.18, 22, 10.7817, 7.2151, 51.0957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.34, 22, 0.3689, 0.0366, 3.1399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 5, 18.49, 22, 13.3856, 3.4522, 58.9905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CX', NULL, 3.05, 22, 0.5242, 1.9649, 4.1449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 1, 22.36, 22, 19.3716, 2.7508, 74.5687, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 2, 12.38, 22, 9.2896, 2.3230, 45.6153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 3, 12.54, 22, 11.3919, 1.6272, 55.4217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 4, 42.86, 22, 17.1542, 14.8776, 76.2982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 5, 9.86, 22, 7.4678, 1.8716, 38.5646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CX', NULL, 4.65, 22, 0.2845, 4.0593, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 2, 11.52, 22, 9.4892, 1.8453, 47.4318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 4, 0.34, 22, 0.3689, 0.0366, 3.1392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 5, 88.13, 22, 9.4732, 53.0318, 97.9941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CX', NULL, 3.33, 22, 0.5446, 2.1950, 4.4602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 1, 23.05, 22, 13.4879, 5.8012, 59.2883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 2, 12.90, 22, 9.5111, 2.4827, 46.2724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 3, 13.32, 22, 9.4208, 2.7378, 45.6104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 4, 9.73, 22, 8.0847, 1.5635, 42.2326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 5, 41.01, 22, 18.1703, 12.7252, 76.8252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CX', NULL, 2.44, 22, 0.5814, 1.2302, 3.6483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 1, 62.14, 22, 15.2819, 29.8333, 86.3725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 4, 7.50, 22, 7.6122, 0.8220, 44.2547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 5, 30.35, 22, 13.7065, 10.1662, 62.6637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CX', NULL, 4.29, 21, 0.5703, 3.1027, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 1, 0.43, 21, 0.4634, 0.0465, 3.9227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 2, 22.44, 21, 19.0777, 2.8560, 74.0065, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 4, 1.72, 21, 1.5740, 0.2520, 10.8591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 5, 75.40, 21, 18.9925, 26.5835, 96.2898, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CX', NULL, 2.33, 21, 0.5033, 1.2779, 3.3777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 1, 56.98, 21, 17.5054, 22.9927, 85.4524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 2, 1.72, 21, 1.5755, 0.2515, 10.8768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 3, 11.04, 21, 9.3764, 1.6659, 47.6217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 4, 12.06, 21, 9.3376, 2.1402, 46.2494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 5, 18.20, 21, 11.2171, 4.4145, 51.7198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 21, 0.1528, 1.0000, 1.4694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 1, 92.47, 21, 7.6419, 55.4429, 99.1817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 3, 7.53, 21, 7.6419, 0.8183, 44.5571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.52, 21, 0.2991, 1.0000, 2.1476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 1, 70.21, 21, 11.6647, 42.4083, 88.2950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 2, 22.26, 21, 10.8120, 7.2169, 51.3179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 5, 7.53, 21, 7.6419, 0.8183, 44.5571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.49, 21, 0.4562, 1.0000, 2.4418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 1, 87.06, 21, 11.5362, 44.2848, 98.2732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 3, 1.38, 21, 1.4812, 0.1441, 11.9387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 5, 11.56, 21, 11.3219, 1.2823, 56.8301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.74, 21, 0.4121, 1.0000, 2.5981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 1, 71.71, 21, 12.7588, 40.5683, 90.3945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 2, 13.11, 21, 9.3044, 2.6721, 45.3276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 5, 15.18, 21, 10.4360, 3.1961, 49.2532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 21, 0.4786, 1.8265, 3.8230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 1, 35.65, 21, 11.9081, 15.7976, 62.0625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 2, 11.22, 21, 9.5389, 1.6856, 48.2280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 3, 20.29, 21, 11.2627, 5.6231, 52.1087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 4, 0.68, 21, 0.7282, 0.0714, 6.1188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 5, 32.16, 21, 11.5126, 13.6194, 58.7647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CX', NULL, 3.81, 21, 0.4970, 2.7725, 4.8458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 1, 23.82, 21, 13.5645, 6.1681, 59.7893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 3, 11.22, 21, 9.5389, 1.6856, 48.2280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 4, 1.38, 21, 1.4812, 0.1441, 11.9387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 5, 63.58, 21, 13.0646, 34.9867, 84.9960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CX', NULL, 3.82, 22, 0.6700, 2.4233, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 1, 11.96, 22, 11.3195, 1.4302, 55.9639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 2, 23.05, 22, 18.9727, 3.1358, 73.4788, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 4, 1.37, 22, 1.4752, 0.1447, 11.8157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 5, 63.62, 22, 20.5564, 21.6184, 91.7296, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CX', NULL, 1.77, 22, 0.2205, 1.3136, 2.2306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 1, 34.33, 22, 15.2488, 11.3496, 68.0896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 2, 54.14, 22, 12.8945, 28.6164, 77.6599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 3, 11.54, 22, 9.6751, 1.7831, 48.3627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CX', NULL, 4.44, 22, 0.2103, 4.0002, 4.8750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 2, 1.37, 22, 1.4752, 0.1447, 11.8157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 3, 0.36, 22, 0.3830, 0.0377, 3.2688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 4, 51.40, 22, 21.1136, 15.4257, 85.9823, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 5, 46.87, 22, 20.9694, 13.2772, 83.5586, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.88, 22, 0.2626, 1.3356, 2.4279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 1, 48.75, 22, 7.6669, 33.4435, 64.2937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 2, 32.79, 22, 10.9275, 14.8174, 57.7715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 4, 18.46, 22, 11.1969, 4.5996, 51.5363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CX', NULL, 4.02, 22, 0.2758, 3.4444, 4.5914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 1, 11.52, 22, 9.4898, 1.8450, 47.4354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 2, 0.34, 22, 0.3689, 0.0366, 3.1392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 3, 1.81, 22, 1.6008, 0.2810, 10.7271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 4, 47.47, 22, 13.4194, 22.7870, 73.4568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 5, 38.86, 22, 7.6982, 24.4668, 55.4888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 22, 0.2090, 1.2615, 2.1307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 1, 45.93, 22, 16.8245, 17.1910, 77.6541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 2, 43.18, 22, 16.9572, 15.2921, 76.1838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 3, 6.95, 22, 6.8087, 0.8298, 40.0105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 4, 3.24, 22, 2.6503, 0.5755, 16.2559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 5, 0.70, 22, 0.5666, 0.1288, 3.7018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CX', NULL, 2.05, 22, 0.4430, 1.1309, 2.9734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 1, 36.21, 22, 17.7780, 10.2767, 73.7758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 2, 49.01, 22, 17.5404, 18.2540, 80.5353, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 3, 0.34, 22, 0.3689, 0.0366, 3.1399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 4, 2.22, 22, 2.3734, 0.2347, 18.0351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 5, 12.21, 22, 11.3620, 1.5114, 55.7645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CX', NULL, 3.85, 22, 0.4704, 2.8730, 4.8295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 1, 11.18, 22, 11.2436, 1.1806, 57.0094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 2, 22.18, 22, 10.4622, 7.4771, 50.1337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 3, 0.69, 22, 0.5553, 0.1271, 3.6227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 4, 2.24, 22, 1.8371, 0.3983, 11.5971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 5, 63.71, 22, 13.0196, 35.2472, 84.9929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CX', NULL, 3.46, 22, 0.4238, 2.5818, 4.3445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 1, 11.18, 22, 11.2436, 1.1806, 57.0094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 2, 13.58, 22, 9.2727, 2.9511, 44.8299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 3, 19.37, 22, 11.0818, 5.2065, 51.2358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 4, 29.48, 22, 11.3986, 11.7874, 56.6587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 5, 26.39, 22, 10.6843, 10.2521, 52.9473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 21, 0.3554, 2.6239, 4.1067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 1, 22.68, 21, 13.5575, 5.5232, 59.5369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 2, 13.51, 21, 9.5751, 2.7494, 46.3253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 3, 11.60, 21, 9.7356, 1.7795, 48.7370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 4, 9.03, 21, 7.8530, 1.3318, 42.1761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 5, 43.18, 21, 7.8118, 28.1204, 59.6235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CX', NULL, 2.18, 22, 0.3877, 1.3699, 2.9823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 1, 44.85, 22, 7.6720, 29.9084, 60.7878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 2, 30.37, 22, 10.9736, 12.9110, 56.2044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 4, 11.87, 22, 9.6630, 1.9331, 47.9091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 5, 12.91, 22, 11.4931, 1.7382, 55.4010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CX', NULL, 4.17, 22, 0.5598, 3.0100, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 1, 0.78, 22, 0.5917, 0.1578, 3.7228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 2, 23.40, 22, 18.9510, 3.2789, 73.3575, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 3, 0.78, 22, 0.6259, 0.1439, 4.0683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 4, 7.73, 22, 6.9125, 1.1027, 38.6080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 5, 67.32, 22, 19.0565, 25.3757, 92.5808, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.37, 22, 0.2532, 3.8473, 4.9006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 1, 0.78, 22, 0.6266, 0.1437, 4.0757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 2, 11.86, 22, 9.4863, 1.9955, 47.0454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 3, 1.46, 22, 1.0048, 0.3470, 5.9507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 4, 21.01, 22, 11.2445, 6.1033, 52.1169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 5, 64.90, 22, 10.9713, 40.4428, 83.4247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CX', NULL, 4.58, 21, 0.2840, 3.9883, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 1, 1.46, 21, 1.0005, 0.3438, 5.9512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 2, 11.58, 21, 9.5202, 1.8460, 47.6751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 3, 0.69, 21, 0.7406, 0.0726, 6.2179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 5, 86.28, 21, 9.4599, 54.2840, 97.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CX', NULL, 3.71, 22, 0.2694, 3.1537, 4.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 1, 0.34, 22, 0.3689, 0.0366, 3.1399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 2, 14.27, 22, 11.7736, 2.1997, 55.1908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 3, 12.54, 22, 9.6661, 2.2429, 47.2660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 4, 59.34, 22, 12.1580, 33.8508, 80.6258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 5, 13.51, 22, 9.2622, 2.9154, 44.8163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CX', NULL, 2.73, 21, 0.2761, 2.1517, 3.3035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 1, 12.97, 21, 12.5546, 1.4446, 60.2578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 2, 23.64, 21, 11.7366, 7.3873, 54.5805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 3, 41.53, 21, 21.3530, 10.1870, 81.6391, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 4, 21.37, 21, 11.3632, 6.2204, 52.6949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 5, 0.49, 21, 0.5183, 0.0525, 4.3586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CX', NULL, 3.99, 22, 0.4190, 3.1205, 4.8631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 2, 11.18, 22, 11.2436, 1.1806, 57.0094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 3, 22.70, 22, 18.9938, 3.0003, 73.6081, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 4, 21.88, 22, 11.7495, 6.2815, 53.9120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 5, 44.24, 22, 17.4899, 15.3710, 77.6101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CX', NULL, 3.46, 22, 0.5623, 2.2875, 4.6263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 1, 11.18, 22, 11.2436, 1.1806, 57.0094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 2, 22.70, 22, 18.9938, 3.0003, 73.6081, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 3, 1.13, 22, 0.7644, 0.2756, 4.5248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 4, 39.22, 22, 12.3709, 17.9840, 65.4998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 5, 25.77, 22, 10.6856, 9.7987, 52.5897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CX', NULL, 2.99, 22, 0.2995, 2.3644, 3.6102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 1, 11.61, 22, 11.2854, 1.3173, 56.3886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 2, 36.26, 22, 8.0904, 21.5512, 54.0885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 3, 12.64, 22, 9.6534, 2.2962, 47.1230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 4, 20.76, 22, 11.1870, 5.9854, 51.8678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 5, 18.73, 22, 10.8060, 5.0012, 50.2166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CX', NULL, 2.40, 22, 0.3157, 1.7465, 3.0594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 1, 44.54, 22, 7.8495, 29.3163, 60.8639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 2, 13.75, 22, 9.5371, 2.9058, 45.9146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 3, 11.04, 22, 8.2015, 2.1383, 41.3389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 4, 18.22, 22, 11.1752, 4.4734, 51.4543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 5, 12.45, 22, 9.2877, 2.3615, 45.5481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CX', NULL, 4.41, 22, 0.1669, 4.0636, 4.7579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 2, 0.36, 22, 0.3830, 0.0377, 3.2688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 3, 22.70, 22, 10.8505, 7.5091, 51.5166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 4, 12.45, 22, 9.2826, 2.3637, 45.5237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 5, 64.49, 22, 8.1173, 46.4936, 79.1465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CX', NULL, 4.76, 22, 0.1030, 4.5416, 4.9700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 3, 0.69, 22, 0.7377, 0.0729, 6.1516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 4, 23.05, 22, 10.3760, 8.1478, 50.2747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 5, 76.27, 22, 10.3111, 49.5678, 91.3097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.4', 'CT', NULL, 1.28, 22, 0.1267, 1.0149, 1.5421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.4', 'CTP', 1, 72.15, 22, 12.6747, 41.1002, 90.5836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.4', 'CTP', 2, 27.85, 22, 12.6747, 9.4164, 58.8998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.8', 'CT', NULL, 2.61, 20, 0.0781, 2.4424, 2.7694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.8', 'CTP', 2, 39.41, 20, 7.8104, 24.6973, 56.3263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.8', 'CTP', 3, 60.59, 20, 7.8104, 43.6737, 75.3027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 14, 0.1758, 2.3778, 3.1372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 1, 31.69, 14, 8.0205, 17.2406, 50.8068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 2, 13.37, 14, 9.3945, 2.6062, 47.0941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 3, 12.63, 14, 10.1676, 1.9383, 51.4082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 4, 32.12, 14, 12.0536, 12.5391, 60.9732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 5, 10.19, 14, 8.6244, 1.4577, 46.5047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CX', NULL, 2.84, 14, 0.5247, 1.7094, 3.9765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 1, 44.32, 14, 14.0354, 18.8946, 73.1169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 3, 10.10, 14, 8.8604, 1.3469, 48.0471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 4, 18.22, 14, 11.0577, 4.2915, 52.5408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 5, 27.36, 14, 13.6990, 7.8291, 62.5420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CX', NULL, 1.97, 14, 0.4996, 1.0000, 3.0524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 1, 73.13, 14, 13.9157, 37.0811, 92.6281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 4, 10.19, 14, 9.9840, 1.0616, 54.5136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 5, 16.69, 14, 10.8546, 3.5756, 51.9683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CX', NULL, 2.60, 14, 0.5472, 1.4182, 3.7825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 1, 40.64, 14, 14.8775, 15.2998, 72.1799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 2, 10.10, 14, 8.8604, 1.3469, 48.0471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 3, 13.37, 14, 9.3945, 2.6062, 47.0941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 4, 20.37, 14, 11.5028, 5.2385, 54.2073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 5, 15.52, 14, 8.9498, 4.0345, 44.5291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 14, 0.1799, 4.3367, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 3, 10.48, 14, 8.6600, 1.5705, 46.2299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 4, 6.50, 14, 6.0454, 0.8051, 37.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 5, 83.01, 14, 10.2488, 50.4102, 95.9172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CX', NULL, 4.33, 14, 0.2578, 3.7764, 4.8904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 1, 6.50, 14, 6.0454, 0.8051, 37.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 2, 2.45, 14, 2.5966, 0.2392, 20.8092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 4, 33.30, 14, 14.6400, 10.7321, 67.4672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 5, 57.75, 14, 14.4041, 27.6279, 83.0286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 14, 0.2008, 3.9064, 4.7738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 2, 2.45, 14, 2.5966, 0.2392, 20.8092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 3, 16.69, 14, 9.1214, 4.6296, 45.2507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 4, 25.27, 14, 15.0456, 5.7016, 65.4060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 5, 55.60, 14, 14.7647, 25.5918, 82.0074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CX', NULL, 2.02, 14, 0.2871, 1.4026, 2.6429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 1, 62.54, 14, 9.9020, 40.1182, 80.6234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 3, 15.44, 14, 9.3385, 3.7459, 46.1267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 4, 16.69, 14, 9.1214, 4.6296, 45.2507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 5, 5.33, 14, 5.0918, 0.6341, 33.2279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CX', NULL, 3.58, 14, 0.2246, 3.0971, 4.0675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 1, 12.63, 14, 8.7846, 2.5256, 44.6616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 3, 37.27, 14, 13.5845, 14.4834, 67.5842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 4, 16.69, 14, 11.1647, 3.4131, 53.1698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 5, 33.40, 14, 10.4662, 15.3640, 58.0898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CX', NULL, 4.14, 14, 0.1521, 3.8113, 4.4684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 3, 20.59, 14, 11.5472, 5.3353, 54.3854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 4, 44.84, 14, 16.4895, 16.1466, 77.4375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 5, 34.57, 14, 10.8747, 15.7562, 59.8864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CX', NULL, 3.76, 14, 0.2353, 3.2479, 4.2647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 2, 12.63, 14, 9.3891, 2.2501, 47.6008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 3, 24.72, 14, 11.8710, 7.6462, 56.5759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 4, 37.02, 14, 11.5193, 16.8172, 63.0894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 5, 25.62, 14, 9.4092, 10.5986, 50.0233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CX', NULL, 3.01, 14, 0.2602, 2.4515, 3.5758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 2, 29.32, 14, 11.9428, 10.6710, 59.0289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 3, 50.09, 14, 9.6753, 30.3140, 69.8420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 4, 10.48, 14, 9.1712, 1.3985, 49.1651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 5, 10.10, 14, 8.8604, 1.3469, 48.0471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CX', NULL, 3.05, 13, 0.3489, 2.2874, 3.8077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 1, 14.30, 13, 9.9752, 2.7543, 49.5721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 2, 26.17, 13, 10.5061, 9.7823, 53.6848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 3, 24.32, 13, 12.6629, 6.6948, 58.9953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 4, 10.89, 13, 10.6339, 1.1111, 57.0835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 5, 24.32, 13, 8.3804, 10.6448, 46.4252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CX', NULL, 1.41, 13, 0.2785, 1.0000, 2.0121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 1, 83.87, 13, 10.2530, 49.9322, 96.4417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 2, 2.62, 13, 3.2158, 0.1721, 29.5543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 3, 2.62, 13, 2.7814, 0.2493, 22.4487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 4, 10.89, 13, 9.0624, 1.5737, 48.3134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CX', NULL, 2.52, 13, 0.6668, 1.0706, 3.9760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 1, 56.52, 13, 16.0412, 23.8654, 84.3472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 3, 10.80, 13, 9.3445, 1.4435, 50.0451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 5, 32.68, 13, 18.4944, 7.2139, 75.1929, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CX', NULL, 3.69, 13, 0.7398, 2.0810, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 1, 32.68, 13, 18.4944, 7.2139, 75.1929, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 5, 67.32, 13, 18.4944, 24.8071, 92.7861, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CX', NULL, 1.90, 14, 0.2183, 1.4284, 2.3716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 1, 65.43, 14, 6.8213, 49.6598, 78.4037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 3, 19.05, 14, 7.8752, 7.2448, 41.4973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 4, 10.19, 14, 8.6244, 1.4577, 46.5047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 5, 5.33, 14, 5.0918, 0.6341, 33.2279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CX', NULL, 1.55, 14, 0.2820, 1.0000, 2.1564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 1, 77.98, 14, 11.6545, 44.9716, 93.8806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 3, 16.69, 14, 11.1647, 3.4131, 53.1698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 5, 5.33, 14, 5.0918, 0.6341, 33.2279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CX', NULL, 4.06, 14, 0.3494, 3.3014, 4.8111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 1, 21.59, 14, 8.8271, 8.1911, 45.9254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 4, 8.04, 14, 8.0942, 0.8132, 48.2194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 5, 70.38, 14, 10.9827, 43.2239, 88.1171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CX', NULL, 1.90, 14, 0.4524, 1.0000, 2.8817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 1, 76.78, 14, 11.1140, 46.2366, 92.7083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 4, 2.45, 14, 2.9785, 0.1695, 27.0702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 5, 20.77, 14, 12.1558, 5.0471, 56.3895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CX', NULL, 3.60, 14, 0.2261, 3.1155, 4.0925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 2, 10.48, 14, 8.6600, 1.5705, 46.2299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 3, 30.47, 14, 11.2287, 12.2398, 57.9338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 4, 47.21, 14, 9.1482, 28.8052, 66.3997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 5, 11.84, 14, 7.3947, 2.8231, 38.2923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 14, 0.2915, 3.7999, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 1, 2.45, 14, 2.5966, 0.2392, 20.8092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 3, 20.37, 14, 13.5245, 4.0520, 60.7771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 4, 6.50, 14, 6.0454, 0.8051, 37.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 5, 70.68, 14, 14.2641, 35.2712, 91.4259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CX', NULL, 3.85, 14, 0.4580, 2.8592, 4.8382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 1, 18.22, 14, 12.4795, 3.5203, 57.6362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 2, 6.50, 14, 6.0454, 0.8051, 37.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 4, 22.74, 14, 10.0100, 7.9120, 50.1937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 5, 52.54, 14, 10.7168, 30.4331, 73.6960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CX', NULL, 2.67, 14, 0.4704, 1.6535, 3.6860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 1, 30.85, 14, 17.9077, 6.7843, 73.2322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 2, 26.79, 14, 12.3019, 8.6242, 58.6556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 4, 29.24, 14, 12.0597, 10.4977, 59.2767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 5, 13.12, 14, 11.0807, 1.8147, 55.2261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CX', NULL, 3.34, 13, 0.4379, 2.3816, 4.2899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 1, 27.85, 13, 11.3682, 10.1171, 56.9757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 3, 6.67, 13, 6.1987, 0.8082, 38.5004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 4, 41.68, 13, 12.6426, 18.7055, 68.9376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 5, 23.80, 13, 11.4317, 7.3316, 55.2249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CX', NULL, 2.90, 13, 0.2913, 2.2691, 3.5383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 1, 18.42, 13, 9.2260, 5.5939, 46.2459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 2, 20.71, 13, 18.1424, 2.2986, 74.3591, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 3, 12.95, 13, 10.9975, 1.7451, 55.4812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 4, 47.92, 13, 13.6858, 21.7873, 75.2414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CX', NULL, 2.70, 13, 0.4181, 1.7904, 3.6123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 1, 42.45, 13, 15.2466, 15.9214, 74.1825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 2, 2.51, 13, 2.6101, 0.2514, 20.8247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 3, 26.26, 13, 12.6645, 7.8922, 59.6899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 5, 28.77, 13, 8.1964, 14.4586, 49.1254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 12, 0.1618, 1.0000, 1.5243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 1, 94.39, 12, 5.3924, 64.1394, 99.3723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 12, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 4, 5.61, 12, 5.3924, 0.6277, 35.8606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 12, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 13, 0.0522, 1.0000, 1.1685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 1, 94.53, 13, 5.2242, 65.6570, 99.3643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 2, 5.47, 13, 5.2242, 0.6357, 34.3430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CX', NULL, 1.73, 13, 0.3932, 1.0000, 2.5858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 1, 67.96, 13, 13.6396, 35.1403, 89.2522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 2, 10.36, 13, 9.0712, 1.3553, 49.2690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 3, 7.98, 13, 6.5051, 1.2424, 37.4062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 4, 8.24, 13, 8.3145, 0.8105, 49.6532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 5, 5.47, 13, 5.2242, 0.6357, 34.3430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CX', NULL, 2.21, 13, 0.5282, 1.0606, 3.3624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 1, 55.40, 13, 18.4657, 19.6008, 86.3567, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 2, 10.36, 13, 9.0712, 1.3553, 49.2690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 3, 10.36, 13, 9.0712, 1.3553, 49.2690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 4, 5.47, 13, 5.2242, 0.6357, 34.3430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 5, 18.42, 13, 12.3430, 3.6338, 57.4810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CX', NULL, 5.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 5, 100.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CX', NULL, 3.73, 14, 0.5127, 2.6205, 4.8356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 1, 17.89, 14, 9.5805, 5.0524, 47.1318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 3, 22.74, 14, 12.1396, 6.2021, 56.7007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 4, 10.19, 14, 9.9840, 1.0616, 54.5136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 5, 49.19, 14, 18.7866, 16.0288, 83.0845, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CX', NULL, 2.06, 14, 0.1281, 1.7811, 2.3348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 1, 24.72, 14, 10.9741, 8.4146, 54.0028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 2, 47.21, 14, 13.3440, 21.9501, 73.9789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 3, 25.62, 14, 9.4092, 10.5986, 50.0233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 4, 2.45, 14, 2.9785, 0.1695, 27.0702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CX', NULL, 4.43, 14, 0.1047, 4.1994, 4.6518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 3, 7.78, 14, 6.3167, 1.2451, 36.1028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 4, 41.87, 14, 9.3977, 23.8273, 62.3894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 5, 50.34, 14, 7.6852, 34.2908, 66.3278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CX', NULL, 1.52, 14, 0.2574, 1.0000, 2.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 1, 63.78, 14, 14.1902, 31.8354, 86.9049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 2, 30.89, 14, 12.3000, 11.4056, 60.8133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 5, 5.33, 14, 5.0918, 0.6341, 33.2279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CX', NULL, 3.41, 14, 0.2918, 2.7833, 4.0443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 2, 22.82, 14, 12.0651, 6.3060, 56.4981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 3, 31.69, 14, 11.4048, 12.9382, 59.1468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 4, 26.79, 14, 9.2084, 11.7155, 50.2247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 5, 18.70, 14, 12.7613, 3.6182, 58.5093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 14, 0.2733, 1.4842, 2.6649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 1, 36.11, 14, 10.7110, 17.1671, 60.6415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 2, 40.70, 14, 14.0519, 16.3286, 70.7142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 3, 13.01, 14, 12.0909, 1.4640, 60.0665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 5, 10.19, 14, 8.6244, 1.4577, 46.5047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 14, 0.3890, 1.1421, 2.8229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 1, 53.21, 14, 16.6172, 21.1912, 82.7838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 2, 28.82, 14, 14.6900, 7.9378, 65.5421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 4, 2.45, 14, 2.9785, 0.1695, 27.0702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 5, 15.52, 14, 8.9498, 4.0345, 44.5291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CX', NULL, 4.20, 14, 0.3554, 3.4284, 4.9642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 2, 10.19, 14, 9.7730, 1.1153, 53.2757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 3, 16.60, 14, 9.5388, 4.3020, 46.8605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 4, 16.60, 14, 9.5388, 4.3020, 46.8605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 5, 56.61, 14, 19.1629, 19.4728, 87.5575, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CX', NULL, 2.60, 14, 0.2223, 2.1243, 3.0848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 2, 67.75, 14, 11.2905, 40.7534, 86.5108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 3, 6.50, 14, 6.0454, 0.8051, 37.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 4, 23.30, 14, 11.8905, 6.7323, 56.1189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 5, 2.45, 14, 2.5966, 0.2392, 20.8092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CX', NULL, 3.54, 14, 0.3767, 2.7287, 4.3564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 2, 26.87, 14, 13.9157, 7.3719, 62.9189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 3, 20.20, 14, 17.7208, 2.3016, 73.1261, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 4, 24.72, 14, 10.9741, 8.4146, 54.0028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 5, 28.20, 14, 12.8771, 9.0424, 60.8116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CX', NULL, 1.85, 14, 0.2758, 1.2590, 2.4505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 1, 47.54, 14, 17.2403, 16.9128, 80.1395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 2, 26.79, 14, 12.3019, 8.6242, 58.6556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 3, 20.77, 14, 12.1558, 5.0471, 56.3895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 4, 2.45, 14, 2.9785, 0.1695, 27.0702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 5, 2.45, 14, 2.5966, 0.2392, 20.8092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CX', NULL, 3.53, 14, 0.3630, 2.7476, 4.3161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 1, 8.04, 14, 8.0942, 0.8132, 48.2194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 2, 12.63, 14, 8.7846, 2.5256, 44.6616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 3, 33.29, 14, 14.5505, 10.8087, 67.2699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 4, 10.19, 14, 8.6244, 1.4577, 46.5047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 5, 35.85, 14, 14.2585, 12.7740, 68.0840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 14, 0.1950, 3.7597, 4.6022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 2, 10.10, 14, 8.8604, 1.3469, 48.0471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 4, 51.60, 14, 14.4259, 23.4331, 78.7805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 5, 38.30, 14, 10.4142, 19.3286, 61.6641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 14, 0.4778, 2.6844, 4.7489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 1, 14.54, 14, 9.7846, 3.0102, 48.2517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 2, 16.60, 14, 9.5388, 4.3020, 46.8605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 4, 20.37, 14, 13.5245, 4.0520, 60.7771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 5, 48.49, 14, 15.3404, 19.9826, 78.0113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CX', NULL, 3.80, 14, 0.2313, 3.2958, 4.2952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 2, 2.45, 14, 2.5966, 0.2392, 20.8092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 3, 35.89, 14, 17.5765, 9.7049, 74.4625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 4, 41.33, 14, 15.5485, 14.9856, 73.7857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 5, 20.33, 14, 8.1280, 7.9473, 43.0064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CX', NULL, 2.96, 14, 0.4497, 1.9837, 3.9267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 1, 21.50, 14, 9.3999, 7.5993, 47.7068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 2, 18.22, 14, 11.0577, 4.2915, 52.5408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 3, 19.05, 14, 7.8752, 7.2448, 41.4973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 4, 25.70, 14, 11.3530, 8.7410, 55.5502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 5, 15.52, 14, 8.9498, 4.0345, 44.5291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CX', NULL, 4.02, 14, 0.1198, 3.7662, 4.2837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 3, 20.29, 14, 11.9218, 4.9213, 55.5817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 4, 56.93, 14, 16.3802, 23.7905, 84.8418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 5, 22.78, 14, 7.9852, 9.9640, 44.0280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CX', NULL, 3.56, 14, 0.3173, 2.8743, 4.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 2, 18.22, 14, 12.4795, 3.5203, 57.6362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 3, 25.56, 14, 13.4284, 6.9522, 61.1989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 4, 38.26, 14, 11.0834, 18.3557, 63.0642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 5, 17.97, 14, 9.9486, 4.8493, 48.4917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CX', NULL, 3.52, 14, 0.2297, 3.0231, 4.0156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 2, 5.33, 14, 5.0918, 0.6341, 33.2279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 3, 55.28, 14, 16.1491, 23.1596, 83.5233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 4, 21.50, 14, 8.3412, 8.6072, 44.3416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 5, 17.89, 14, 9.5805, 5.0524, 47.1318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CX', NULL, 2.95, 14, 0.2235, 2.4659, 3.4317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 1, 15.44, 14, 9.3385, 3.7459, 46.1267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 2, 16.69, 14, 9.1214, 4.6296, 45.2507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 3, 40.96, 14, 14.0636, 16.4903, 70.9021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 4, 11.40, 14, 6.2589, 3.2635, 32.9198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 5, 15.52, 14, 8.9498, 4.0345, 44.5291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CX', NULL, 4.47, 14, 0.1827, 4.0737, 4.8630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 3, 6.50, 14, 6.0454, 0.8051, 37.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 4, 40.16, 14, 11.8675, 18.7602, 66.1061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 5, 53.34, 14, 14.1676, 25.0478, 79.6325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CX', NULL, 4.06, 14, 0.3093, 3.3912, 4.7277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 1, 6.50, 14, 6.0454, 0.8051, 37.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 3, 8.04, 14, 8.0942, 0.8132, 48.2194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 4, 51.97, 14, 17.2371, 19.5781, 82.7905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 5, 33.49, 14, 17.8929, 8.1535, 74.0637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.4', 'CT', NULL, 1.13, 14, 0.1209, 1.0000, 1.3913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.4', 'CTP', 1, 93.50, 14, 6.0454, 62.6579, 99.1949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.4', 'CTP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.4', 'CTP', 3, 6.50, 14, 6.0454, 0.8051, 37.3421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.8', 'CT', NULL, 2.74, 13, 0.1136, 2.4954, 2.9903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.8', 'CTP', 2, 25.72, 13, 11.3562, 8.6587, 55.8350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.8', 'CTP', 3, 74.28, 13, 11.3562, 44.1650, 91.3413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CX', NULL, 1.83, 28, 0.3561, 1.0946, 2.5559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 1, 71.34, 28, 10.6074, 46.1954, 87.8316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 2, 5.41, 28, 3.3011, 1.5019, 17.6849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 3, 2.72, 28, 2.1381, 0.5294, 12.7995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 4, 10.43, 28, 5.6506, 3.2581, 28.7146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 5, 10.09, 28, 5.3198, 3.2616, 27.2090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CX', NULL, 2.53, 28, 0.6172, 1.2647, 3.7975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 1, 53.29, 28, 16.2044, 23.0752, 81.2656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 2, 6.47, 28, 4.1949, 1.6411, 22.2912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 3, 4.95, 28, 3.7260, 1.0136, 20.9189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 4, 4.44, 28, 3.0210, 1.0670, 16.6837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 5, 30.86, 28, 15.9331, 8.7927, 67.3804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CX', NULL, 2.12, 28, 0.4435, 1.2077, 3.0275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 1, 66.56, 28, 11.8747, 39.9802, 85.6078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 2, 2.56, 28, 2.7502, 0.2737, 20.1302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 3, 2.63, 28, 2.2639, 0.4403, 14.1999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 4, 9.04, 28, 8.3646, 1.2167, 44.4888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 5, 19.20, 28, 10.8121, 5.3833, 49.8244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 28, 0.3681, 1.9982, 3.5087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 1, 39.15, 28, 9.4944, 22.1223, 59.3119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 2, 14.92, 28, 9.7914, 3.4767, 46.0527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 3, 2.90, 28, 2.7962, 0.3885, 18.6317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 4, 17.48, 28, 7.2540, 7.0181, 37.2819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 5, 25.55, 28, 12.1426, 8.4739, 55.9763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 27, 0.3336, 3.8620, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 1, 8.46, 27, 8.3737, 0.9922, 46.0301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 4, 11.38, 27, 8.7025, 2.1340, 43.0736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 5, 80.15, 27, 11.1643, 48.8332, 94.4727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CX', NULL, 4.37, 28, 0.2819, 3.7915, 4.9482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 1, 1.49, 28, 1.2143, 0.2776, 7.6202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 2, 8.41, 28, 8.3192, 0.9912, 45.7152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 3, 4.48, 28, 3.2713, 0.9677, 18.3744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 4, 22.85, 28, 12.4088, 6.5334, 55.6636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 5, 62.76, 28, 14.7087, 31.6643, 85.9776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 28, 0.1138, 4.4636, 4.9305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 2, 0.63, 28, 0.6547, 0.0734, 5.1590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 3, 1.98, 28, 1.6174, 0.3652, 10.0392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 4, 24.44, 28, 10.7902, 8.8899, 51.7563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 5, 72.94, 28, 10.8967, 46.4789, 89.3283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CX', NULL, 3.18, 28, 0.2569, 2.6568, 3.7110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 1, 15.99, 28, 7.8935, 5.3918, 38.8572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 2, 8.16, 28, 5.5287, 1.9172, 28.7603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 3, 30.57, 28, 11.6019, 12.5416, 57.4732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 4, 32.05, 28, 12.0814, 13.1256, 59.5492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 5, 13.24, 28, 11.2294, 2.0115, 53.1447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CX', NULL, 4.01, 27, 0.3167, 3.3628, 4.6646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 2, 5.21, 27, 3.3510, 1.3456, 18.1465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 3, 34.16, 27, 15.3293, 11.3342, 67.8062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 4, 14.67, 27, 9.3773, 3.5540, 44.5004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 5, 45.96, 27, 16.6060, 17.7062, 77.0708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CX', NULL, 4.11, 28, 0.3671, 3.3575, 4.8638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 1, 9.32, 28, 8.3803, 1.3262, 44.0124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 2, 2.94, 28, 2.9915, 0.3515, 20.6492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 3, 9.61, 28, 6.4569, 2.2604, 32.8246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 4, 23.61, 28, 14.2332, 5.7687, 60.9467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 5, 54.52, 28, 16.3943, 23.5884, 82.3150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CX', NULL, 3.63, 28, 0.3229, 2.9699, 4.2950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 1, 9.32, 28, 8.3803, 1.3262, 44.0124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 2, 15.16, 28, 7.5496, 5.0882, 37.3396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 3, 10.43, 28, 5.8146, 3.1417, 29.4577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 4, 33.13, 28, 9.1791, 17.4752, 53.6909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 5, 31.96, 28, 11.3759, 13.8347, 57.8773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CX', NULL, 2.24, 28, 0.2424, 1.7452, 2.7399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 1, 23.44, 28, 9.4976, 9.3667, 47.5584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 2, 45.26, 28, 10.1830, 26.2411, 65.7727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 3, 15.53, 28, 7.4663, 5.4114, 37.1503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 4, 15.14, 28, 8.8115, 4.1850, 42.1543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 5, 0.63, 28, 0.6538, 0.0736, 5.1440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CX', NULL, 2.16, 28, 0.3436, 1.4544, 2.8645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 1, 49.56, 28, 10.5147, 29.3083, 69.9649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 2, 18.43, 28, 7.2820, 7.7156, 37.9032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 3, 8.45, 28, 4.6389, 2.6278, 24.0061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 4, 13.61, 28, 7.8792, 3.8284, 38.3891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 5, 9.95, 28, 8.2100, 1.6574, 42.0033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CX', NULL, 1.03, 28, 0.0218, 1.0000, 1.0755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 1, 96.94, 28, 2.1844, 87.4927, 99.3060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 2, 3.06, 28, 2.1844, 0.6940, 12.5073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CX', NULL, 3.15, 28, 0.5330, 2.0596, 4.2470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 1, 41.20, 28, 12.8721, 19.0654, 67.5820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 2, 6.62, 28, 5.6147, 1.0874, 31.3692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 5, 52.18, 28, 13.7629, 26.0270, 77.1862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CX', NULL, 3.60, 28, 0.4640, 2.6464, 4.5507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 1, 30.67, 28, 9.8588, 14.5963, 53.3915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 3, 8.41, 28, 7.3312, 1.2858, 39.2932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 4, 0.63, 28, 0.6538, 0.0736, 5.1440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 5, 60.29, 28, 14.0798, 31.2342, 83.5364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 28, 0.1127, 1.1242, 1.5868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 1, 73.80, 28, 9.9471, 49.5006, 89.0036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 2, 21.64, 28, 10.3782, 7.2956, 49.2268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 3, 0.63, 28, 0.6500, 0.0745, 5.0834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 4, 3.06, 28, 2.2351, 0.6703, 12.8955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 5, 0.86, 28, 0.9451, 0.0908, 7.7285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 28, 0.1108, 1.0773, 1.5322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 1, 83.32, 28, 5.9410, 67.5109, 92.3130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 2, 9.56, 28, 5.9741, 2.4970, 30.3779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 3, 2.56, 28, 2.7502, 0.2737, 20.1302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 4, 2.44, 28, 2.0737, 0.4150, 13.0124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 5, 2.12, 28, 1.6946, 0.4042, 10.3682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CX', NULL, 2.29, 28, 0.4818, 1.2998, 3.2768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 1, 61.24, 28, 12.2853, 35.3313, 82.0455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 2, 2.90, 28, 2.7962, 0.3885, 18.6317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 3, 7.28, 28, 4.5565, 1.9270, 23.8780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 4, 2.94, 28, 2.9915, 0.3515, 20.6492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 5, 25.64, 28, 12.6093, 8.1510, 57.2528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 28, 0.1022, 1.0406, 1.4601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 1, 86.03, 28, 5.3870, 71.0570, 93.9220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 2, 3.53, 28, 2.8707, 0.6446, 17.1047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 3, 9.81, 28, 5.1232, 3.2089, 26.3006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 4, 0.63, 28, 0.6500, 0.0745, 5.0834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CX', NULL, 3.34, 28, 0.2720, 2.7819, 3.8983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 1, 5.82, 28, 3.5200, 1.6271, 18.7519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 2, 20.33, 28, 9.0385, 7.5139, 44.5048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 3, 24.68, 28, 6.9944, 13.1512, 41.4922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 4, 32.35, 28, 8.5383, 17.6749, 51.5650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 5, 16.82, 28, 11.3673, 3.6770, 51.7151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CX', NULL, 4.24, 28, 0.3593, 3.5008, 4.9753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 1, 18.55, 28, 8.9931, 6.2906, 43.5788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 4, 2.01, 28, 2.0761, 0.2339, 15.1634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 5, 79.45, 28, 9.1294, 55.1045, 92.4088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CX', NULL, 2.96, 28, 0.3899, 2.1566, 3.7566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 1, 24.06, 28, 11.0699, 8.3711, 52.3394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 2, 20.83, 28, 9.8565, 7.1672, 47.2825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 3, 21.73, 28, 9.7981, 7.8437, 47.5148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 4, 2.17, 28, 1.3905, 0.5734, 7.8408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 5, 31.22, 28, 11.9982, 12.6037, 58.8209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 28, 0.4332, 1.5588, 3.3363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 1, 50.84, 28, 10.0723, 31.1436, 70.2739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 2, 16.14, 28, 10.9726, 3.5191, 50.3882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 4, 3.47, 28, 2.9800, 0.5776, 18.2272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 5, 29.55, 28, 11.9854, 11.4033, 57.7480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CX', NULL, 4.04, 28, 0.2809, 3.4643, 4.6171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 1, 20.15, 28, 6.8435, 9.5379, 37.6546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 2, 2.94, 28, 2.9915, 0.3515, 20.6492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 3, 2.94, 28, 2.9915, 0.3515, 20.6492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 4, 0.63, 28, 0.6538, 0.0736, 5.1440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 5, 73.34, 28, 8.0110, 54.2718, 86.4438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CX', NULL, 2.31, 28, 0.3791, 1.5310, 3.0867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 1, 43.44, 28, 9.4834, 25.8094, 62.9025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 2, 19.08, 28, 10.9301, 5.2292, 50.1934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 3, 12.86, 28, 7.7636, 3.4370, 37.9453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 4, 12.40, 28, 8.6567, 2.6844, 42.0708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 5, 12.22, 28, 8.8749, 2.4878, 43.1863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CX', NULL, 2.07, 28, 0.3640, 1.3267, 2.8203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 1, 59.45, 28, 10.3874, 37.7162, 78.0153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 2, 12.86, 28, 7.7636, 3.4370, 37.9453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 3, 3.63, 28, 2.7126, 0.7616, 15.6042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 4, 9.04, 28, 8.3646, 1.2167, 44.4888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 5, 15.03, 28, 9.1611, 3.9006, 43.5268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CX', NULL, 2.11, 28, 0.4862, 1.1141, 3.1092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 1, 72.21, 28, 12.1545, 42.8517, 90.0030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 5, 27.79, 28, 12.1545, 9.9970, 57.1483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 28, 0.0289, 1.0000, 1.0912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 1, 96.81, 28, 2.8888, 81.6608, 99.5187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 2, 3.19, 28, 2.8888, 0.4813, 18.3392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CX', NULL, 1.85, 28, 0.3722, 1.0875, 2.6150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 1, 58.08, 28, 12.5451, 32.4970, 79.9552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 2, 21.28, 28, 9.1292, 8.1171, 45.2647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 3, 9.04, 28, 8.1594, 1.2799, 43.2278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 4, 0.63, 28, 0.6500, 0.0745, 5.0834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 5, 10.97, 28, 8.9210, 1.8570, 44.5288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CX', NULL, 2.84, 28, 0.4175, 1.9860, 3.6993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 1, 29.99, 28, 10.9373, 12.8230, 55.5036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 2, 27.45, 28, 10.5319, 11.3361, 52.8281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 3, 0.91, 28, 0.9299, 0.1110, 7.0719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 4, 11.60, 28, 8.9869, 2.1268, 44.2095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 5, 30.05, 28, 11.2296, 12.5514, 56.2469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CX', NULL, 3.85, 28, 0.3497, 3.1296, 4.5645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 1, 24.79, 28, 9.5018, 10.3840, 48.3982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 2, 2.90, 28, 2.7962, 0.3885, 18.6317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 3, 2.94, 28, 2.9915, 0.3515, 20.6492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 4, 1.54, 28, 1.1679, 0.3205, 7.0621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 5, 67.83, 28, 8.5905, 48.4517, 82.5414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CX', NULL, 3.67, 27, 0.5981, 2.4401, 4.8989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 1, 24.50, 27, 14.9681, 5.7922, 63.1312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 2, 6.66, 27, 4.3850, 1.6485, 23.3200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 3, 2.88, 27, 1.7160, 0.8323, 9.4750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 4, 9.31, 27, 8.6013, 1.2480, 45.4588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 5, 56.65, 27, 16.3097, 25.0208, 83.6557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CX', NULL, 1.71, 28, 0.2667, 1.1643, 2.2589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 1, 53.93, 28, 13.1569, 28.3100, 77.6245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 2, 24.81, 28, 9.8535, 10.0402, 49.3741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 3, 18.08, 28, 14.5983, 2.8360, 62.5158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 4, 2.56, 28, 2.7502, 0.2737, 20.1302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 5, 0.63, 28, 0.6538, 0.0736, 5.1440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CX', NULL, 4.31, 28, 0.3393, 3.6110, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 2, 11.60, 28, 7.7066, 2.7309, 38.0168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 3, 9.67, 28, 7.3249, 1.8776, 37.4341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 4, 15.14, 28, 6.9658, 5.5417, 35.1792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 5, 63.59, 28, 12.6181, 36.3423, 84.2369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CX', NULL, 1.80, 28, 0.3375, 1.1076, 2.4925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 1, 53.63, 28, 13.1941, 28.0276, 77.4546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 2, 29.55, 28, 11.3689, 12.0316, 56.2589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 3, 8.41, 28, 8.3192, 0.9912, 45.7152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 5, 8.41, 28, 8.3192, 0.9912, 45.7152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CX', NULL, 3.78, 28, 0.4350, 2.8883, 4.6733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 2, 29.38, 28, 14.8011, 8.7819, 64.2621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 3, 10.58, 28, 8.5231, 1.8276, 42.9050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 4, 12.62, 28, 8.8631, 2.7019, 42.9011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 5, 47.42, 28, 16.1957, 19.2152, 77.3728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 28, 0.2990, 1.3142, 2.5410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 1, 44.48, 28, 12.3603, 22.2927, 69.1095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 2, 38.86, 28, 14.1074, 15.8254, 68.2493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 3, 4.48, 28, 3.2780, 0.9646, 18.4228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 4, 3.77, 28, 3.0034, 0.7099, 17.6465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 5, 8.41, 28, 8.1314, 1.0415, 44.4769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 28, 0.4503, 1.0586, 2.9065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 1, 62.44, 28, 12.6284, 35.5122, 83.3837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 2, 11.42, 28, 5.5835, 3.9890, 28.5771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 3, 8.41, 28, 8.3192, 0.9912, 45.7152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 4, 0.91, 28, 0.9299, 0.1110, 7.0719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 5, 16.82, 28, 11.3673, 3.6770, 51.7151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CX', NULL, 4.15, 28, 0.3891, 3.3555, 4.9523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 1, 8.41, 28, 7.3312, 1.2858, 39.2932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 2, 7.88, 28, 5.6102, 1.7191, 29.4676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 3, 11.31, 28, 7.3461, 2.7603, 36.4283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 4, 4.72, 28, 3.3347, 1.0725, 18.4840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 5, 67.68, 28, 12.9125, 38.4115, 87.5478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CX', NULL, 3.42, 28, 0.2990, 2.8033, 4.0302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 1, 2.90, 28, 2.7962, 0.3885, 18.6317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 2, 33.97, 28, 9.4638, 17.7978, 55.0132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 3, 13.52, 28, 7.6181, 3.9428, 37.3121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 4, 17.76, 28, 10.0598, 4.9921, 47.0159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 5, 31.85, 28, 12.3384, 12.7070, 60.0039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CX', NULL, 3.75, 28, 0.3070, 3.1152, 4.3749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 2, 21.27, 28, 7.2036, 10.0534, 39.5064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 3, 23.51, 28, 6.7919, 12.4007, 40.0132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 4, 14.67, 28, 9.1418, 3.7015, 43.4800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 5, 40.55, 28, 12.3221, 19.2891, 66.0655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CX', NULL, 2.07, 27, 0.4316, 1.1820, 2.9562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 1, 54.60, 27, 14.2305, 26.9842, 79.6519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 2, 20.35, 27, 6.8428, 9.6878, 37.8291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 3, 6.82, 27, 5.7434, 1.1278, 31.9371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 5, 18.23, 27, 9.4149, 5.7379, 44.9527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CX', NULL, 3.24, 28, 0.2062, 2.8212, 3.6672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 1, 10.68, 28, 7.3384, 2.4046, 36.6956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 2, 14.92, 28, 9.7853, 3.4800, 46.0286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 3, 38.53, 28, 12.2324, 17.8474, 64.3981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 4, 11.06, 28, 5.6059, 3.7187, 28.5918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 5, 24.81, 28, 6.3711, 14.0724, 39.9415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 28, 0.3858, 3.1703, 4.7535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 1, 9.32, 28, 7.2864, 1.7226, 37.6080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 3, 17.11, 28, 8.3394, 5.8152, 40.8202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 4, 32.31, 28, 10.4842, 15.1490, 56.0730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 5, 41.26, 28, 13.1140, 18.7936, 68.0699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CX', NULL, 4.03, 28, 0.4110, 3.1833, 4.8699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 1, 21.99, 28, 10.1875, 7.6908, 48.8053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 3, 0.86, 28, 0.9451, 0.0908, 7.7285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 4, 7.66, 28, 4.4907, 2.2080, 23.3822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 5, 69.48, 28, 11.1768, 43.5683, 87.0388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CX', NULL, 3.55, 28, 0.3457, 2.8439, 4.2625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 1, 24.35, 28, 9.3949, 10.1555, 47.8235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 2, 3.81, 28, 3.2287, 0.6435, 19.4628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 3, 0.63, 28, 0.6547, 0.0734, 5.1590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 4, 34.61, 28, 12.1915, 14.9098, 61.5148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 5, 36.61, 28, 13.0729, 15.3832, 64.7216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CX', NULL, 2.68, 27, 0.2171, 2.2372, 3.1296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 1, 13.93, 27, 8.7429, 3.4919, 42.0131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 2, 27.17, 27, 9.2176, 12.5244, 49.2859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 3, 35.52, 27, 8.9971, 19.7219, 55.2604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 4, 23.38, 27, 9.4249, 9.3754, 47.3636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CX', NULL, 4.39, 28, 0.1871, 4.0097, 4.7774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 2, 0.63, 28, 0.6500, 0.0745, 5.0834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 3, 9.76, 28, 7.3701, 1.9075, 37.5812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 4, 39.23, 28, 8.9745, 22.9691, 58.2914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 5, 50.38, 28, 12.6891, 26.3788, 74.2044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CX', NULL, 3.70, 28, 0.2417, 3.1995, 4.1915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 1, 1.49, 28, 1.2083, 0.2800, 7.5609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 2, 6.26, 28, 3.7535, 1.7671, 19.8776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 3, 41.89, 28, 13.4026, 18.8908, 69.0475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 4, 21.92, 28, 9.2928, 8.4372, 46.1011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 5, 28.44, 28, 11.3958, 11.1863, 55.6285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CX', NULL, 3.76, 28, 0.2291, 3.2873, 4.2276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 1, 7.25, 28, 5.5811, 1.4025, 30.0323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 2, 4.48, 28, 3.3263, 0.9427, 18.7733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 3, 20.18, 28, 14.6011, 3.7869, 61.8890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 4, 41.46, 28, 12.4275, 19.8543, 66.9463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 5, 26.63, 28, 11.2464, 10.0239, 54.1789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CX', NULL, 2.89, 27, 0.4746, 1.9137, 3.8649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 1, 35.70, 27, 14.5852, 13.0770, 67.2113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 2, 13.18, 27, 7.3990, 3.8613, 36.4464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 3, 8.55, 27, 4.2650, 2.9582, 22.2942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 4, 11.61, 27, 9.1152, 2.0741, 44.9113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 5, 30.95, 27, 11.9236, 12.4643, 58.5269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CX', NULL, 4.36, 28, 0.2719, 3.7977, 4.9134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 1, 11.33, 28, 7.3996, 2.7400, 36.6762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 3, 2.90, 28, 2.7962, 0.3885, 18.6317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 4, 13.33, 28, 6.9675, 4.2743, 34.6461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 5, 72.44, 28, 8.8057, 51.5323, 86.6598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CX', NULL, 4.12, 28, 0.3133, 3.4735, 4.7593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 2, 10.42, 28, 7.4299, 2.2190, 37.3310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 3, 12.22, 28, 7.2960, 3.3347, 35.9812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 4, 32.67, 28, 11.3161, 14.4443, 58.2325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 5, 44.69, 28, 12.5963, 22.1212, 69.6898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.4', 'CT', NULL, 1.38, 28, 0.1731, 1.0232, 1.7335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.4', 'CTP', 1, 70.58, 28, 11.0754, 44.5359, 87.7521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.4', 'CTP', 2, 21.01, 28, 9.1736, 7.8853, 45.2631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.4', 'CTP', 3, 8.41, 28, 8.3192, 0.9912, 45.7152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.8', 'CT', NULL, 2.40, 28, 0.1191, 2.1568, 2.6455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.8', 'CTP', 2, 59.89, 28, 11.9091, 35.0592, 80.5017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.8', 'CTP', 3, 40.11, 28, 11.9091, 19.4983, 64.9408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 43, 0.2551, 1.0838, 2.1135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 1, 77.13, 43, 7.6477, 58.4386, 89.0009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 2, 7.59, 43, 4.4338, 2.2397, 22.7297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 4, 8.85, 43, 5.2759, 2.5257, 26.6559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 5, 6.44, 43, 4.9547, 1.2899, 26.5772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CX', NULL, 2.07, 43, 0.2528, 1.5644, 2.5847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 1, 55.19, 43, 8.8357, 37.4599, 71.6976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 2, 15.77, 43, 5.8721, 7.1262, 31.3614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 3, 7.38, 43, 4.3159, 2.1793, 22.1749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 4, 9.70, 43, 5.3847, 3.0127, 27.0836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 5, 11.96, 43, 5.9008, 4.1978, 29.6227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CX', NULL, 1.38, 43, 0.1798, 1.0159, 1.7417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 1, 87.88, 43, 5.7830, 70.7935, 95.5919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 3, 1.76, 43, 1.7286, 0.2361, 11.8948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 4, 7.09, 43, 5.0154, 1.6149, 26.1844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 5, 3.28, 43, 2.1753, 0.8400, 11.9226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CX', NULL, 2.08, 42, 0.2134, 1.6481, 2.5099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 1, 52.95, 42, 7.3338, 38.3155, 67.1031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 2, 16.52, 42, 5.8717, 7.7301, 31.8623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 3, 8.05, 42, 4.2603, 2.6676, 21.8714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 4, 14.60, 42, 6.0557, 6.0283, 31.3167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 5, 7.86, 42, 3.9678, 2.7466, 20.5048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.18, 43, 0.2051, 3.7690, 4.5969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 1, 8.23, 43, 4.9485, 2.3323, 25.1769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 2, 6.27, 43, 3.6144, 1.8999, 18.7928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 3, 6.93, 43, 4.9182, 1.5740, 25.7554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 4, 16.11, 43, 6.3953, 6.8845, 33.2927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 5, 62.45, 43, 8.2701, 44.9446, 77.2163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CX', NULL, 3.39, 42, 0.2207, 2.9475, 3.8388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 1, 7.37, 42, 5.3434, 1.6113, 27.8787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 2, 27.30, 42, 8.4193, 13.7486, 46.9333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 3, 15.41, 42, 7.0700, 5.7449, 35.2656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 4, 18.48, 42, 5.8165, 9.4180, 33.0853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 5, 31.44, 42, 6.6143, 19.7887, 46.0070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CX', NULL, 3.12, 42, 0.2453, 2.6252, 3.6162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 1, 13.42, 42, 6.1868, 5.0256, 31.2405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 2, 21.99, 42, 8.0053, 9.8975, 41.9751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 3, 23.08, 42, 6.7254, 12.2510, 39.2042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 4, 22.10, 42, 8.1905, 9.7929, 42.5805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 5, 19.40, 42, 6.4495, 9.4759, 35.6379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CX', NULL, 1.52, 40, 0.2410, 1.0337, 2.0087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 1, 71.93, 40, 12.9770, 41.1191, 90.3871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 2, 15.13, 40, 8.5238, 4.4482, 40.5699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 3, 6.70, 40, 4.4851, 1.6568, 23.4585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 4, 1.37, 40, 1.3906, 0.1713, 10.0492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 5, 4.87, 40, 4.8688, 0.6077, 30.0131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CX', NULL, 2.98, 40, 0.2532, 2.4707, 3.4949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 1, 21.62, 40, 7.3633, 10.2804, 39.9172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 2, 18.02, 40, 5.5267, 9.3489, 31.9018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 3, 19.15, 40, 8.3657, 7.3568, 41.4020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 4, 22.86, 40, 9.3963, 9.1636, 46.5453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 5, 18.34, 40, 7.7901, 7.2747, 39.1431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CX', NULL, 3.49, 43, 0.2107, 3.0612, 3.9117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 1, 7.72, 43, 3.4634, 3.0444, 18.2457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 2, 18.66, 43, 7.8130, 7.5072, 39.3298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 3, 20.13, 43, 7.8441, 8.6075, 40.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 4, 24.22, 43, 9.0164, 10.5987, 46.2723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 5, 29.27, 43, 8.4119, 15.4157, 48.4417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CX', NULL, 3.04, 42, 0.2285, 2.5771, 3.4998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 1, 18.82, 42, 5.1635, 10.4854, 31.4480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 2, 21.03, 42, 6.9251, 10.2900, 38.2003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 3, 14.92, 42, 5.5322, 6.7805, 29.7190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 4, 27.96, 42, 5.6671, 18.0206, 40.6507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 5, 17.28, 42, 8.1795, 6.1692, 39.8837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CX', NULL, 2.46, 43, 0.2598, 1.9371, 2.9857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 1, 36.75, 43, 9.0727, 20.9024, 56.0853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 2, 15.49, 43, 5.1411, 7.6607, 28.8200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 3, 17.06, 43, 6.7290, 7.3037, 34.9412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 4, 26.28, 43, 7.6780, 13.8104, 44.2354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 5, 4.42, 43, 3.2637, 0.9639, 18.0215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CX', NULL, 2.99, 43, 0.2430, 2.4985, 3.4791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 1, 17.59, 43, 6.5471, 7.9046, 34.6879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 2, 23.02, 43, 6.5620, 12.4055, 38.7002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 3, 19.87, 43, 5.3923, 11.1263, 32.9386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 4, 21.95, 43, 5.7097, 12.5514, 35.5254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 5, 17.57, 43, 7.1146, 7.3279, 36.4831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CX', NULL, 1.68, 43, 0.1658, 1.3467, 2.0160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 1, 64.92, 43, 7.7583, 48.1987, 78.6313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 2, 14.90, 43, 8.4453, 4.3678, 40.1711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 3, 9.08, 43, 5.5501, 2.5059, 27.9460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 4, 9.34, 43, 5.7955, 2.5207, 29.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 5, 1.77, 43, 1.7853, 0.2253, 12.5376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CX', NULL, 2.45, 42, 0.4119, 1.6177, 3.2813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 1, 59.80, 42, 9.8001, 39.5017, 77.2112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 2, 4.70, 42, 4.2126, 0.7321, 24.7892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 4, 1.77, 42, 1.7401, 0.2373, 11.9847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 5, 33.74, 42, 10.5235, 16.4416, 56.8478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CX', NULL, 3.73, 42, 0.2971, 3.1300, 4.3301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 1, 24.43, 42, 7.7818, 12.1241, 43.0925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 2, 5.66, 42, 4.8127, 0.9611, 27.0342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 4, 12.31, 42, 8.3297, 2.8727, 40.0087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 5, 57.60, 42, 8.6531, 39.9118, 73.5355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CX', NULL, 1.50, 43, 0.2473, 1.0000, 1.9955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 1, 74.34, 43, 11.5479, 46.0610, 90.7692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 2, 12.61, 43, 4.8376, 5.6174, 25.9240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 3, 4.67, 43, 4.1874, 0.7278, 24.6444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 4, 5.81, 43, 4.2469, 1.2720, 22.8006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 5, 2.57, 43, 2.5772, 0.3276, 17.4171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CX', NULL, 1.31, 43, 0.1122, 1.0788, 1.5315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 1, 83.55, 43, 4.9425, 71.0846, 91.3023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 2, 7.08, 43, 4.3154, 1.9866, 22.2585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 3, 4.67, 43, 4.1874, 0.7278, 24.6444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 4, 4.70, 43, 3.5710, 0.9777, 19.7718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CX', NULL, 2.35, 43, 0.2942, 1.7594, 2.9469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 1, 57.26, 43, 8.8495, 39.2409, 73.5424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 2, 5.32, 43, 4.1817, 1.0423, 23.0795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 3, 8.30, 43, 4.5981, 2.6025, 23.4501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 4, 3.08, 43, 2.0534, 0.7843, 11.3013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 5, 26.04, 43, 7.0086, 14.4537, 42.3261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CX', NULL, 1.37, 43, 0.1777, 1.0087, 1.7259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 1, 78.42, 43, 9.4550, 54.0605, 91.8168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 2, 11.10, 43, 5.8695, 3.6251, 29.3142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 3, 5.81, 43, 4.7304, 1.0665, 26.0896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 4, 4.67, 43, 4.1874, 0.7278, 24.6444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CX', NULL, 2.99, 42, 0.1933, 2.5969, 3.3777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 1, 2.28, 42, 1.6778, 0.5059, 9.6512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 2, 36.51, 42, 6.9713, 23.8583, 51.3551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 3, 33.26, 42, 9.5309, 17.3101, 54.2532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 4, 16.11, 42, 6.9613, 6.3535, 35.2091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 5, 11.84, 42, 8.3661, 2.5947, 40.3930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CX', NULL, 4.31, 43, 0.2025, 3.8998, 4.7170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 1, 4.24, 43, 2.9898, 0.9934, 16.3630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 2, 9.99, 43, 5.7998, 2.9314, 28.9735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 3, 1.61, 43, 1.6312, 0.2042, 11.5653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 4, 19.00, 43, 6.9395, 8.6290, 36.8191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 5, 65.16, 43, 8.8073, 46.0831, 80.3573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CX', NULL, 3.12, 41, 0.2922, 2.5304, 3.7114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 1, 22.59, 41, 7.5429, 10.8762, 41.0998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 2, 21.33, 41, 6.8614, 10.6035, 38.2521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 3, 13.02, 41, 8.7422, 3.0483, 41.6054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 4, 7.54, 41, 3.8567, 2.5932, 19.9648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 5, 35.53, 41, 9.3769, 19.4170, 55.7630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CX', NULL, 2.37, 43, 0.3125, 1.7389, 3.0001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 1, 51.77, 43, 12.0619, 28.8176, 73.9913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 2, 11.75, 43, 8.2993, 2.5774, 40.1063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 3, 5.62, 43, 4.2187, 1.1820, 22.8660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 4, 9.51, 43, 4.6812, 3.3896, 23.9563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 5, 21.36, 43, 4.7615, 13.2875, 32.4868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CX', NULL, 4.24, 41, 0.2428, 3.7496, 4.7312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 1, 10.28, 41, 5.8461, 3.0840, 29.2053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 2, 3.76, 41, 3.5730, 0.5277, 22.3309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 3, 6.50, 41, 3.3843, 2.2032, 17.6428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 4, 10.58, 41, 4.7810, 4.0835, 24.7292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 5, 68.89, 41, 7.0996, 53.1326, 81.2222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CX', NULL, 2.40, 42, 0.2985, 1.8005, 3.0060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 1, 48.21, 42, 10.0390, 29.2462, 67.7116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 2, 5.24, 42, 3.1716, 1.4965, 16.7294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 3, 12.54, 42, 6.0184, 4.5213, 30.2798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 4, 26.03, 42, 8.1356, 13.0353, 45.2362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 5, 7.98, 42, 5.5130, 1.8680, 28.3156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.42, 42, 0.1961, 1.0198, 1.8121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 1, 86.48, 42, 5.3943, 71.5857, 94.1996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 2, 2.53, 42, 1.9305, 0.5306, 11.2044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 4, 4.90, 42, 4.3368, 0.7789, 25.2438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 5, 6.09, 42, 4.7130, 1.2154, 25.5059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 42, 0.0441, 1.0000, 1.1513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 1, 98.45, 42, 1.1032, 93.6570, 99.6335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 5, 1.55, 42, 1.1032, 0.3665, 6.3430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 40, 0.0275, 1.0000, 1.0830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 1, 97.26, 40, 2.7463, 81.5476, 99.6497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 2, 2.74, 40, 2.7463, 0.3503, 18.4524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CX', NULL, 2.12, 42, 0.3637, 1.3811, 2.8503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 1, 57.85, 42, 12.7716, 32.2781, 79.8122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 2, 5.58, 42, 4.6288, 0.9938, 25.8342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 3, 9.79, 42, 6.3498, 2.4793, 31.6735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 4, 20.68, 42, 12.7204, 5.1613, 55.5213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 5, 6.09, 42, 5.0226, 1.0910, 27.6363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CX', NULL, 2.69, 42, 0.2884, 2.1028, 3.2676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 1, 37.73, 42, 8.8103, 22.1293, 56.3759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 2, 14.70, 42, 5.4465, 6.6894, 29.2951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 3, 14.43, 42, 6.0368, 5.9089, 31.1580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 4, 7.59, 42, 4.8218, 2.0065, 24.7690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 5, 25.55, 42, 8.7795, 11.9040, 46.5712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CX', NULL, 4.17, 41, 0.2508, 3.6639, 4.6775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 1, 15.88, 41, 6.3207, 6.7652, 32.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 3, 4.88, 41, 3.2873, 1.2094, 17.6753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 4, 9.65, 41, 4.6085, 3.5420, 23.7142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 5, 69.59, 41, 7.0520, 53.8507, 81.7767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CX', NULL, 3.79, 43, 0.2690, 3.2468, 4.3325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 1, 16.89, 43, 7.6747, 6.3142, 37.9863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 2, 3.80, 43, 2.8254, 0.8208, 15.8278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 3, 13.48, 43, 4.9446, 6.2082, 26.8215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 4, 15.15, 43, 6.2261, 6.2945, 32.1807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 5, 50.69, 43, 8.1411, 34.7598, 66.4850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CX', NULL, 1.45, 43, 0.0957, 1.2611, 1.6474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 1, 60.41, 43, 8.6690, 42.3375, 76.0251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 2, 36.67, 43, 8.8811, 21.1141, 55.6121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 3, 0.65, 43, 0.6657, 0.0834, 4.9441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 4, 1.61, 43, 1.6312, 0.2042, 11.5653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 5, 0.65, 43, 0.6657, 0.0834, 4.9441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CX', NULL, 4.68, 43, 0.0987, 4.4850, 4.8835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.65, 43, 0.6657, 0.0834, 4.9441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 2, 2.26, 43, 1.7802, 0.4547, 10.5128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 3, 0.65, 43, 0.6657, 0.0834, 4.9441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 4, 20.86, 43, 8.5267, 8.5017, 42.7727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 5, 75.57, 43, 8.4798, 55.0410, 88.6577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 42, 0.1339, 1.1644, 1.7053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 1, 63.00, 42, 12.2172, 37.1368, 83.0691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 2, 33.76, 42, 12.4813, 14.1722, 61.1403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 4, 3.24, 42, 2.6826, 0.5918, 15.8586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CX', NULL, 3.13, 43, 0.2465, 2.6339, 3.6289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 1, 6.65, 43, 3.4216, 2.2913, 17.8084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 2, 28.09, 43, 9.3165, 13.3486, 49.7729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 3, 21.00, 43, 6.6617, 10.5708, 37.4117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 4, 33.96, 43, 11.2804, 15.7114, 58.6647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 5, 10.29, 43, 5.8331, 3.1036, 29.1071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.91, 43, 0.1940, 1.5196, 2.3028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 1, 35.31, 43, 8.5388, 20.4237, 53.7141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 2, 50.88, 43, 6.9699, 37.1042, 64.5168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 3, 6.53, 43, 3.9089, 1.8812, 20.2821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 4, 1.97, 43, 1.9472, 0.2606, 13.3459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 5, 5.32, 43, 4.1817, 1.0423, 23.0795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CX', NULL, 2.06, 43, 0.2532, 1.5486, 2.5707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 1, 51.15, 43, 10.5844, 30.8142, 71.1133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 2, 21.16, 43, 5.9895, 11.5059, 35.6442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 3, 9.99, 43, 4.9658, 3.5136, 25.2776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 4, 5.98, 43, 4.1779, 1.3980, 22.1782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 5, 11.72, 43, 5.7828, 4.1237, 29.0860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 43, 0.1759, 4.0995, 4.8096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 2, 8.88, 43, 5.6840, 2.3072, 28.6845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 3, 6.19, 43, 4.1976, 1.5098, 22.1073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 4, 15.52, 43, 5.2080, 7.6156, 29.0553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 5, 69.41, 43, 7.2920, 53.1520, 81.9416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CX', NULL, 3.76, 43, 0.2145, 3.3255, 4.1914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 1, 3.37, 43, 2.3743, 0.7919, 13.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 2, 23.08, 43, 7.1042, 11.8052, 40.2251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 3, 8.06, 43, 4.9734, 2.2146, 25.3529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 4, 25.31, 43, 7.9808, 12.6317, 44.2731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 5, 40.17, 43, 7.0928, 27.0166, 54.9173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.66, 42, 0.1879, 3.2853, 4.0444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 1, 1.81, 42, 1.3689, 0.3868, 8.0345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 2, 27.09, 42, 7.7493, 14.3997, 45.0725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 3, 8.30, 42, 5.2819, 2.1782, 26.8806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 4, 28.42, 42, 11.3152, 11.4327, 54.9708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 5, 34.39, 42, 8.3619, 19.8697, 52.5588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 43, 0.0185, 4.9385, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 4, 2.41, 43, 1.8535, 0.5012, 10.8040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 5, 97.59, 43, 1.8535, 89.1960, 99.4988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CX', NULL, 2.22, 43, 0.2322, 1.7558, 2.6932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 1, 47.84, 43, 10.1951, 28.6796, 67.6569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 2, 6.63, 43, 4.3993, 1.6667, 22.9529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 3, 29.76, 43, 11.8148, 11.9294, 57.0033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 4, 6.76, 43, 5.0766, 1.4076, 26.9173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 5, 9.00, 43, 4.2809, 3.3303, 22.1187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CX', NULL, 3.22, 43, 0.2827, 2.6447, 3.7857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 1, 20.92, 43, 6.6289, 10.5460, 37.2626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 2, 16.04, 43, 5.3198, 7.9274, 29.7754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 3, 12.99, 43, 5.9622, 4.8994, 30.2120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 4, 20.67, 43, 8.9678, 7.9523, 43.9970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 5, 29.37, 43, 8.6306, 15.2262, 49.0556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 39, 0.2230, 3.3076, 4.2105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 1, 6.90, 39, 5.1654, 1.4328, 27.4050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 2, 16.05, 39, 5.0237, 8.2478, 28.9117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 3, 13.12, 39, 6.1880, 4.7907, 31.1867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 4, 22.11, 39, 4.7131, 14.0262, 33.0671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 5, 41.82, 39, 8.5044, 26.1580, 59.3248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 41, 0.2455, 2.9310, 3.9235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 1, 25.49, 41, 7.6238, 13.1948, 43.5035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 2, 10.42, 41, 4.7872, 3.9620, 24.6966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 3, 7.43, 41, 4.8318, 1.9064, 24.9220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 4, 9.18, 41, 4.4719, 3.3067, 23.0093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 5, 47.47, 41, 7.2248, 33.4759, 61.8787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CX', NULL, 4.34, 43, 0.1018, 4.1296, 4.5406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 1, 0.65, 43, 0.6699, 0.0823, 5.0067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 2, 0.87, 43, 0.8977, 0.1056, 6.7259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 3, 9.41, 43, 4.5041, 3.4511, 23.1773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 4, 42.46, 43, 8.3539, 27.0099, 59.5319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 5, 46.62, 43, 7.8393, 31.6197, 62.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CX', NULL, 2.76, 42, 0.2061, 2.3391, 3.1714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 1, 19.82, 42, 7.8415, 8.3608, 40.1043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 2, 16.47, 42, 6.3333, 7.2236, 33.3182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 3, 37.06, 42, 7.9357, 22.8543, 53.9307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 4, 21.65, 42, 7.1737, 10.5253, 39.3633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 5, 4.99, 42, 2.7532, 1.6017, 14.5071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CX', NULL, 4.41, 42, 0.1435, 4.1211, 4.7005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 3, 11.46, 42, 4.8845, 4.6687, 25.4952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 4, 36.00, 42, 7.6525, 22.3359, 52.3822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 5, 52.54, 42, 10.4080, 32.2725, 72.0033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CX', NULL, 3.05, 41, 0.2390, 2.5628, 3.5288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 1, 15.05, 41, 7.1552, 5.4046, 35.4426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 2, 22.51, 41, 6.6501, 11.8503, 38.5647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 3, 22.79, 41, 5.5305, 13.5227, 35.7781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 4, 22.13, 41, 7.7400, 10.2848, 41.3292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 5, 17.53, 41, 7.8675, 6.6056, 38.9662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CX', NULL, 3.85, 42, 0.2318, 3.3768, 4.3132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 1, 2.43, 42, 1.8660, 0.5038, 10.8854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 2, 12.60, 42, 7.4641, 3.5361, 36.1705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 3, 24.69, 42, 8.0188, 12.0626, 43.9199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 4, 18.63, 42, 5.5476, 9.8556, 32.4054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 5, 41.66, 42, 8.4083, 26.2051, 58.9522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CX', NULL, 2.31, 40, 0.2339, 1.8331, 2.7795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 1, 39.73, 40, 8.6653, 24.0726, 57.8165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 2, 18.32, 40, 7.3192, 7.7012, 37.6287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 3, 20.87, 40, 5.3058, 12.1026, 33.5597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 4, 13.74, 40, 5.6638, 5.7132, 29.5158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 5, 7.34, 40, 5.1942, 1.6599, 27.0782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CX', NULL, 4.11, 43, 0.1751, 3.7558, 4.4625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 2, 7.89, 43, 5.2387, 1.9591, 26.8433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 3, 16.36, 43, 8.3482, 5.4039, 40.1211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 4, 32.70, 43, 9.8697, 16.4226, 54.5658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 5, 43.05, 43, 7.6945, 28.6385, 58.7514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CX', NULL, 3.62, 42, 0.2265, 3.1603, 4.0754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 1, 4.70, 42, 4.6154, 0.6112, 28.3290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 2, 16.77, 42, 6.3717, 7.4229, 33.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 3, 22.80, 42, 7.3160, 11.3166, 40.6093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 4, 23.49, 42, 8.3078, 10.7712, 43.8496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 5, 32.23, 42, 8.8289, 17.3740, 51.8295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.4', 'CT', NULL, 1.26, 43, 0.0778, 1.1002, 1.4142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.4', 'CTP', 1, 76.85, 43, 6.6021, 61.0838, 87.5279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.4', 'CTP', 2, 20.59, 43, 6.3211, 10.6200, 36.1308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.4', 'CTP', 3, 2.57, 43, 2.5772, 0.3276, 17.4171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.8', 'CT', NULL, 2.32, 43, 0.1331, 2.0510, 2.5882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.8', 'CTP', 1, 2.49, 43, 2.4752, 0.3239, 16.6734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.8', 'CTP', 2, 63.07, 43, 12.4675, 36.6991, 83.4131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.8', 'CTP', 3, 34.45, 43, 12.6558, 14.4993, 61.9552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CX', NULL, 2.02, 32, 0.1270, 1.7608, 2.2790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 1, 51.65, 32, 7.5413, 36.5867, 66.4139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 2, 11.84, 32, 7.9495, 2.7616, 38.8321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 3, 19.39, 32, 11.5287, 5.0730, 51.9855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 4, 17.12, 32, 8.2471, 5.9415, 40.3321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CX', NULL, 2.50, 32, 0.3804, 1.7281, 3.2798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 1, 43.77, 32, 13.3991, 20.4101, 70.2626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 2, 6.37, 32, 4.8679, 1.2689, 26.4485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 3, 26.13, 32, 9.4036, 11.5801, 48.8597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 4, 3.17, 32, 2.3851, 0.6665, 13.7713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 5, 20.56, 32, 9.4521, 7.3683, 45.7290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CX', NULL, 2.91, 32, 0.4244, 2.0455, 3.7765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 1, 42.26, 32, 10.1370, 23.8736, 63.0649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 2, 1.90, 32, 1.4845, 0.3827, 8.9384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 3, 13.20, 32, 8.4904, 3.2485, 40.8036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 4, 7.76, 32, 6.6712, 1.2403, 36.0243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 5, 34.88, 32, 13.3212, 13.9372, 63.9174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CX', NULL, 2.21, 32, 0.3590, 1.4729, 2.9372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 1, 52.70, 32, 14.5167, 25.3560, 78.5122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 2, 13.01, 32, 7.0309, 4.0395, 34.6820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 3, 9.10, 32, 7.7156, 1.4704, 40.1573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 4, 11.49, 32, 6.7839, 3.2229, 33.6004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 5, 13.71, 32, 8.0617, 3.8069, 38.9412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CX', NULL, 4.39, 32, 0.1519, 4.0812, 4.7007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 2, 6.23, 32, 4.7948, 1.2306, 26.1627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 3, 0.56, 32, 0.4272, 0.1158, 2.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 4, 41.10, 32, 15.4084, 16.0024, 71.8755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 5, 52.11, 32, 13.7640, 26.1098, 77.0211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CX', NULL, 4.11, 32, 0.1927, 3.7161, 4.5022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 2, 16.17, 32, 6.9981, 6.3062, 35.6018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 3, 7.48, 32, 7.5636, 0.8622, 42.8990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 4, 25.61, 32, 7.8275, 12.9659, 44.3187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 5, 50.74, 32, 9.8234, 31.6022, 69.6571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 31, 0.1943, 3.9145, 4.7080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 1, 0.85, 31, 0.8816, 0.0999, 6.7966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 2, 2.06, 31, 1.6270, 0.4029, 9.8469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 3, 17.92, 31, 8.6279, 6.1800, 41.9735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 4, 23.48, 31, 8.1737, 10.8057, 43.7233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 5, 55.70, 31, 12.2562, 31.3159, 77.6157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CX', NULL, 2.39, 31, 0.2930, 1.7957, 2.9926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 1, 33.51, 31, 7.3487, 20.4449, 49.7107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 2, 29.37, 31, 7.6933, 16.3180, 47.0037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 3, 15.00, 31, 8.1904, 4.5363, 39.5874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 4, 8.42, 31, 7.4313, 1.2684, 39.6887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 5, 13.70, 31, 9.7120, 2.8786, 45.9401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 30, 0.1615, 3.4748, 4.1355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 1, 1.28, 30, 1.0839, 0.2239, 6.9708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 2, 1.56, 30, 1.1479, 0.3434, 6.8081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 3, 39.95, 30, 6.0405, 28.4445, 52.6832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 4, 29.78, 30, 13.3334, 10.3221, 60.9743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 5, 27.43, 30, 12.8198, 9.1943, 58.5217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CX', NULL, 3.55, 32, 0.1841, 3.1708, 3.9220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 1, 4.44, 32, 3.1463, 1.0133, 17.4127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 2, 26.06, 32, 8.0262, 13.0992, 45.1840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 3, 5.07, 32, 2.6912, 1.6807, 14.3145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 4, 39.27, 32, 16.5683, 13.5539, 72.7297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 5, 25.15, 32, 12.7127, 7.8167, 57.1205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CX', NULL, 3.40, 32, 0.1808, 3.0278, 3.7652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 1, 5.69, 32, 3.5552, 1.5372, 18.8986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 2, 14.69, 32, 9.7423, 3.4065, 45.6707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 3, 38.78, 32, 9.7060, 21.5770, 59.3187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 4, 15.97, 32, 9.6282, 4.2165, 45.0867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 5, 24.87, 32, 9.0243, 11.0018, 46.9907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CX', NULL, 2.38, 32, 0.3286, 1.7101, 3.0506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 1, 22.82, 32, 16.0728, 4.3938, 65.5368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 2, 35.79, 32, 9.3997, 19.4883, 56.2124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 3, 22.67, 32, 8.1491, 10.2007, 43.0704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 4, 17.98, 32, 8.0383, 6.7287, 39.9877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 5, 0.74, 32, 0.7741, 0.0864, 6.0219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CX', NULL, 2.58, 32, 0.2429, 2.0894, 3.0802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 1, 19.34, 32, 11.1282, 5.2992, 50.6708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 2, 14.13, 32, 9.7609, 3.0924, 45.9129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 3, 57.80, 32, 13.6623, 30.4118, 81.1077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 4, 6.16, 32, 5.5478, 0.9197, 31.7248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 5, 2.56, 32, 1.9755, 0.5223, 11.6592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CX', NULL, 1.11, 32, 0.0679, 1.0000, 1.2514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 1, 88.71, 32, 6.7914, 66.3391, 96.9086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 2, 11.29, 32, 6.7914, 3.0914, 33.6609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CX', NULL, 3.84, 32, 0.6138, 2.5901, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 1, 26.67, 32, 13.8246, 7.9181, 60.5920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 2, 0.56, 32, 0.4282, 0.1154, 2.6402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 4, 7.48, 32, 6.6828, 1.1150, 36.6884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 5, 65.30, 32, 20.0364, 23.6637, 91.9506, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CX', NULL, 2.80, 32, 0.7894, 1.1936, 4.4137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 1, 49.20, 32, 18.7514, 17.3361, 81.7318, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 2, 7.42, 32, 5.0189, 1.7743, 26.2348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 3, 0.28, 32, 0.2908, 0.0329, 2.3105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 5, 43.10, 32, 20.2090, 12.3624, 80.2631, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CX', NULL, 1.07, 32, 0.0567, 1.0000, 1.1833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 1, 94.06, 32, 5.5002, 68.0030, 99.1608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 2, 5.66, 32, 5.4749, 0.7348, 32.6971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 5, 0.28, 32, 0.2908, 0.0329, 2.3105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 32, 0.0672, 1.0000, 1.2328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 1, 91.26, 32, 6.6673, 65.5011, 98.2869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 2, 8.47, 32, 6.6751, 1.5709, 34.8918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 5, 0.28, 32, 0.2908, 0.0329, 2.3105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CX', NULL, 1.91, 32, 0.3358, 1.2265, 2.5962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 1, 69.42, 32, 9.1263, 48.5735, 84.5064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 2, 1.78, 32, 1.8066, 0.2204, 12.9643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 3, 5.45, 32, 4.7952, 0.8553, 27.7838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 4, 14.96, 32, 5.9952, 6.3021, 31.5033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 5, 8.40, 32, 6.7393, 1.5120, 35.3735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 32, 0.1331, 1.0000, 1.5014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 1, 84.76, 32, 8.1489, 60.5710, 95.2716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 2, 7.48, 32, 6.6828, 1.1150, 36.6884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 3, 7.76, 32, 6.6721, 1.2400, 36.0302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CX', NULL, 3.24, 32, 0.1250, 2.9868, 3.4967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 1, 1.06, 32, 0.8812, 0.1934, 5.6062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 2, 11.98, 32, 6.9694, 3.4176, 34.3812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 3, 48.67, 32, 14.6820, 22.2419, 75.8704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 4, 38.28, 32, 11.6947, 18.4336, 62.9907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CX', NULL, 4.26, 32, 0.2298, 3.7909, 4.7284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 1, 7.48, 32, 7.5636, 0.8622, 42.8990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 2, 2.06, 32, 1.8461, 0.3244, 11.9675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 3, 3.40, 32, 2.8382, 0.6025, 17.0065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 4, 31.13, 32, 11.9434, 12.6711, 58.4694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 5, 55.93, 32, 7.1986, 41.1598, 69.7183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CX', NULL, 2.15, 32, 0.4956, 1.1433, 3.1650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 1, 56.08, 32, 20.2203, 19.3106, 87.1996, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 2, 8.31, 32, 6.6528, 1.5059, 34.9690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 3, 3.09, 32, 2.5255, 0.5656, 15.1271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 4, 29.16, 32, 14.7570, 8.7465, 63.8598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 5, 3.37, 32, 2.6028, 0.6765, 15.1201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CX', NULL, 2.37, 32, 0.2879, 1.7839, 2.9584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 1, 43.07, 32, 13.0847, 20.3021, 69.1951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 2, 14.96, 32, 8.1717, 4.5297, 39.4670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 3, 22.24, 32, 8.5684, 9.4313, 43.9992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 4, 1.26, 32, 1.0689, 0.2231, 6.8385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 5, 18.47, 32, 8.7224, 6.4994, 42.4705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CX', NULL, 4.23, 32, 0.2785, 3.6593, 4.7952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 1, 9.00, 32, 7.7453, 1.4169, 40.4957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 2, 1.24, 32, 1.2796, 0.1499, 9.5422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 3, 9.02, 32, 6.6605, 1.8597, 34.1650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 4, 19.50, 32, 7.6555, 8.2240, 39.5766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 5, 61.23, 32, 5.8129, 48.9427, 72.2432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 32, 0.2325, 1.4967, 2.4450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 1, 43.14, 32, 10.7829, 23.6410, 65.0352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 2, 31.17, 32, 7.0763, 18.7706, 47.0146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 3, 13.91, 32, 7.0163, 4.6648, 34.8013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 4, 9.01, 32, 7.4710, 1.5184, 38.8516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 5, 2.77, 32, 2.1026, 0.5754, 12.2853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 32, 0.2566, 1.0000, 1.9735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 1, 85.09, 32, 7.0097, 64.9049, 94.6285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 2, 1.24, 32, 1.2796, 0.1499, 9.5422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 3, 5.45, 32, 4.7952, 0.8553, 27.7838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 5, 8.22, 32, 6.6848, 1.4475, 35.3083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 32, 0.1090, 1.0000, 1.3299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 1, 94.62, 32, 5.4509, 66.4447, 99.3640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 3, 5.38, 32, 5.4509, 0.6360, 33.5553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CX', NULL, 1.33, 31, 0.1616, 1.0015, 1.6615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 1, 77.19, 31, 9.7656, 52.1592, 91.3104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 2, 12.46, 31, 6.9204, 3.7510, 34.2131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 3, 10.34, 31, 7.6892, 2.0778, 38.5495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CX', NULL, 2.40, 31, 0.4067, 1.5710, 3.2320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 1, 50.15, 31, 11.3784, 28.4247, 71.8199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 2, 10.28, 31, 6.8230, 2.4654, 34.1719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 3, 14.21, 31, 7.0499, 4.8373, 35.0479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 5, 25.36, 31, 8.8102, 11.6108, 46.7832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CX', NULL, 4.03, 31, 0.3370, 3.3381, 4.7144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 1, 11.35, 31, 7.2161, 2.8768, 35.6437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 2, 8.75, 31, 7.7442, 1.3039, 41.0141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 4, 25.72, 31, 14.2483, 7.0219, 61.3630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 5, 54.18, 31, 12.6773, 29.4119, 77.0358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CX', NULL, 2.63, 31, 0.5309, 1.5429, 3.7115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 1, 38.21, 31, 19.8294, 10.0121, 77.4626, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 2, 12.85, 31, 7.1217, 3.8684, 35.0801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 3, 22.66, 31, 8.8262, 9.4826, 45.0403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 4, 0.56, 31, 0.4331, 0.1158, 2.6787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 5, 25.72, 31, 9.8942, 10.7308, 49.9250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CX', NULL, 2.11, 32, 0.2129, 1.6777, 2.5461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 1, 22.00, 32, 11.5700, 6.6569, 52.7345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 2, 55.56, 32, 17.2255, 23.1570, 83.8386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 3, 17.06, 32, 9.6399, 4.8741, 45.2170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 5, 5.38, 32, 5.4509, 0.6360, 33.5553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CX', NULL, 3.92, 32, 0.1844, 3.5474, 4.2997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 2, 7.16, 32, 5.7881, 1.2897, 31.2905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 3, 18.04, 32, 9.7752, 5.4087, 45.8788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 4, 50.07, 32, 17.2624, 19.6979, 80.3968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 5, 24.72, 32, 11.7535, 8.3041, 54.3526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CX', NULL, 1.31, 32, 0.1242, 1.0604, 1.5672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 1, 74.13, 32, 10.6155, 48.0958, 89.8597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 2, 21.60, 32, 10.2885, 7.3914, 48.7504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 3, 3.02, 32, 2.2574, 0.6450, 13.0328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 4, 1.24, 32, 1.2796, 0.1499, 9.5422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CX', NULL, 2.92, 32, 0.3174, 2.2682, 3.5630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 1, 5.45, 32, 4.7952, 0.8553, 27.7838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 2, 45.82, 32, 15.0005, 19.7793, 74.3571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 3, 12.02, 32, 7.0666, 3.3814, 34.8032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 4, 25.15, 32, 8.7877, 11.4814, 46.5437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 5, 11.56, 32, 8.3161, 2.4273, 40.7143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 32, 0.1513, 1.5179, 2.1352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 1, 27.86, 32, 12.3395, 9.9443, 57.4642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 2, 61.89, 32, 13.9891, 32.6378, 84.4852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 3, 9.96, 32, 7.7350, 1.8715, 39.1079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 4, 0.28, 32, 0.2908, 0.0329, 2.3105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CX', NULL, 1.47, 31, 0.0979, 1.2689, 1.6690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 1, 57.24, 31, 9.0157, 38.6858, 73.9628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 2, 40.76, 31, 8.8608, 24.5388, 59.2793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 3, 0.93, 31, 1.0111, 0.0986, 8.1440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 5, 1.07, 31, 0.8899, 0.1945, 5.6749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 32, 0.2557, 3.8796, 4.9225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 2, 7.48, 32, 6.6828, 1.1150, 36.6884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 3, 2.06, 32, 1.8461, 0.3244, 11.9675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 4, 33.34, 32, 13.6208, 12.5347, 63.5792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 5, 57.12, 32, 15.8541, 26.2426, 83.2982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CX', NULL, 2.87, 31, 0.2370, 2.3812, 3.3490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 1, 15.00, 31, 9.6120, 3.6461, 45.1414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 2, 44.34, 31, 11.8640, 22.9865, 68.0145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 3, 4.69, 31, 2.7942, 1.3574, 14.9913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 4, 11.08, 31, 7.5919, 2.5171, 37.5463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 5, 24.89, 31, 6.0642, 14.5883, 39.1221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CX', NULL, 3.40, 31, 0.3013, 2.7809, 4.0114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 1, 15.28, 31, 9.6172, 3.8041, 45.1262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 2, 10.99, 31, 5.3557, 3.8765, 27.4147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 3, 24.67, 31, 9.6356, 10.1972, 48.5632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 4, 16.98, 31, 6.9198, 6.9848, 35.7913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 5, 32.09, 31, 7.8776, 18.4198, 49.7113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CX', NULL, 4.93, 32, 0.0668, 4.7889, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 4, 7.48, 32, 6.6828, 1.1150, 36.6884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 5, 92.52, 32, 6.6828, 63.3116, 98.8850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CX', NULL, 1.30, 32, 0.1150, 1.0630, 1.5323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 1, 77.85, 32, 9.9910, 51.8784, 91.9695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 2, 18.37, 32, 10.0936, 5.3967, 47.0378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 3, 1.24, 32, 1.2796, 0.1499, 9.5422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 4, 1.24, 32, 1.2796, 0.1499, 9.5422, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 5, 1.30, 32, 0.9277, 0.2979, 5.4500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CX', NULL, 3.65, 31, 0.2715, 3.0966, 4.2057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 1, 1.00, 31, 1.0210, 0.1212, 7.6964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 2, 17.18, 31, 8.5921, 5.6971, 41.5880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 3, 26.08, 31, 16.2408, 5.9371, 66.3433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 4, 27.22, 31, 9.6562, 12.1433, 50.2991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 5, 28.53, 31, 13.8362, 9.0791, 61.4798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 32, 0.1875, 3.5100, 4.2750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 1, 4.72, 32, 3.1873, 1.1525, 17.3736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 3, 28.62, 32, 7.3565, 16.1293, 45.5211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 4, 34.65, 32, 15.5686, 11.5417, 68.3057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 5, 32.01, 32, 13.8649, 11.3819, 63.3234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 32, 0.1990, 3.3323, 4.1441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 1, 17.37, 32, 8.9485, 5.5630, 42.8466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 2, 9.25, 32, 6.6736, 1.9737, 34.0293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 3, 9.99, 32, 6.6848, 2.3767, 33.5803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 4, 9.00, 32, 6.6989, 1.8310, 34.4015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 5, 54.40, 32, 6.4363, 41.2720, 66.9431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CX', NULL, 4.06, 32, 0.2357, 3.5822, 4.5436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 1, 2.38, 32, 2.4522, 0.2822, 17.3491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 2, 8.49, 32, 4.9538, 2.4675, 25.4044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 3, 9.26, 32, 6.7537, 1.9427, 34.4566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 4, 40.19, 32, 9.2360, 23.4836, 59.5341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 5, 39.68, 32, 14.3019, 16.2781, 68.9920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CX', NULL, 2.67, 31, 0.1567, 2.3514, 2.9914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 1, 15.02, 31, 7.1306, 5.3433, 35.6137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 2, 24.05, 31, 9.8484, 9.5240, 48.7786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 3, 43.36, 31, 7.0549, 29.8656, 57.9228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 4, 13.92, 31, 7.5357, 4.2857, 36.8756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 5, 3.65, 31, 2.7359, 0.7680, 15.6490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CX', NULL, 4.70, 31, 0.0950, 4.5069, 4.8951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 4, 29.90, 31, 9.5039, 14.4505, 51.8453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 5, 70.10, 31, 9.5039, 48.1547, 85.5495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CX', NULL, 3.41, 30, 0.1993, 3.0013, 3.8163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 1, 6.48, 30, 5.6287, 1.0244, 31.6604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 2, 22.07, 30, 11.7333, 6.5590, 53.3380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 3, 21.31, 30, 13.5189, 4.9498, 58.4800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 4, 24.37, 30, 14.4723, 6.0755, 61.6204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 5, 25.77, 30, 6.2552, 15.0976, 40.3892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CX', NULL, 4.03, 31, 0.1895, 3.6389, 4.4131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 2, 8.56, 31, 4.9873, 2.4853, 25.5912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 3, 19.27, 31, 13.4654, 3.9153, 58.3018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 4, 33.17, 31, 10.3113, 16.1080, 56.2079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 5, 39.00, 31, 6.2228, 27.2547, 52.1664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CX', NULL, 2.42, 30, 0.2486, 1.9134, 2.9304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 1, 24.92, 30, 12.2585, 7.9962, 55.9006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 2, 29.34, 30, 6.8341, 17.4659, 44.9020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 3, 26.38, 30, 10.1911, 10.9176, 51.1758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 4, 17.33, 30, 9.3374, 5.2383, 44.2889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 5, 2.02, 30, 1.6348, 0.3804, 10.0376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CX', NULL, 4.32, 31, 0.2147, 3.8823, 4.7592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 1, 0.93, 31, 1.0013, 0.1003, 7.9942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 2, 0.99, 31, 1.0190, 0.1211, 7.6785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 3, 14.56, 31, 8.6364, 3.9651, 41.2970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 4, 32.12, 31, 13.3828, 11.8995, 62.3689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 5, 51.40, 31, 15.1070, 23.5231, 78.4339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CX', NULL, 3.87, 30, 0.2332, 3.3953, 4.3493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 1, 8.77, 30, 5.2348, 2.4573, 26.8188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 2, 15.50, 30, 8.2744, 4.7968, 40.0392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 3, 7.61, 30, 6.7935, 1.1280, 37.2805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 4, 15.99, 30, 9.9040, 4.0438, 46.2305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 5, 52.14, 30, 6.8444, 38.3314, 65.6202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.4', 'CT', NULL, 1.20, 31, 0.0820, 1.0296, 1.3645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.4', 'CTP', 1, 80.29, 31, 8.1989, 58.5759, 92.1488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.4', 'CTP', 2, 19.71, 31, 8.1989, 7.8512, 41.4241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.8', 'CT', NULL, 2.79, 32, 0.0950, 2.5968, 2.9844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.8', 'CTP', 2, 20.94, 32, 9.5017, 7.5912, 46.0579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.8', 'CTP', 3, 79.06, 32, 9.5017, 53.9421, 92.4088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 30, 0.4042, 1.0882, 2.7415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 1, 65.88, 30, 12.8276, 37.5356, 86.1147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 2, 8.54, 30, 8.1738, 1.0877, 44.2463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 3, 1.89, 30, 1.7085, 0.2907, 11.2646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 4, 15.61, 30, 7.6219, 5.3583, 37.6542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 5, 8.09, 30, 6.6096, 1.4074, 35.1621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CX', NULL, 2.32, 30, 0.4537, 1.3887, 3.2446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 1, 60.90, 30, 14.0673, 31.7540, 83.9087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 2, 0.31, 30, 0.3258, 0.0357, 2.6240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 3, 9.16, 30, 7.6270, 1.5247, 39.6570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 4, 5.48, 30, 4.0507, 1.1560, 22.3046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 5, 24.15, 30, 9.5586, 9.8699, 48.0698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CX', NULL, 2.40, 30, 0.5080, 1.3658, 3.4437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 1, 61.90, 30, 12.8868, 34.7031, 83.2454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 2, 0.79, 30, 0.8125, 0.0944, 6.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 3, 4.38, 30, 3.8579, 0.6899, 23.1686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 4, 0.79, 30, 0.8125, 0.0944, 6.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 5, 32.14, 30, 12.8664, 12.4162, 61.2848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CX', NULL, 2.37, 30, 0.4125, 1.5304, 3.2176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 1, 44.51, 30, 14.4784, 19.4743, 72.6785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 2, 17.40, 30, 10.2228, 4.6852, 47.4318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 3, 11.61, 30, 7.4336, 2.8970, 36.6250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 4, 9.16, 30, 7.6270, 1.5247, 39.6570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 5, 17.33, 30, 9.9601, 4.8114, 46.4914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CX', NULL, 3.87, 30, 0.4249, 3.0051, 4.7431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 1, 14.64, 30, 9.8155, 3.3239, 46.0914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 2, 8.85, 30, 8.2122, 1.1970, 43.7765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 3, 9.16, 30, 6.6450, 1.9321, 34.0508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 4, 9.17, 30, 8.2199, 1.3219, 43.1852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 5, 58.18, 30, 13.3948, 31.0954, 81.0968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CX', NULL, 3.47, 30, 0.4277, 2.5950, 4.3446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 1, 14.95, 30, 9.8298, 3.4875, 46.0746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 2, 12.25, 30, 8.4035, 2.7464, 40.8503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 3, 19.65, 30, 11.1874, 5.4282, 51.0210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 4, 17.18, 30, 9.1279, 5.2920, 43.5159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 5, 35.97, 30, 14.7686, 13.1458, 67.5859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CX', NULL, 3.59, 30, 0.3198, 2.9400, 4.2482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 1, 6.09, 30, 5.9829, 0.7585, 35.5142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 2, 11.75, 30, 8.3514, 2.5000, 40.8756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 3, 25.43, 30, 11.7167, 8.7920, 54.6840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 4, 30.10, 30, 9.8058, 14.2397, 52.7659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 5, 26.62, 30, 9.4957, 11.8361, 49.5074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CX', NULL, 2.47, 29, 0.3402, 1.7717, 3.1653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 1, 45.79, 29, 13.3696, 21.8923, 71.8004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 2, 0.53, 29, 0.5547, 0.0606, 4.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 3, 22.53, 29, 10.1616, 8.1063, 48.9362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 4, 23.35, 29, 10.6595, 8.2487, 50.7810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 5, 7.81, 29, 6.6200, 1.2712, 35.7796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 30, 0.3794, 2.4783, 4.0304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 1, 17.63, 30, 9.9157, 5.0314, 46.3788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 2, 1.62, 30, 1.0808, 0.4072, 6.1890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 3, 43.52, 30, 16.0719, 16.8246, 74.5834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 4, 12.16, 30, 7.4852, 3.1949, 36.7232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 5, 25.08, 30, 11.8218, 8.4611, 54.7948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CX', NULL, 3.50, 30, 0.3053, 2.8783, 4.1271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 1, 11.54, 30, 8.3587, 2.3858, 41.0463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 2, 7.02, 30, 6.0445, 1.1238, 33.4089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 3, 26.12, 30, 9.5642, 11.3728, 49.3496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 4, 30.26, 30, 9.7804, 14.3962, 52.8208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 5, 25.06, 30, 11.6294, 8.6096, 54.2648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CX', NULL, 3.08, 30, 0.4293, 2.2010, 3.9570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 1, 26.18, 30, 12.0405, 9.0198, 55.9097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 2, 13.87, 30, 8.4385, 3.6592, 40.5780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 3, 13.49, 30, 7.7726, 3.8386, 37.8447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 4, 18.81, 30, 13.5362, 3.6454, 58.6701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 5, 27.65, 30, 11.7357, 10.3253, 55.9215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CX', NULL, 2.65, 30, 0.3156, 2.0085, 3.2996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 1, 21.98, 30, 10.5828, 7.3833, 49.8816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 2, 29.24, 30, 9.7518, 13.6144, 52.0046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 3, 19.92, 30, 9.9019, 6.5310, 46.9588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 4, 19.13, 30, 10.3031, 5.7115, 48.0132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 5, 9.74, 30, 8.2169, 1.5686, 42.1986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CX', NULL, 2.52, 30, 0.3109, 1.8887, 3.1605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 1, 38.54, 30, 12.1147, 18.0541, 64.0926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 2, 6.71, 30, 4.3235, 1.7242, 22.7993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 3, 35.60, 30, 12.8621, 14.9257, 63.5181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 4, 2.04, 30, 2.0894, 0.2453, 15.0092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 5, 17.11, 30, 7.5371, 6.5067, 37.9662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CX', NULL, 1.23, 30, 0.1112, 1.0051, 1.4598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 1, 80.31, 30, 10.2798, 51.9048, 93.9087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 2, 17.71, 30, 10.2523, 4.8568, 47.5685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 3, 1.19, 30, 0.9381, 0.2363, 5.7932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 5, 0.79, 30, 0.8125, 0.0944, 6.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CX', NULL, 4.16, 30, 0.3918, 3.3626, 4.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 1, 16.87, 30, 9.9288, 4.5544, 46.3347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 3, 3.79, 30, 2.5650, 0.9242, 14.2438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 4, 8.54, 30, 8.1738, 1.0877, 44.2463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 5, 70.80, 30, 12.0022, 42.5125, 88.8232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, 30, 0.4718, 1.5771, 3.5072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 1, 54.08, 30, 12.3900, 29.8005, 76.5667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 2, 1.10, 30, 0.8947, 0.2046, 5.6543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 3, 13.09, 30, 8.1700, 3.3498, 39.5504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 5, 31.73, 30, 12.6145, 12.3805, 60.4659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CX', NULL, 1.53, 30, 0.1566, 1.2089, 1.8496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 1, 69.85, 30, 9.7318, 47.3788, 85.6346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 2, 9.47, 30, 8.2307, 1.4492, 42.6936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 3, 19.36, 30, 7.9575, 7.8064, 40.5104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 4, 0.52, 30, 0.5523, 0.0606, 4.3894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 5, 0.79, 30, 0.8125, 0.0944, 6.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 30, 0.1765, 1.0099, 1.7320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 1, 83.91, 30, 8.2046, 60.0773, 94.7586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 2, 0.62, 30, 0.5088, 0.1162, 3.2593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 3, 12.30, 30, 8.1707, 2.8935, 39.7671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 4, 0.79, 30, 0.8125, 0.0944, 6.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 5, 2.38, 30, 2.3096, 0.3173, 15.7102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CX', NULL, 1.41, 30, 0.2456, 1.0000, 1.9121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 1, 80.67, 30, 10.2105, 52.2361, 94.0913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 2, 9.16, 30, 7.6261, 1.5245, 39.6535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 4, 8.86, 30, 8.2084, 1.1997, 43.7448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 5, 1.31, 30, 0.4583, 0.6406, 2.6687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CX', NULL, 1.58, 30, 0.2524, 1.0681, 2.1004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 1, 72.82, 30, 9.5275, 50.0249, 87.7612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 2, 7.68, 30, 6.6025, 1.2238, 35.8438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 3, 8.54, 30, 7.6461, 1.2468, 40.8710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 4, 10.17, 30, 8.2277, 1.7623, 41.6670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 5, 0.79, 30, 0.8125, 0.0944, 6.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CX', NULL, 3.19, 28, 0.3244, 2.5224, 3.8536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 1, 8.93, 28, 8.2145, 1.2180, 43.7957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 2, 14.06, 28, 8.5940, 3.6623, 41.3146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 3, 35.54, 28, 13.0533, 14.6204, 63.9598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 4, 32.24, 28, 15.9157, 9.6403, 67.9619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 5, 9.24, 28, 8.2631, 1.3303, 43.4633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CX', NULL, 3.58, 30, 0.5681, 2.4207, 4.7447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 1, 24.77, 30, 11.8196, 8.2544, 54.6447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 2, 7.06, 30, 6.5951, 0.9640, 37.2360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 3, 8.54, 30, 8.1738, 1.0877, 44.2463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 4, 4.38, 30, 3.8738, 0.6858, 23.2986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 5, 55.25, 30, 16.2614, 24.3326, 82.5743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CX', NULL, 2.38, 30, 0.4171, 1.5259, 3.2320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 1, 53.64, 30, 12.8026, 28.7607, 76.8325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 2, 7.54, 30, 4.5546, 2.0987, 23.6787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 3, 0.71, 30, 0.5524, 0.1461, 3.4170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 4, 23.49, 30, 10.9043, 8.1547, 51.5023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 5, 14.61, 30, 9.0969, 3.7087, 43.1880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CX', NULL, 2.42, 30, 0.4596, 1.4807, 3.3607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 1, 62.64, 30, 11.6638, 37.6966, 82.2929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 2, 0.79, 30, 0.8125, 0.0944, 6.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 3, 0.31, 30, 0.3258, 0.0357, 2.6240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 4, 4.38, 30, 3.8694, 0.6873, 23.2603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 5, 31.88, 30, 11.5732, 13.5971, 58.1925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CX', NULL, 3.72, 30, 0.3863, 2.9298, 4.5097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 1, 24.98, 30, 9.5143, 10.5439, 48.4663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 2, 9.16, 30, 8.1930, 1.3294, 43.0280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 4, 0.62, 30, 0.5122, 0.1149, 3.2947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 5, 65.24, 30, 10.5878, 41.9363, 82.9814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CX', NULL, 1.84, 30, 0.3208, 1.1825, 2.4945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 1, 66.49, 30, 11.6232, 40.5692, 85.2201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 2, 9.64, 30, 8.2194, 1.5251, 42.3600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 3, 8.86, 30, 7.9059, 1.2940, 41.8684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 4, 3.57, 30, 2.4991, 0.8319, 14.0451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 5, 11.45, 30, 7.6527, 2.6854, 37.7115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CX', NULL, 1.58, 30, 0.2617, 1.0490, 2.1193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 1, 78.91, 30, 9.8770, 52.6394, 92.6448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 3, 8.54, 30, 7.6461, 1.2468, 40.8710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 4, 8.86, 30, 7.9059, 1.2940, 41.8684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 5, 3.69, 30, 2.3715, 0.9691, 13.0430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 30, 0.1542, 1.0000, 1.5493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 1, 86.19, 30, 8.2065, 60.3735, 96.2382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 2, 4.54, 30, 3.8961, 0.7527, 23.0086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 3, 8.95, 30, 7.6289, 1.4275, 40.0117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 4, 0.31, 30, 0.3501, 0.0316, 3.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 30, 0.1529, 1.0000, 1.4978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 1, 90.36, 30, 7.6526, 60.8566, 98.2598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 2, 0.79, 30, 0.8125, 0.0944, 6.2451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 3, 8.86, 30, 7.6632, 1.3750, 40.3796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CX', NULL, 1.52, 30, 0.2319, 1.0453, 1.9938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 1, 69.20, 30, 11.9772, 41.5868, 87.6424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 2, 18.18, 30, 11.0429, 4.6438, 50.3540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 3, 4.07, 30, 3.8369, 0.5654, 24.0472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 4, 8.54, 30, 7.6461, 1.2468, 40.8710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CX', NULL, 1.80, 30, 0.3435, 1.0941, 2.4993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 1, 67.70, 30, 11.8706, 40.8491, 86.4168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 2, 13.09, 30, 8.9184, 2.9405, 42.8084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 3, 0.31, 30, 0.3258, 0.0357, 2.6240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 4, 9.64, 30, 7.9468, 1.6260, 40.8004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 5, 9.26, 30, 7.6118, 1.5740, 39.4267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CX', NULL, 3.84, 30, 0.3564, 3.1109, 4.5689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 1, 18.01, 30, 10.2191, 5.0650, 47.4957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 2, 11.44, 30, 7.4190, 2.8073, 36.6132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 4, 9.64, 30, 7.9468, 1.6260, 40.8004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 5, 60.91, 30, 10.5218, 38.6883, 79.3657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CX', NULL, 2.65, 30, 0.4292, 1.7754, 3.5313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 1, 44.96, 30, 12.8705, 21.9908, 70.2934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 2, 8.54, 30, 8.1738, 1.0877, 44.2463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 3, 9.79, 30, 8.2069, 1.5942, 42.0694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 4, 9.64, 30, 8.2507, 1.5141, 42.5396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 5, 27.08, 30, 11.2710, 10.3557, 54.4059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CX', NULL, 1.87, 30, 0.2037, 1.4507, 2.2839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 1, 37.49, 30, 12.7015, 16.5229, 64.5014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 2, 53.23, 30, 15.8283, 23.6678, 80.6850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 3, 1.81, 30, 1.1525, 0.4899, 6.4885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 5, 7.47, 30, 6.5963, 1.1325, 36.2486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CX', NULL, 4.11, 30, 0.3054, 3.4853, 4.7344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 1, 0.41, 30, 0.4196, 0.0485, 3.2986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 2, 20.87, 30, 10.4283, 6.7582, 48.9675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 3, 2.35, 30, 2.1382, 0.3568, 13.9256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 4, 20.08, 30, 11.0043, 5.8235, 50.5296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 5, 56.29, 30, 13.1158, 30.2114, 79.3025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CX', NULL, 1.31, 30, 0.1612, 1.0000, 1.6351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 1, 78.01, 30, 10.5748, 50.1363, 92.6006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 2, 13.45, 30, 8.9799, 3.1072, 42.9471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 3, 8.54, 30, 7.6461, 1.2468, 40.8710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CX', NULL, 2.66, 29, 0.4265, 1.7852, 3.5326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 1, 42.84, 29, 13.2096, 19.8858, 69.3508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 2, 7.25, 29, 4.5397, 1.9253, 23.7560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 3, 2.98, 29, 2.2627, 0.6119, 13.2501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 4, 35.05, 29, 14.1578, 13.1128, 65.8581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 5, 11.89, 29, 8.3777, 2.5539, 40.9816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 30, 0.1355, 1.3805, 1.9348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 1, 56.70, 30, 10.1352, 36.0122, 75.2829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 2, 24.01, 30, 11.5902, 7.9328, 53.6699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 3, 16.13, 30, 7.6098, 5.7380, 37.7987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 4, 3.16, 30, 2.4517, 0.6325, 14.3712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 30, 0.3180, 1.0778, 2.3786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 1, 64.93, 30, 9.6684, 43.7193, 81.5194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 2, 15.99, 30, 8.1211, 5.2383, 39.5915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 3, 9.75, 30, 6.8023, 2.1762, 34.4262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 5, 9.33, 30, 8.2061, 1.3957, 42.7985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CX', NULL, 4.93, 30, 0.0452, 4.8386, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 4, 6.90, 30, 4.5176, 1.7278, 23.7977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 5, 93.10, 30, 4.5176, 76.2023, 98.2722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CX', NULL, 2.84, 30, 0.2817, 2.2593, 3.4115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 1, 9.16, 30, 8.2354, 1.3153, 43.2859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 2, 29.97, 30, 12.1287, 11.6053, 58.2559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 3, 39.33, 30, 10.1212, 21.3985, 60.6824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 4, 11.23, 30, 7.6820, 2.5517, 37.9538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 5, 10.30, 30, 6.4017, 2.7092, 32.1424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CX', NULL, 3.76, 30, 0.3492, 3.0499, 4.4785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 1, 7.06, 30, 6.5951, 0.9640, 37.2360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 2, 16.70, 30, 7.5751, 6.1777, 37.9117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 3, 2.04, 30, 2.0894, 0.2453, 15.0092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 4, 41.14, 30, 13.8614, 17.8160, 69.2666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 5, 33.05, 30, 11.1984, 14.9205, 58.1575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CX', NULL, 1.65, 29, 0.2743, 1.0918, 2.2155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 1, 74.72, 29, 10.5623, 48.4559, 90.2801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 2, 8.58, 29, 8.2069, 1.0880, 44.4571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 4, 10.04, 29, 7.6580, 1.9256, 38.7974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 5, 6.67, 29, 4.9822, 1.3681, 26.9119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CX', NULL, 3.02, 30, 0.3623, 2.2810, 3.7629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 1, 11.94, 30, 8.3158, 2.6219, 40.5970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 2, 25.08, 30, 11.8020, 8.4778, 54.7414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 3, 23.77, 30, 11.0735, 8.2048, 52.1148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 4, 27.24, 30, 10.5525, 11.1929, 52.6605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 5, 11.96, 30, 7.6596, 2.9771, 37.5558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CX', NULL, 3.84, 30, 0.2285, 3.3708, 4.3054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 1, 1.55, 30, 1.0309, 0.3921, 5.9025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 2, 12.33, 30, 8.3796, 2.7993, 40.7075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 3, 12.79, 30, 7.0079, 3.9015, 34.6452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 4, 47.43, 30, 15.9597, 19.5912, 76.9621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 5, 25.90, 30, 11.8442, 9.0040, 55.2577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 30, 0.4156, 2.6267, 4.3268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 1, 21.46, 30, 10.5785, 7.0389, 49.6571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 2, 9.95, 30, 8.2614, 1.6488, 42.1398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 3, 9.33, 30, 8.2061, 1.3957, 42.7985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 4, 17.96, 30, 7.7063, 6.9868, 38.9510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 5, 41.30, 30, 10.1747, 22.9672, 62.4018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CX', NULL, 3.87, 30, 0.2363, 3.3861, 4.3525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 1, 2.69, 30, 2.3397, 0.4409, 14.6861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 2, 3.16, 30, 2.4517, 0.6325, 14.3712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 3, 26.94, 30, 11.3474, 10.1830, 54.5221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 4, 38.95, 30, 10.1473, 21.0480, 60.4309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 5, 28.26, 30, 11.9257, 10.5763, 56.7446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CX', NULL, 2.90, 29, 0.2051, 2.4810, 3.3211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 1, 11.92, 29, 7.4687, 3.0554, 36.7523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 2, 4.87, 29, 3.9506, 0.8862, 22.6918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 3, 64.70, 29, 11.5908, 39.3224, 83.8249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 4, 18.20, 29, 10.3071, 5.1122, 47.8841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 5, 0.31, 29, 0.3262, 0.0359, 2.6269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CX', NULL, 4.62, 30, 0.1677, 4.2734, 4.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 2, 3.16, 30, 2.4517, 0.6325, 14.3712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 3, 6.71, 30, 6.0267, 0.9948, 34.0010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 4, 15.44, 30, 8.7309, 4.4461, 41.7562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 5, 74.68, 30, 10.9442, 47.4488, 90.5964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CX', NULL, 3.69, 29, 0.3854, 2.9025, 4.4815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 1, 17.39, 29, 9.9239, 4.8669, 46.4265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 2, 3.49, 29, 2.4990, 0.7839, 14.1886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 3, 10.94, 29, 8.4496, 2.0358, 42.0584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 4, 28.89, 29, 9.0335, 14.1664, 49.9990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 5, 39.29, 29, 10.6077, 20.6521, 61.6769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CX', NULL, 4.06, 30, 0.1768, 3.6977, 4.4209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 2, 3.78, 30, 2.5658, 0.9215, 14.2535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 3, 18.50, 30, 9.8935, 5.6015, 46.4865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 4, 45.71, 30, 16.0179, 18.3620, 75.9185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 5, 32.00, 30, 12.5359, 12.6531, 60.4560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CX', NULL, 2.90, 30, 0.3030, 2.2841, 3.5236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 1, 16.49, 30, 9.8820, 4.3523, 46.1442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 2, 10.16, 30, 8.1989, 1.7717, 41.5149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 3, 51.45, 30, 12.4447, 27.6697, 74.5925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 4, 10.26, 30, 7.6058, 2.0668, 38.2450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 5, 11.64, 30, 8.3544, 2.4382, 40.9617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CX', NULL, 4.31, 30, 0.1970, 3.9047, 4.7104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 1, 2.38, 30, 2.3096, 0.3173, 15.7102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 2, 0.31, 30, 0.3248, 0.0359, 2.6061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 3, 16.99, 30, 9.1669, 5.1361, 43.6098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 4, 24.84, 30, 11.5299, 8.5454, 53.8889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 5, 55.49, 30, 12.3769, 30.9075, 77.6492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CX', NULL, 4.07, 29, 0.3371, 3.3747, 4.7558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 1, 8.91, 29, 6.3596, 1.9278, 32.7472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 2, 8.89, 29, 8.2178, 1.2059, 43.8129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 3, 2.89, 29, 2.2927, 0.5557, 13.6893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 4, 25.38, 29, 10.5696, 9.7801, 51.6169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 5, 53.93, 29, 12.9484, 28.7010, 77.2967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.4', 'CT', NULL, 1.14, 30, 0.0912, 1.0000, 1.3304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.4', 'CTP', 1, 87.98, 30, 8.3647, 59.2128, 97.3629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.4', 'CTP', 2, 9.64, 30, 8.2138, 1.5270, 42.3282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.4', 'CTP', 3, 2.38, 30, 2.3096, 0.3173, 15.7102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.8', 'CT', NULL, 2.38, 29, 0.1261, 2.1216, 2.6382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.8', 'CTP', 1, 2.56, 29, 2.4732, 0.3429, 16.6915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.8', 'CTP', 2, 56.89, 29, 11.3832, 33.7764, 77.3513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.8', 'CTP', 3, 40.55, 29, 11.7538, 20.0783, 64.9328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CX', NULL, 1.29, 31, 0.1211, 1.0385, 1.5331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 1, 77.78, 31, 10.1807, 51.2459, 92.0990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 2, 19.04, 31, 9.9597, 5.9131, 46.8072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 4, 3.18, 31, 2.3833, 0.6721, 13.7605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CX', NULL, 1.78, 31, 0.2790, 1.2101, 2.3495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 1, 63.03, 31, 13.4474, 34.4134, 84.7141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 2, 9.60, 31, 8.1324, 1.5418, 41.8576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 3, 16.43, 31, 11.1798, 3.5947, 50.9069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 4, 8.22, 31, 7.3599, 1.2050, 39.6486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 5, 2.72, 31, 2.3196, 0.4636, 14.3546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CX', NULL, 1.28, 31, 0.1813, 1.0000, 1.6467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 1, 87.97, 31, 8.6088, 58.1307, 97.4714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 2, 0.13, 31, 0.1334, 0.0145, 1.0851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 3, 10.04, 31, 8.3641, 1.6570, 42.5152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 5, 1.86, 31, 1.4505, 0.3711, 8.7698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CX', NULL, 2.13, 31, 0.3644, 1.3873, 2.8759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 1, 53.37, 31, 14.3174, 26.1142, 78.7481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 2, 18.53, 31, 10.0685, 5.5046, 47.0346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 3, 0.13, 31, 0.1333, 0.0146, 1.0833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 4, 17.53, 31, 7.4945, 6.8694, 37.9953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 5, 10.44, 31, 8.2821, 1.8760, 41.5696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CX', NULL, 4.10, 31, 0.2894, 3.5120, 4.6942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 1, 15.52, 31, 7.6997, 5.2455, 37.8702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 3, 8.83, 31, 8.1456, 1.2124, 43.3323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 4, 9.95, 31, 8.1795, 1.6838, 41.6194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 5, 65.70, 31, 10.7376, 41.9901, 83.5212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CX', NULL, 3.17, 31, 0.2080, 2.7424, 3.5920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 1, 17.90, 31, 7.6323, 7.0218, 38.6418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 2, 28.74, 31, 10.0609, 12.8867, 52.3819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 3, 2.84, 31, 2.3336, 0.5190, 14.1085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 4, 19.74, 31, 11.3192, 5.4098, 51.4119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 5, 30.76, 31, 6.7019, 18.9426, 45.7957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 31, 0.1560, 3.4916, 4.1287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 1, 0.96, 31, 0.8944, 0.1402, 6.2279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 2, 15.64, 31, 7.5805, 5.4270, 37.4767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 3, 19.14, 31, 7.3507, 8.2347, 38.4393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 4, 29.94, 31, 13.4523, 10.3438, 61.2942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 5, 34.31, 31, 8.4811, 19.5009, 52.9750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CX', NULL, 1.87, 29, 0.3578, 1.1325, 2.5982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 1, 51.63, 29, 15.1964, 23.4805, 78.7768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 2, 20.69, 29, 10.4278, 6.6291, 48.9517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 3, 17.20, 29, 10.2687, 4.5273, 47.6381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 4, 10.48, 29, 7.5304, 2.2125, 37.7339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CX', NULL, 2.79, 30, 0.2886, 2.2012, 3.3819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 1, 18.15, 30, 7.4129, 7.3990, 38.0906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 2, 22.30, 30, 9.6753, 8.3916, 47.3468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 3, 35.93, 30, 13.3430, 14.6334, 64.7291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 4, 9.48, 30, 8.1361, 1.4859, 42.1268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 5, 14.13, 30, 7.6082, 4.3670, 37.2370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CX', NULL, 3.91, 30, 0.2456, 3.4065, 4.4110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 1, 3.32, 30, 2.4710, 0.7035, 14.2314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 2, 5.85, 30, 5.7984, 0.7152, 34.8684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 3, 17.19, 30, 8.9048, 5.4603, 42.7315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 4, 43.94, 30, 14.4329, 19.1277, 72.2101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 5, 29.70, 30, 13.8391, 9.8229, 62.1059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CX', NULL, 3.32, 29, 0.4109, 2.4783, 4.1616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 1, 16.24, 29, 7.6577, 5.7681, 38.0534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 2, 14.98, 29, 8.8879, 4.0469, 42.3928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 3, 19.33, 29, 10.0017, 6.0477, 47.1303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 4, 19.45, 29, 8.9443, 6.9765, 43.7438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 5, 30.00, 29, 14.4588, 9.4710, 63.7175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CX', NULL, 2.55, 30, 0.4058, 1.7181, 3.3778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 1, 22.16, 30, 10.3931, 7.6632, 49.3967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 2, 34.33, 30, 9.8007, 17.6879, 55.9850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 3, 19.13, 30, 9.0167, 6.7009, 43.7936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 4, 15.32, 30, 7.6146, 5.1677, 37.5379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 5, 9.06, 30, 7.3105, 1.5958, 37.9542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CX', NULL, 2.28, 30, 0.2491, 1.7742, 2.7930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 1, 21.72, 30, 9.5863, 8.0538, 46.7822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 2, 51.67, 30, 9.0254, 33.7934, 69.1224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 3, 10.46, 30, 8.2933, 1.8730, 41.6776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 4, 8.84, 30, 7.2970, 1.5004, 38.1878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 5, 7.31, 30, 5.5155, 1.4712, 29.4162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CX', NULL, 2.78, 30, 0.6121, 1.5288, 4.0327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 1, 52.15, 30, 14.5665, 24.8246, 78.2408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 2, 0.13, 30, 0.1335, 0.0145, 1.0892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 3, 6.48, 30, 5.5565, 1.0514, 31.1258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 5, 41.25, 30, 16.4830, 14.8701, 73.8337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CX', NULL, 3.32, 30, 0.6572, 1.9761, 4.6645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 1, 41.62, 30, 16.4075, 15.1966, 73.9392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 3, 0.49, 30, 0.5179, 0.0562, 4.1413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 4, 0.49, 30, 0.5179, 0.0562, 4.1413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 5, 57.40, 30, 16.4904, 25.3272, 84.2539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 31, 0.0823, 1.0000, 1.2662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 1, 91.17, 31, 8.0649, 57.1694, 98.7628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 2, 8.34, 31, 8.0300, 1.0545, 43.7336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 4, 0.49, 31, 0.5172, 0.0563, 4.1226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 31, 0.0735, 1.0000, 1.2397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 1, 91.04, 31, 7.3489, 61.7395, 98.4617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 2, 8.96, 31, 7.3489, 1.5383, 38.2605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CX', NULL, 2.05, 31, 0.3534, 1.3286, 2.7723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 1, 62.86, 31, 11.3935, 38.4499, 82.0954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 2, 8.22, 31, 8.0999, 0.9884, 44.5285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 3, 0.13, 31, 0.1333, 0.0146, 1.0833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 4, 18.62, 31, 7.5262, 7.6589, 38.6840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 5, 10.18, 31, 5.6352, 3.1203, 28.5215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 31, 0.1898, 1.0000, 1.7162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 1, 75.35, 31, 13.3469, 41.3342, 92.9894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 2, 16.43, 31, 11.1798, 3.5947, 50.9069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 3, 8.22, 31, 8.0244, 1.0086, 44.0245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CX', NULL, 2.92, 31, 0.3423, 2.2241, 3.6224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 1, 6.47, 31, 5.5502, 1.0527, 31.0403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 2, 31.23, 31, 9.9741, 14.9547, 53.9646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 3, 37.73, 31, 10.9673, 18.9366, 61.1223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 4, 12.64, 31, 7.4352, 3.5301, 36.4001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 5, 11.93, 31, 7.4106, 3.1059, 36.3874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CX', NULL, 4.36, 31, 0.2560, 3.8421, 4.8879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 1, 2.84, 31, 2.3336, 0.5190, 14.1085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 2, 5.84, 31, 5.7905, 0.7168, 34.7590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 3, 8.34, 31, 7.3555, 1.2601, 39.3615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 4, 17.92, 31, 7.4970, 7.1584, 38.2058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 5, 65.05, 31, 13.8668, 34.8798, 86.6118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CX', NULL, 2.70, 30, 0.5618, 1.5484, 3.8463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 1, 31.91, 30, 15.7512, 9.6190, 67.3674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 2, 27.14, 30, 13.5705, 8.3876, 60.2554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 3, 0.13, 30, 0.1335, 0.0145, 1.0901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 4, 20.92, 30, 16.4926, 3.3309, 67.0207, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 5, 19.89, 30, 14.5636, 3.6884, 61.6840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CX', NULL, 2.11, 31, 0.4060, 1.2797, 2.9382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 1, 68.01, 31, 11.5427, 41.8424, 86.2692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 2, 0.88, 31, 0.9210, 0.1019, 7.1421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 3, 6.47, 31, 5.5502, 1.0527, 31.0403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 4, 1.48, 31, 1.5139, 0.1805, 11.1167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 5, 23.16, 31, 9.4424, 9.2526, 47.1089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CX', NULL, 3.97, 31, 0.3390, 3.2758, 4.6606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 1, 9.68, 31, 6.7657, 2.1594, 34.2333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 2, 15.43, 31, 8.9890, 4.2777, 42.6920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 3, 0.13, 31, 0.1334, 0.0145, 1.0851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 4, 17.91, 31, 10.0306, 5.1403, 46.7771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 5, 56.85, 31, 11.8750, 32.8949, 77.9767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CX', NULL, 1.83, 31, 0.2995, 1.2208, 2.4440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 1, 55.65, 31, 14.5913, 27.2800, 80.7574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 2, 20.62, 31, 11.6256, 5.7390, 52.5612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 3, 8.71, 31, 8.0584, 1.1882, 43.0596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 4, 14.90, 31, 9.2153, 3.8181, 43.5800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 5, 0.13, 31, 0.1333, 0.0146, 1.0833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 31, 0.0810, 1.0000, 1.2575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 1, 91.17, 31, 8.0649, 57.1694, 98.7628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 2, 8.71, 31, 8.0584, 1.1882, 43.0596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 5, 0.13, 31, 0.1333, 0.0146, 1.0833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 31, 0.2920, 1.0000, 1.9250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 1, 91.78, 31, 7.3006, 60.7352, 98.7757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 5, 8.22, 31, 7.3006, 1.2243, 39.2648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 31, 0.1627, 1.0000, 1.5234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 1, 89.59, 31, 8.3072, 58.2527, 98.1526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 2, 1.70, 31, 1.7834, 0.1951, 13.2644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 3, 8.71, 31, 8.0584, 1.1882, 43.0596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CX', NULL, 2.61, 31, 0.4745, 1.6441, 3.5820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 1, 40.74, 31, 11.4402, 20.7076, 64.4033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 2, 17.05, 31, 10.0325, 4.6042, 46.6704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 3, 8.22, 31, 8.0244, 1.0086, 44.0245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 4, 8.17, 31, 5.6120, 1.8956, 29.0716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 5, 25.83, 31, 10.5969, 10.1133, 51.8678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CX', NULL, 3.66, 31, 0.3555, 2.9330, 4.3849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 1, 26.56, 31, 9.8149, 11.4551, 50.2610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 3, 6.60, 31, 5.5409, 1.1138, 30.7047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 4, 14.69, 31, 7.7713, 4.6274, 37.9259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 5, 52.16, 31, 12.5207, 28.1232, 75.2337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CX', NULL, 2.55, 30, 0.3002, 1.9399, 3.1680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 1, 31.28, 30, 7.9483, 17.6047, 49.2293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 2, 18.44, 30, 10.2118, 5.3374, 47.5487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 3, 27.36, 30, 9.4689, 12.4494, 49.9529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 4, 9.44, 30, 8.3202, 1.4035, 43.2806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 5, 13.48, 30, 6.6904, 4.5973, 33.4935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CX', NULL, 1.62, 30, 0.1709, 1.2740, 1.9730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 1, 41.35, 30, 17.0084, 14.3797, 74.7387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 2, 55.45, 30, 17.2301, 23.0133, 83.8286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 3, 2.70, 30, 2.1001, 0.5404, 12.4494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 4, 0.50, 30, 0.5254, 0.0568, 4.2022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CX', NULL, 4.59, 30, 0.1533, 4.2804, 4.9075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 2, 0.50, 30, 0.5254, 0.0568, 4.2022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 3, 2.70, 30, 2.1001, 0.5404, 12.4494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 4, 33.71, 30, 15.4001, 11.0477, 67.5502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 5, 63.09, 30, 15.1943, 31.0369, 86.6532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 30, 0.1253, 1.0000, 1.4895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 1, 76.67, 30, 12.5274, 43.9633, 93.2259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 2, 23.33, 30, 12.5274, 6.7741, 56.0367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CX', NULL, 3.09, 30, 0.4526, 2.1624, 4.0139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 1, 8.34, 30, 7.4610, 1.2209, 40.1106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 2, 34.35, 30, 12.8856, 13.9846, 62.7343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 3, 16.41, 30, 8.9983, 4.8835, 42.8896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 4, 21.96, 30, 11.8183, 6.4252, 53.5540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 5, 18.94, 30, 14.7073, 3.1893, 62.3708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CX', NULL, 1.78, 30, 0.3355, 1.0952, 2.4676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 1, 47.26, 30, 15.0212, 20.7159, 75.4544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 2, 44.14, 30, 12.0039, 22.5979, 68.1407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 3, 0.13, 30, 0.1355, 0.0147, 1.1075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 4, 0.13, 30, 0.1354, 0.0147, 1.1057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 5, 8.34, 30, 7.3998, 1.2409, 39.7179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 29, 0.2831, 1.0000, 1.9860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 1, 84.45, 29, 7.6845, 62.0900, 94.7358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 2, 7.20, 29, 5.5785, 1.3855, 30.0185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 5, 8.35, 29, 7.4087, 1.2387, 39.8270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CX', NULL, 4.51, 30, 0.2705, 3.9581, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 1, 0.50, 30, 0.5254, 0.0568, 4.2022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 2, 8.34, 30, 8.1460, 1.0186, 44.5819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 3, 0.84, 30, 0.8850, 0.0973, 6.9034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 4, 20.16, 30, 14.9211, 3.6556, 62.7055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 5, 70.16, 30, 16.0196, 32.9574, 91.8308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CX', NULL, 3.06, 29, 0.2701, 2.5047, 3.6114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 1, 1.65, 29, 1.5921, 0.2227, 11.1485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 2, 40.87, 29, 11.9114, 20.1158, 65.4807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 3, 17.80, 29, 10.2903, 4.8773, 47.7684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 4, 29.41, 29, 16.8910, 7.2934, 68.8046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 5, 10.28, 29, 7.5716, 2.0874, 38.1098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CX', NULL, 3.71, 29, 0.4284, 2.8286, 4.5837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 1, 2.50, 29, 1.8834, 0.5216, 11.1068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 2, 32.33, 29, 13.3616, 12.0313, 62.5388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 3, 10.06, 29, 8.4916, 1.6079, 43.3420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 4, 2.29, 29, 1.5678, 0.5540, 8.9644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 5, 52.83, 29, 15.3710, 24.0431, 79.8451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CX', NULL, 1.92, 29, 0.2796, 1.3521, 2.4974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 1, 57.99, 29, 9.1175, 39.0743, 74.8212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 2, 16.78, 29, 9.1376, 5.0106, 43.5130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 3, 8.41, 29, 8.2176, 1.0221, 44.9517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 4, 8.41, 29, 7.5209, 1.2276, 40.4223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 5, 8.41, 29, 7.4586, 1.2479, 40.0240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CX', NULL, 2.78, 29, 0.3282, 2.1098, 3.4542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 1, 23.52, 29, 9.8717, 9.0846, 48.6244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 2, 24.71, 29, 12.5322, 7.6262, 56.6030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 3, 17.05, 29, 7.6227, 6.3825, 38.2732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 4, 19.49, 29, 10.1875, 6.0176, 47.7872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 5, 15.23, 29, 9.6375, 3.7475, 45.3247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CX', NULL, 3.38, 29, 0.2570, 2.8488, 3.9016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 1, 16.14, 29, 7.6992, 5.6652, 38.1643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 2, 10.01, 29, 5.7369, 2.9301, 29.0788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 3, 8.54, 29, 7.5165, 1.2837, 40.1343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 4, 50.79, 29, 12.5859, 26.8940, 74.3261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 5, 14.52, 29, 9.0310, 3.6841, 42.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 29, 0.2279, 3.1542, 4.0881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 1, 7.60, 29, 5.6178, 1.5748, 29.7436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 2, 11.93, 29, 7.6436, 2.9593, 37.5472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 3, 23.95, 29, 11.3738, 8.0561, 53.0879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 4, 23.79, 29, 11.6965, 7.6890, 53.9251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 5, 32.73, 29, 7.8926, 18.9264, 50.3456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CX', NULL, 3.85, 29, 0.3822, 3.0660, 4.6320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 1, 8.41, 29, 7.5209, 1.2276, 40.4223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 2, 13.38, 29, 11.3071, 2.0508, 53.2622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 3, 2.28, 29, 1.7347, 0.4692, 10.3203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 4, 36.76, 29, 12.3837, 16.3345, 63.3847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 5, 39.17, 29, 15.7236, 14.2837, 71.3325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CX', NULL, 3.31, 31, 0.2926, 2.7133, 3.9086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 1, 3.06, 31, 2.4365, 0.5856, 14.4558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 2, 21.01, 31, 9.5079, 7.6221, 46.1481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 3, 30.61, 31, 11.8738, 12.3446, 58.0109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 4, 32.44, 31, 11.2023, 14.4614, 57.6949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 5, 12.89, 31, 7.6954, 3.5200, 37.4949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CX', NULL, 4.53, 31, 0.2561, 4.0110, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 3, 12.94, 31, 11.1003, 1.9501, 52.6435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 4, 20.71, 31, 7.5181, 9.3003, 39.9521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 5, 66.35, 31, 15.2638, 32.7967, 88.8433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CX', NULL, 3.75, 30, 0.3340, 3.0659, 4.4323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 1, 10.94, 30, 6.5807, 2.9955, 32.8379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 2, 2.23, 30, 2.2352, 0.2799, 15.6517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 3, 26.38, 30, 9.4149, 11.7345, 49.1294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 4, 21.86, 30, 10.5611, 7.3245, 49.7691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 5, 38.58, 30, 14.5400, 15.1884, 68.7833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CX', NULL, 3.79, 31, 0.1965, 3.3904, 4.1930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 1, 1.61, 31, 1.5296, 0.2263, 10.5327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 2, 9.78, 31, 5.6276, 2.8644, 28.5086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 3, 16.42, 31, 7.6022, 5.9620, 37.8489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 4, 52.21, 31, 14.4306, 25.1083, 78.0650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 5, 19.98, 31, 10.0148, 6.4964, 47.2958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CX', NULL, 2.56, 31, 0.2926, 1.9603, 3.1556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 1, 28.81, 31, 6.7904, 17.0704, 44.3148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 2, 25.47, 31, 11.2646, 9.2339, 53.4511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 3, 20.88, 31, 7.8259, 9.1147, 40.9812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 4, 10.78, 31, 7.3235, 2.4882, 36.3930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 5, 14.06, 31, 9.8454, 3.0029, 46.3515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CX', NULL, 3.83, 31, 0.3497, 3.1135, 4.5420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 1, 7.95, 31, 5.5120, 1.8231, 28.6787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 2, 0.88, 31, 0.9210, 0.1019, 7.1421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 3, 21.14, 31, 11.6452, 6.0471, 52.7488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 4, 40.50, 31, 11.6141, 20.2795, 64.5581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 5, 29.53, 31, 10.5138, 12.9913, 54.0409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CX', NULL, 3.91, 31, 0.2856, 3.3294, 4.4959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 1, 2.72, 31, 2.3196, 0.4636, 14.3546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 2, 17.17, 31, 8.9729, 5.4052, 42.9197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 3, 0.74, 31, 0.5701, 0.1536, 3.5048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 4, 44.87, 31, 8.7023, 28.4074, 62.5412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 5, 34.50, 31, 11.1882, 16.0804, 59.1471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.4', 'CT', NULL, 1.09, 31, 0.0812, 1.0000, 1.2518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.4', 'CTP', 1, 91.41, 31, 8.1197, 56.2993, 98.8738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.4', 'CTP', 2, 8.59, 31, 8.1197, 1.1262, 43.7007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.8', 'CT', NULL, 2.33, 31, 0.1267, 2.0693, 2.5868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.8', 'CTP', 2, 67.19, 31, 12.6708, 38.7717, 86.8859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.8', 'CTP', 3, 32.81, 31, 12.6708, 13.1141, 61.2283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CX', NULL, 1.38, 22, 0.2111, 1.0000, 1.8165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 1, 83.34, 22, 8.9035, 56.8652, 94.9956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 2, 4.22, 22, 4.3192, 0.4756, 28.9000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 3, 7.71, 22, 6.5158, 1.2301, 35.9312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 4, 0.81, 22, 0.8395, 0.0942, 6.6618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 5, 3.91, 22, 3.9094, 0.4660, 26.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CX', NULL, 1.77, 22, 0.2840, 1.1763, 2.3576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 1, 64.60, 22, 10.3614, 41.5618, 82.3997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 2, 21.22, 22, 10.0982, 7.1245, 48.6137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 4, 1.25, 22, 1.2985, 0.1405, 10.1709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 5, 12.93, 22, 7.5467, 3.5550, 37.4459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CX', NULL, 1.67, 22, 0.3407, 1.0000, 2.3784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 1, 77.42, 22, 9.8383, 51.5446, 91.7023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 2, 3.10, 22, 2.5672, 0.5376, 15.9125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 3, 4.73, 22, 4.0229, 0.7676, 24.1295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 4, 4.58, 22, 4.6698, 0.5179, 30.6899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 5, 10.17, 22, 7.5396, 1.9964, 38.6426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CX', NULL, 2.25, 22, 0.2509, 1.7282, 2.7719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 1, 51.87, 22, 10.7303, 30.6000, 72.4883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 2, 6.20, 22, 4.6455, 1.2383, 25.8224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 3, 20.73, 22, 10.4259, 6.5319, 49.4532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 4, 7.45, 22, 5.1620, 1.6711, 27.6311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 5, 13.75, 22, 7.0016, 4.4596, 35.2410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CX', NULL, 4.26, 21, 0.3404, 3.5489, 4.9692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 1, 6.72, 21, 6.2540, 0.8892, 36.6149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 2, 12.42, 21, 8.3305, 2.7879, 41.2019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 4, 9.99, 21, 6.6270, 2.3280, 34.0533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 5, 70.88, 21, 11.9301, 42.1633, 89.0458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CX', NULL, 3.49, 22, 0.3438, 2.7717, 4.2016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 1, 10.38, 22, 7.4958, 2.1212, 38.2268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 2, 22.33, 22, 8.5317, 9.3709, 44.4372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 3, 4.58, 22, 4.6698, 0.5179, 30.6899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 4, 33.66, 22, 9.8117, 16.9034, 55.8522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 5, 29.05, 22, 10.4835, 12.4477, 54.1111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CX', NULL, 3.53, 22, 0.2224, 3.0693, 3.9945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 1, 6.47, 22, 6.4241, 0.7536, 38.6298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 3, 39.04, 22, 12.8550, 17.2333, 66.3187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 4, 42.87, 22, 10.9473, 22.8544, 65.5319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 5, 11.62, 22, 7.5654, 2.7656, 37.8241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CX', NULL, 1.88, 22, 0.2140, 1.4351, 2.3250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 1, 59.57, 22, 9.1157, 40.1418, 76.3989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 2, 14.69, 22, 8.0066, 4.3607, 39.4012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 3, 10.38, 22, 6.3676, 2.7133, 32.4714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 4, 8.90, 22, 6.4183, 1.8466, 33.6371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 5, 6.47, 22, 5.4711, 1.0428, 31.2049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CX', NULL, 2.63, 22, 0.2524, 2.1062, 3.1561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 1, 25.61, 22, 7.8611, 12.7351, 44.8116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 2, 26.07, 22, 7.5119, 13.5557, 44.2325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 3, 19.54, 22, 9.4224, 6.5277, 45.7864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 4, 17.15, 22, 7.4159, 6.5381, 38.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 5, 11.62, 22, 7.5654, 2.7656, 37.8241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CX', NULL, 3.26, 22, 0.2211, 2.8048, 3.7246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 1, 14.96, 22, 8.0712, 4.4909, 39.6907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 2, 19.25, 22, 7.5086, 8.0301, 39.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 3, 18.93, 22, 8.7282, 6.6747, 43.2447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 4, 18.08, 22, 9.3683, 5.5943, 45.1279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 5, 28.78, 22, 8.5765, 14.4759, 49.1013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CX', NULL, 3.14, 22, 0.3313, 2.4508, 3.8288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 1, 14.96, 22, 8.0712, 4.4909, 39.6907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 2, 13.75, 22, 6.7417, 4.6579, 34.2077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 3, 27.82, 22, 10.1598, 11.8636, 52.4693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 4, 29.29, 22, 7.9258, 15.7482, 47.8650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 5, 14.18, 22, 8.5120, 3.7143, 41.4400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CX', NULL, 2.83, 22, 0.3952, 2.0105, 3.6540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 1, 29.52, 22, 12.7290, 10.5028, 59.9182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 2, 17.96, 22, 9.7686, 5.2287, 46.4987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 3, 6.47, 22, 5.4711, 1.0428, 31.2049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 4, 31.87, 22, 8.4209, 17.2746, 51.1691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 5, 14.18, 22, 7.5793, 4.3283, 37.6323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CX', NULL, 3.36, 22, 0.4892, 2.3425, 4.3771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 1, 19.14, 22, 12.4520, 4.2536, 55.7803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 2, 17.29, 22, 10.3412, 4.4376, 48.4661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 3, 6.96, 22, 5.3017, 1.3450, 29.1054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 4, 21.68, 22, 7.6942, 9.7338, 41.5281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 5, 34.94, 22, 11.6903, 15.5598, 61.0092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CX', NULL, 1.43, 22, 0.1788, 1.0538, 1.7975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 1, 72.13, 22, 9.9379, 48.0700, 87.8552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 2, 16.89, 22, 8.0492, 5.8055, 40.1063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 3, 7.28, 22, 6.4197, 1.0748, 36.2013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 4, 3.71, 22, 3.8793, 0.4003, 26.9471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CX', NULL, 2.24, 22, 0.4546, 1.2909, 3.1815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 1, 67.38, 22, 11.4433, 41.1622, 85.9147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 2, 2.29, 22, 2.3713, 0.2563, 17.5487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 5, 30.33, 22, 11.3993, 12.4198, 57.2077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CX', NULL, 3.59, 22, 0.4878, 2.5762, 4.6052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 1, 28.61, 22, 11.7977, 10.7600, 57.1230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 2, 8.41, 22, 6.7989, 1.4452, 36.5274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 4, 1.25, 22, 1.2985, 0.1405, 10.1709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 5, 61.73, 22, 12.9492, 34.0321, 83.4509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, 22, 0.1194, 1.0188, 1.5155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 1, 82.25, 22, 7.8470, 60.2417, 93.4059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 2, 10.04, 22, 6.8681, 2.2443, 35.1735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 3, 6.47, 22, 5.4711, 1.0428, 31.2049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 4, 1.25, 22, 1.2985, 0.1405, 10.1709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 22, 0.0563, 1.0000, 1.1936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 1, 94.84, 22, 4.1690, 75.7576, 99.0841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 2, 3.91, 22, 3.9094, 0.4660, 26.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 4, 1.25, 22, 1.2985, 0.1405, 10.1709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CX', NULL, 1.88, 22, 0.2621, 1.3372, 2.4275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 1, 68.19, 22, 8.2065, 49.3940, 82.4821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 2, 4.22, 22, 4.3192, 0.4756, 28.9000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 3, 6.47, 22, 5.4711, 1.0428, 31.2049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 4, 13.41, 22, 8.3624, 3.3468, 40.9148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 5, 7.71, 22, 6.1790, 1.3556, 33.6993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 22, 0.2269, 1.0386, 1.9825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 1, 74.47, 22, 7.8998, 55.1441, 87.3780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 2, 12.93, 22, 6.8123, 4.0504, 34.3267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 3, 6.13, 22, 6.2444, 0.6784, 38.4223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 5, 6.47, 22, 6.0644, 0.8520, 35.7423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CX', NULL, 3.28, 22, 0.2654, 2.7285, 3.8324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 1, 0.81, 22, 0.8395, 0.0942, 6.6618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 2, 22.49, 22, 12.9633, 5.8200, 57.6680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 3, 32.25, 22, 10.6499, 14.7259, 56.7390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 4, 36.74, 22, 10.4063, 18.6247, 59.5732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 5, 7.71, 22, 6.1790, 1.3556, 33.6993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CX', NULL, 4.34, 22, 0.2820, 3.7559, 4.9288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 1, 0.81, 22, 0.8389, 0.0944, 6.6515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 2, 11.16, 22, 8.0496, 2.2675, 40.4686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 3, 11.05, 22, 7.4949, 2.4797, 37.7581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 4, 6.94, 22, 6.3412, 0.9594, 36.4868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 5, 70.04, 22, 11.9651, 41.6633, 88.4419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CX', NULL, 3.40, 22, 0.3993, 2.5745, 4.2354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 1, 10.99, 22, 7.7286, 2.3310, 38.9678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 2, 23.87, 22, 9.6370, 9.4274, 48.5769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 3, 14.88, 22, 8.1169, 4.4077, 39.8594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 4, 14.18, 22, 10.8727, 2.5122, 51.4403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 5, 36.08, 22, 11.9343, 16.1380, 62.3467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 22, 0.4040, 1.5871, 3.2675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 1, 51.54, 22, 11.6966, 28.6538, 73.7990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 2, 8.41, 22, 6.7989, 1.4452, 36.5274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 3, 6.47, 22, 5.9235, 0.8939, 34.6375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 4, 12.93, 22, 8.4048, 3.0499, 41.2252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 5, 20.65, 22, 10.7457, 6.2363, 50.4398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CX', NULL, 4.12, 21, 0.4053, 3.2771, 4.9679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 1, 18.84, 21, 10.0373, 5.5752, 47.7239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 2, 2.44, 21, 2.5331, 0.2721, 18.6898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 4, 5.05, 21, 4.2819, 0.8200, 25.5109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 5, 73.66, 21, 10.6128, 47.1881, 89.7481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CX', NULL, 2.76, 21, 0.5190, 1.6790, 3.8443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 1, 44.31, 21, 15.1630, 18.0856, 74.1359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 3, 10.59, 21, 6.2580, 2.8971, 31.9808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 4, 25.43, 21, 9.8946, 10.3022, 50.3161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 5, 19.67, 21, 9.9626, 6.1691, 47.7066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CX', NULL, 1.63, 22, 0.2941, 1.0210, 2.2443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 1, 79.45, 22, 7.8188, 58.8143, 91.2767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 2, 3.71, 22, 3.8793, 0.4003, 26.9471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 3, 3.91, 22, 3.9094, 0.4660, 26.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 5, 12.93, 22, 7.7521, 3.4272, 38.3386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 22, 0.0130, 1.0000, 1.0395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 1, 98.75, 22, 1.2985, 89.8291, 99.8595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 2, 1.25, 22, 1.2985, 0.1405, 10.1709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CX', NULL, 1.95, 22, 0.3728, 1.1749, 2.7253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 1, 62.85, 22, 13.1725, 34.3544, 84.5387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 2, 11.62, 22, 6.9106, 3.1452, 34.7609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 3, 6.13, 22, 6.2444, 0.6784, 38.4223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 4, 6.47, 22, 6.0644, 0.8520, 35.7423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 5, 12.93, 22, 8.2014, 3.1629, 40.3181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CX', NULL, 2.61, 22, 0.3949, 1.7856, 3.4279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 1, 50.23, 22, 9.6443, 31.1525, 69.2440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 2, 8.53, 22, 6.0429, 1.8269, 31.8293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 3, 0.81, 22, 0.8395, 0.0942, 6.6618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 4, 11.19, 22, 7.4685, 2.5734, 37.5509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 5, 29.24, 22, 11.3240, 11.6885, 56.3242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CX', NULL, 3.55, 22, 0.4407, 2.6369, 4.4700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 1, 25.72, 22, 11.3210, 9.1698, 54.2822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 2, 11.05, 22, 7.9904, 2.2383, 40.2524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 3, 3.91, 22, 3.9094, 0.4660, 26.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 4, 0.81, 22, 0.8395, 0.0942, 6.6618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 5, 58.51, 22, 11.8676, 33.7837, 79.5816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CX', NULL, 3.47, 21, 0.3866, 2.6587, 4.2714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 1, 23.89, 21, 11.1132, 8.0674, 52.9042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 2, 11.81, 21, 8.3939, 2.4331, 41.8371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 3, 7.78, 21, 6.8256, 1.1478, 38.0247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 4, 6.91, 21, 6.7709, 0.8206, 40.0010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 5, 49.60, 21, 10.9222, 28.3427, 70.9973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CX', NULL, 1.48, 21, 0.2278, 1.0038, 1.9541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 1, 65.93, 21, 13.6717, 35.2198, 87.3242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 2, 27.15, 21, 12.5895, 8.9935, 58.4387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 4, 6.91, 21, 6.7709, 0.8206, 40.0010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CX', NULL, 4.50, 21, 0.2254, 4.0331, 4.9733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 2, 5.02, 21, 5.0951, 0.5639, 32.9567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 3, 6.91, 21, 6.7709, 0.8206, 40.0010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 4, 20.81, 21, 11.2585, 5.9419, 52.2147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 5, 67.26, 21, 13.4569, 36.4790, 88.0270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CX', NULL, 1.97, 21, 0.3813, 1.1698, 2.7606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 1, 62.68, 21, 12.3854, 35.7561, 83.5198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 2, 14.80, 21, 9.6570, 3.3953, 46.1867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 3, 4.18, 21, 4.1646, 0.4970, 27.6113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 5, 18.34, 21, 9.8320, 5.4020, 46.9029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CX', NULL, 3.75, 21, 0.3804, 2.9535, 4.5407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 2, 25.12, 21, 12.0935, 8.0653, 56.1903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 3, 17.79, 21, 9.3308, 5.4100, 45.0217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 4, 14.36, 21, 8.1804, 4.0156, 40.1757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 5, 42.73, 21, 16.6562, 15.2850, 75.5298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CX', NULL, 2.23, 21, 0.3043, 1.5983, 2.8679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 1, 41.63, 21, 10.9749, 21.7550, 64.6622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 2, 32.11, 21, 12.9278, 12.0720, 61.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 3, 6.91, 21, 5.7389, 1.1428, 32.3028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 5, 19.34, 21, 9.0883, 6.6416, 44.7012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CX', NULL, 2.39, 21, 0.4216, 1.5060, 3.2648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 1, 38.37, 21, 16.3619, 12.8200, 72.5025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 2, 28.59, 21, 11.7109, 10.7946, 56.9829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 3, 6.91, 21, 6.7586, 0.8238, 39.9058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 4, 8.36, 21, 8.3292, 0.9374, 46.8267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 5, 17.76, 21, 8.8346, 5.7611, 43.2663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 21, 0.2563, 3.9673, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 2, 11.81, 21, 8.3939, 2.4331, 41.8371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 4, 14.37, 21, 8.9333, 3.5608, 43.2778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 5, 73.82, 21, 11.4563, 45.0172, 90.6607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CX', NULL, 3.42, 22, 0.3205, 2.7557, 4.0886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 1, 9.21, 22, 6.4591, 1.9956, 33.5830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 2, 17.51, 22, 8.7236, 5.7034, 42.7064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 3, 22.16, 22, 8.5734, 9.1958, 44.4547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 4, 24.08, 22, 12.1862, 7.3440, 55.9188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 5, 27.04, 22, 10.6550, 10.7562, 53.2586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 21, 0.4155, 2.8287, 4.5620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 1, 6.73, 21, 6.6892, 0.7753, 39.9877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 2, 16.38, 21, 8.7079, 4.9431, 42.4562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 3, 23.42, 21, 9.9578, 8.7601, 49.3332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 4, 7.58, 21, 6.2804, 1.2467, 34.7404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 5, 45.90, 21, 14.7672, 19.7036, 74.5749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CX', NULL, 4.89, 22, 0.0780, 4.7263, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 4, 11.14, 22, 7.8011, 2.3777, 39.2292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 5, 88.86, 22, 7.8011, 60.7708, 97.6223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CX', NULL, 1.58, 22, 0.2906, 1.0000, 2.1824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 1, 67.72, 22, 12.2454, 39.5565, 87.0565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 2, 19.68, 22, 8.9598, 7.0125, 44.3352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 3, 6.13, 22, 6.2444, 0.6784, 38.4223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 5, 6.47, 22, 6.3530, 0.7721, 38.0521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CX', NULL, 2.94, 22, 0.3875, 2.1315, 3.7433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 1, 19.40, 22, 9.1534, 6.6506, 44.8473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 2, 33.38, 22, 11.7839, 14.2713, 60.1328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 3, 6.98, 22, 5.4452, 1.2928, 30.0401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 4, 14.56, 22, 6.6668, 5.2952, 34.1857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 5, 25.68, 22, 10.1691, 10.2425, 51.1359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CX', NULL, 2.72, 22, 0.3669, 1.9601, 3.4863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 1, 34.36, 22, 10.8623, 16.1258, 58.7650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 2, 4.68, 22, 4.6614, 0.5540, 30.1565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 3, 20.72, 22, 7.7501, 8.9255, 41.0798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 4, 34.77, 22, 14.1496, 12.7165, 66.1138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 5, 5.47, 22, 4.5868, 0.9052, 26.8039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CX', NULL, 2.44, 22, 0.3171, 1.7774, 3.0963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 1, 44.74, 22, 11.8696, 22.9756, 68.7221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 2, 18.46, 22, 9.6524, 5.6316, 46.2098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 3, 4.69, 22, 4.7761, 0.5308, 31.2200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 4, 12.59, 22, 8.9156, 2.6046, 43.7080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 5, 19.51, 22, 7.4195, 8.3225, 39.3046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CX', NULL, 3.49, 22, 0.2277, 3.0127, 3.9597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 1, 6.47, 22, 6.0644, 0.8520, 35.7423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 2, 23.00, 22, 8.8879, 9.5203, 45.8953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 3, 23.82, 22, 7.7614, 11.3854, 43.2158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 4, 8.87, 22, 5.4574, 2.3323, 28.3840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 5, 37.84, 22, 8.5162, 22.2849, 56.3827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CX', NULL, 2.24, 22, 0.3155, 1.5853, 2.8975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 1, 36.24, 22, 14.1732, 13.7019, 67.0571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 2, 19.57, 22, 9.4618, 6.5168, 45.9272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 3, 27.99, 22, 10.5806, 11.5387, 53.6596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 4, 16.20, 22, 8.2769, 5.1577, 40.7205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CX', NULL, 4.63, 21, 0.1774, 4.2578, 4.9978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 3, 11.60, 21, 8.2322, 2.3975, 41.1893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 4, 14.03, 21, 7.3711, 4.3597, 36.8642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 5, 74.38, 21, 10.8031, 47.0838, 90.4497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CX', NULL, 3.28, 22, 0.3084, 2.6375, 3.9201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 1, 12.93, 22, 7.0559, 3.8792, 35.3479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 2, 23.98, 22, 9.6494, 9.4962, 48.6761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 3, 12.31, 22, 7.2527, 3.3551, 36.2124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 4, 23.83, 22, 10.0604, 8.9895, 49.7634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 5, 26.95, 22, 11.3904, 9.9708, 55.1324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CX', NULL, 3.35, 22, 0.1958, 2.9459, 3.7604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 1, 10.38, 22, 6.3676, 2.7133, 32.4714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 2, 11.05, 22, 6.2525, 3.2014, 31.8055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 3, 32.14, 22, 9.0051, 16.7176, 52.7821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 4, 25.74, 22, 9.4033, 11.0814, 49.0894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 5, 20.69, 22, 8.8685, 7.8148, 44.5270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CX', NULL, 2.50, 22, 0.2990, 1.8820, 3.1257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 1, 35.06, 22, 9.9839, 17.8263, 57.3370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 2, 19.46, 22, 9.8383, 6.1476, 47.1290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 3, 11.97, 22, 8.1338, 2.6588, 40.3716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 4, 27.04, 22, 9.0357, 12.5078, 48.9959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 5, 6.47, 22, 6.3530, 0.7721, 38.0521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CX', NULL, 4.10, 22, 0.3230, 3.4254, 4.7688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 1, 4.68, 22, 4.6614, 0.5540, 30.1565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 2, 6.47, 22, 6.4241, 0.7536, 38.6298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 3, 16.85, 22, 12.1419, 3.2318, 55.1317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 4, 18.50, 22, 9.8781, 5.4919, 46.9944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 5, 53.51, 22, 15.2480, 24.3441, 80.4629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CX', NULL, 3.89, 22, 0.2639, 3.3428, 4.4405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 2, 19.06, 22, 9.6052, 6.0611, 46.2248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 3, 7.28, 22, 6.0981, 1.1854, 33.9461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 4, 39.09, 22, 8.7677, 22.9820, 57.9876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 5, 34.57, 22, 10.1000, 17.2689, 57.2131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.4', 'CT', NULL, 1.21, 22, 0.0864, 1.0321, 1.3915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.4', 'CTP', 1, 78.82, 22, 8.6408, 55.9138, 91.6085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.4', 'CTP', 2, 21.18, 22, 8.6408, 8.3915, 44.0862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.8', 'CT', NULL, 2.44, 22, 0.1874, 2.0495, 2.8290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.8', 'CTP', 1, 6.47, 22, 6.0644, 0.8520, 35.7423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.8', 'CTP', 2, 43.14, 22, 12.4932, 20.8299, 68.6351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.8', 'CTP', 3, 50.39, 22, 14.7272, 22.9789, 77.5703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CX', NULL, 1.36, 30, 0.1690, 1.0104, 1.7017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 1, 77.91, 30, 8.8808, 55.1057, 91.0140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 2, 15.62, 30, 7.7304, 5.2853, 38.0558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 3, 2.95, 30, 2.8991, 0.3828, 19.4149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 5, 3.52, 30, 3.5433, 0.4298, 23.5630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CX', NULL, 2.41, 31, 0.3971, 1.5966, 3.2188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 1, 52.06, 31, 11.5600, 29.6583, 73.6581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 2, 2.56, 31, 1.8640, 0.5667, 10.7866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 3, 9.35, 31, 4.8558, 3.1039, 24.9442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 4, 24.62, 31, 9.0014, 10.8188, 46.7949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 5, 11.41, 31, 6.3700, 3.4341, 31.8100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CX', NULL, 2.51, 31, 0.2742, 1.9473, 3.0671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 1, 45.76, 31, 8.6334, 29.3056, 63.1858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 2, 13.98, 31, 7.3435, 4.4642, 36.1287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 3, 1.18, 31, 1.1987, 0.1449, 8.9040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 4, 21.96, 31, 8.6174, 9.1515, 43.9998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 5, 17.13, 31, 7.3281, 6.7169, 37.2331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CX', NULL, 2.27, 31, 0.2273, 1.8045, 2.7329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 1, 39.70, 31, 10.7299, 20.8580, 62.1823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 2, 25.05, 31, 10.4816, 9.6550, 51.1045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 3, 12.60, 31, 11.3638, 1.7234, 54.2514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 4, 13.98, 31, 6.5181, 5.1015, 32.9616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 5, 8.67, 31, 4.8994, 2.6104, 25.1438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 31, 0.2369, 4.0360, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 1, 2.81, 31, 2.8789, 0.3353, 19.9206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 2, 6.60, 31, 4.6773, 1.4809, 24.9646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 3, 4.20, 31, 4.0067, 0.5688, 25.1129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 4, 8.57, 31, 6.1474, 1.8540, 31.7539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 5, 77.82, 31, 9.8701, 52.1809, 91.8540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CX', NULL, 3.77, 31, 0.2700, 3.2213, 4.3241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 1, 6.30, 31, 6.1064, 0.8071, 35.7287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 2, 11.09, 31, 5.7497, 3.6539, 29.0971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 3, 14.01, 31, 6.7007, 4.9713, 33.6586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 4, 36.23, 31, 11.8829, 16.5784, 61.8924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 5, 32.37, 31, 10.9938, 14.6471, 57.1682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CX', NULL, 3.78, 31, 0.2234, 3.3224, 4.2349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 1, 2.81, 31, 2.8789, 0.3353, 19.9206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 2, 9.85, 31, 6.0608, 2.6365, 30.5760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 3, 20.98, 31, 9.3691, 7.7244, 45.7111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 4, 39.39, 31, 7.0036, 26.3116, 54.1985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 5, 26.97, 31, 9.9413, 11.6397, 50.8657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CX', NULL, 2.65, 31, 0.4798, 1.6723, 3.6323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 1, 39.22, 31, 12.9116, 17.5953, 66.1112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 2, 14.16, 31, 6.7376, 5.0523, 33.8508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 3, 16.25, 31, 11.3670, 3.4064, 51.6490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 4, 2.87, 31, 2.8479, 0.3658, 19.2220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 5, 27.49, 31, 13.4134, 8.7502, 59.9725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 31, 0.3302, 2.8417, 4.1905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 1, 12.21, 31, 5.6083, 4.5572, 28.8181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 2, 23.21, 31, 7.5632, 11.2766, 41.8306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 3, 6.29, 31, 3.7505, 1.7986, 19.7529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 4, 17.34, 31, 8.0400, 6.2548, 39.7443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 5, 40.95, 31, 12.5931, 19.3135, 66.7624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CX', NULL, 3.73, 31, 0.2708, 3.1806, 4.2869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 1, 2.81, 31, 2.8789, 0.3353, 19.9206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 2, 17.90, 31, 7.4516, 7.1860, 38.0470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 3, 20.77, 31, 7.5203, 9.3479, 40.0003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 4, 20.13, 31, 8.7706, 7.6380, 43.4340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 5, 38.39, 31, 10.7974, 19.6940, 61.2817, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CX', NULL, 3.28, 31, 0.2902, 2.6872, 3.8724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 1, 14.24, 31, 6.5830, 5.2318, 33.3002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 2, 23.30, 31, 9.5383, 9.2649, 47.4647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 3, 3.97, 31, 3.0607, 0.7979, 17.5547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 4, 37.23, 31, 8.3093, 22.2916, 55.0733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 5, 21.27, 31, 8.4273, 8.8111, 43.0193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CX', NULL, 2.17, 30, 0.3276, 1.4990, 2.8392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 1, 45.33, 30, 12.1703, 23.2980, 69.3646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 2, 23.48, 30, 12.5009, 6.8876, 56.0124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 3, 12.56, 30, 5.8467, 4.6144, 29.9103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 4, 6.18, 30, 4.2251, 1.4621, 22.6240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 5, 12.44, 30, 8.1717, 2.9717, 39.7227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CX', NULL, 1.91, 31, 0.2515, 1.3939, 2.4212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 1, 59.69, 31, 9.7927, 39.2030, 77.2686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 2, 11.63, 31, 5.4465, 4.2716, 27.9773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 3, 17.23, 31, 7.7346, 6.4361, 38.6575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 4, 1.13, 31, 1.1438, 0.1429, 8.4303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 5, 10.31, 31, 5.4774, 3.3172, 27.8177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CX', NULL, 1.05, 31, 0.0412, 1.0000, 1.1372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 1, 94.70, 31, 4.1212, 76.9583, 98.9652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 2, 5.30, 31, 4.1212, 1.0348, 23.0417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CX', NULL, 4.06, 31, 0.3689, 3.3018, 4.8087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 1, 18.89, 31, 8.4284, 7.0418, 41.7348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 2, 6.30, 31, 6.2116, 0.7785, 36.5685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 5, 74.81, 31, 9.9697, 50.1984, 89.7393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CX', NULL, 1.82, 30, 0.4241, 1.0000, 2.6873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 1, 71.50, 30, 12.3392, 42.0989, 89.6418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 2, 6.56, 30, 4.3996, 1.5915, 23.3556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 3, 2.94, 30, 2.9134, 0.3747, 19.6317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 4, 6.46, 30, 5.9954, 0.8984, 34.4527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 5, 12.54, 30, 6.6226, 4.0058, 33.0207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CX', NULL, 1.34, 31, 0.1905, 1.0000, 1.7293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 1, 82.55, 31, 7.3262, 62.6081, 93.0409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 2, 7.17, 31, 3.6861, 2.4335, 19.3128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 3, 3.97, 31, 3.0912, 0.7851, 17.7919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 4, 6.30, 31, 6.2116, 0.7785, 36.5685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 31, 0.2013, 1.0000, 1.7315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 1, 86.63, 31, 7.4764, 63.4220, 96.0354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 2, 4.58, 31, 3.6951, 0.8475, 21.2471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 4, 7.68, 31, 6.3921, 1.3036, 34.3971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 5, 1.10, 31, 1.1374, 0.1324, 8.5769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CX', NULL, 1.76, 31, 0.2634, 1.2205, 2.2963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 1, 69.32, 31, 9.6498, 47.2116, 85.0879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 2, 6.30, 31, 5.6819, 0.9336, 32.4316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 3, 6.53, 31, 3.6212, 2.0386, 19.0065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 4, 14.93, 31, 7.5739, 4.9372, 37.2333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 5, 2.92, 31, 2.8678, 0.3793, 19.1914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 31, 0.2152, 1.0000, 1.7702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 1, 87.66, 31, 7.3599, 63.9011, 96.6118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 2, 1.38, 31, 1.4205, 0.1661, 10.5418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 3, 1.18, 31, 1.1987, 0.1449, 8.9040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 4, 9.78, 31, 7.1099, 2.0486, 35.9786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CX', NULL, 3.26, 31, 0.2625, 2.7225, 3.7947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 1, 8.21, 31, 4.9592, 2.2772, 25.5379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 2, 21.89, 31, 7.1316, 10.6798, 39.6454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 3, 24.64, 31, 7.8990, 12.0647, 43.8071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 4, 26.35, 31, 8.9190, 12.2804, 47.7729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 5, 18.90, 31, 9.6028, 6.0915, 45.5869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CX', NULL, 3.92, 31, 0.2906, 3.3223, 4.5093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 1, 13.15, 31, 7.8533, 3.5822, 38.1445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 2, 7.49, 31, 4.7435, 1.9608, 24.6825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 3, 9.81, 31, 6.0618, 2.6162, 30.5903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 4, 13.74, 31, 7.9905, 3.8633, 38.6941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 5, 55.81, 31, 8.3430, 38.7621, 71.5946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CX', NULL, 2.11, 31, 0.3627, 1.3734, 2.8548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 1, 55.73, 31, 14.0226, 28.2787, 80.0722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 2, 17.68, 31, 11.8285, 3.9241, 53.0368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 3, 4.20, 31, 4.0067, 0.5688, 25.1129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 4, 4.25, 31, 4.2867, 0.5141, 27.6122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 5, 18.15, 31, 8.0472, 6.8313, 40.1311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 31, 0.3001, 1.1801, 2.4060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 1, 71.54, 31, 9.0669, 50.3058, 86.1894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 2, 4.01, 31, 3.0689, 0.8112, 17.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 3, 7.68, 31, 5.1024, 1.8746, 26.5658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 4, 7.17, 31, 5.1356, 1.5728, 27.1878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 5, 9.61, 31, 6.6888, 2.1585, 33.8780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CX', NULL, 3.16, 31, 0.3946, 2.3498, 3.9616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 1, 32.12, 31, 11.3545, 14.0416, 57.8177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 2, 13.71, 31, 7.8963, 3.9038, 38.3090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 3, 4.01, 31, 3.0689, 0.8112, 17.5568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 4, 6.82, 31, 4.0209, 1.9706, 21.0409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 5, 43.35, 31, 10.4508, 24.2915, 64.5991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 31, 0.1645, 1.3687, 2.0404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 1, 57.46, 31, 8.8344, 39.2328, 73.8597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 2, 14.63, 31, 5.9791, 6.0528, 31.2953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 3, 27.92, 31, 8.6635, 13.8492, 48.2663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CX', NULL, 1.47, 31, 0.2489, 1.0000, 1.9789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 1, 83.87, 31, 8.0651, 60.6124, 94.6148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 3, 5.58, 31, 4.1729, 1.1572, 22.9565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 4, 6.30, 31, 6.2116, 0.7785, 36.5685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 5, 4.25, 31, 4.2867, 0.5141, 27.6122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CX', NULL, 1.44, 31, 0.2981, 1.0000, 2.0502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 1, 83.20, 31, 11.5193, 47.9196, 96.3862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 2, 1.38, 31, 1.4205, 0.1661, 10.5418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 3, 6.30, 31, 5.6819, 0.9336, 32.4316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 4, 6.30, 31, 5.6819, 0.9336, 32.4316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 5, 2.81, 31, 2.8789, 0.3353, 19.9206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 31, 0.0111, 1.0000, 1.0338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 1, 98.90, 31, 1.1143, 91.7562, 99.8618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 2, 1.10, 31, 1.1143, 0.1382, 8.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CX', NULL, 1.41, 31, 0.1894, 1.0221, 1.7957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 1, 74.58, 31, 8.7538, 53.3312, 88.2844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 2, 16.24, 31, 7.1562, 6.2126, 36.2161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 3, 2.87, 31, 2.8479, 0.3658, 19.2220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 4, 6.30, 31, 6.2116, 0.7785, 36.5685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CX', NULL, 1.71, 31, 0.2088, 1.2821, 2.1349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 1, 62.17, 31, 11.7463, 37.2097, 82.0060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 2, 12.74, 31, 6.3424, 4.3518, 31.8852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 3, 19.73, 31, 8.2489, 7.8171, 41.5900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 4, 2.81, 31, 2.8789, 0.3353, 19.9206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 5, 2.56, 31, 1.8640, 0.5667, 10.7866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CX', NULL, 3.92, 31, 0.3161, 3.2733, 4.5643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 1, 20.30, 31, 8.0802, 8.4108, 41.3931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 3, 9.17, 31, 6.2956, 2.1124, 32.0936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 4, 8.58, 31, 5.7251, 2.0708, 29.4122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 5, 61.95, 31, 8.9051, 42.9430, 77.8831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CX', NULL, 3.17, 31, 0.3053, 2.5456, 3.7927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 1, 26.67, 31, 8.5234, 12.9913, 46.9673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 2, 6.82, 31, 4.3356, 1.7856, 22.7690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 3, 16.11, 31, 8.3048, 5.1937, 40.2508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 4, 23.73, 31, 11.3938, 7.9170, 52.9478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 5, 26.67, 31, 8.6865, 12.8037, 47.3950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CX', NULL, 1.88, 31, 0.1507, 1.5679, 2.1833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 1, 30.22, 31, 7.7319, 17.0023, 47.8032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 2, 52.00, 31, 6.0248, 39.8180, 63.9422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 3, 17.78, 31, 8.4781, 6.2054, 41.4135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CX', NULL, 4.51, 31, 0.1804, 4.1388, 4.8757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 3, 11.48, 31, 6.6389, 3.3020, 32.9951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 4, 26.31, 31, 7.8395, 13.5244, 44.9184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 5, 62.21, 31, 12.2236, 36.2732, 82.6375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 31, 0.0817, 1.0639, 1.3977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 1, 76.92, 31, 8.1719, 56.5543, 89.5083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 2, 23.08, 31, 8.1719, 10.4917, 43.4457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CX', NULL, 2.81, 30, 0.2497, 2.3037, 3.3252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 1, 8.91, 30, 6.1751, 2.0236, 31.6763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 2, 49.17, 30, 12.3489, 26.0412, 72.6561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 3, 14.01, 30, 7.4903, 4.3697, 36.7530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 4, 7.38, 30, 4.6141, 1.9612, 24.0669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 5, 20.53, 30, 9.2292, 7.5141, 45.1031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 31, 0.2430, 1.1576, 2.1501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 1, 58.80, 31, 8.6057, 40.8593, 74.6716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 2, 32.38, 31, 8.0390, 18.4515, 50.3390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 3, 1.13, 31, 1.1438, 0.1429, 8.4303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 5, 7.68, 31, 6.3921, 1.3036, 34.3971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CX', NULL, 1.49, 31, 0.2571, 1.0000, 2.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 1, 73.98, 31, 9.8554, 49.9850, 89.0002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 2, 15.52, 31, 7.9941, 5.0228, 38.9553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 3, 4.20, 31, 4.0067, 0.5688, 25.1129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 5, 6.30, 31, 6.2116, 0.7785, 36.5685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CX', NULL, 4.85, 31, 0.0739, 4.6984, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 3, 4.05, 31, 3.1017, 0.8190, 17.7303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 4, 6.96, 31, 4.1881, 1.9586, 21.8911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 5, 88.99, 31, 5.1470, 73.4364, 95.9405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CX', NULL, 3.29, 31, 0.2182, 2.8447, 3.7359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 1, 7.40, 31, 5.6896, 1.4472, 30.3351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 2, 30.98, 31, 9.9808, 14.7462, 53.7950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 3, 12.78, 31, 6.6814, 4.1281, 33.2606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 4, 22.87, 31, 7.9526, 10.5646, 42.6829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 5, 25.97, 31, 8.2216, 12.7751, 45.6554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CX', NULL, 4.02, 31, 0.2408, 3.5312, 4.5150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 2, 18.37, 31, 6.9153, 8.0685, 36.5954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 3, 6.94, 31, 4.3927, 1.8227, 23.0276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 4, 28.70, 31, 12.1292, 10.7133, 57.4583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 5, 45.99, 31, 13.9124, 21.3390, 72.7729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 31, 0.0586, 4.8174, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 4, 6.30, 31, 5.8554, 0.8797, 33.7604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 5, 93.70, 31, 5.8554, 66.2396, 99.1203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 30, 0.1604, 1.1190, 1.7751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 1, 72.33, 30, 9.6740, 49.3039, 87.5352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 2, 13.59, 30, 7.6714, 3.9713, 37.4332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 3, 12.61, 30, 6.8562, 3.8847, 33.9972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 5, 1.47, 30, 1.5150, 0.1768, 11.2177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CX', NULL, 3.03, 31, 0.3487, 2.3193, 3.7435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 1, 21.21, 31, 8.1414, 9.0486, 42.1287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 2, 25.09, 31, 8.2095, 12.0717, 44.9749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 3, 6.30, 31, 5.6819, 0.9336, 32.4316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 4, 24.16, 31, 8.6941, 10.7806, 45.6360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 5, 23.25, 31, 12.2991, 6.8988, 55.3124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 31, 0.2175, 3.1616, 4.0500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 1, 1.10, 31, 1.1143, 0.1382, 8.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 2, 17.47, 31, 7.7069, 6.6346, 38.6750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 3, 24.65, 31, 7.9037, 12.0611, 43.8215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 4, 33.30, 31, 9.9693, 16.6434, 55.5302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 5, 23.48, 31, 8.8810, 10.0540, 45.7101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 31, 0.3793, 2.9432, 4.4927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 1, 17.73, 31, 7.8536, 6.6947, 39.2886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 2, 13.40, 31, 6.7292, 4.5238, 33.5879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 3, 2.24, 31, 1.6112, 0.5061, 9.3386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 4, 12.60, 31, 6.4682, 4.1655, 32.3612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 5, 54.03, 31, 8.9663, 35.9887, 71.0670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CX', NULL, 4.15, 31, 0.1671, 3.8126, 4.4950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 1, 1.10, 31, 1.1143, 0.1382, 8.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 2, 1.10, 31, 1.1143, 0.1382, 8.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 3, 17.56, 31, 9.8906, 5.0156, 46.2296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 4, 41.77, 31, 7.1442, 28.2525, 56.6539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 5, 38.46, 31, 7.7477, 24.2554, 54.9427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CX', NULL, 3.05, 31, 0.2261, 2.5874, 3.5108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 1, 11.70, 31, 6.1919, 3.7530, 31.0645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 2, 8.57, 31, 5.9218, 1.9640, 30.4937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 3, 49.14, 31, 12.3138, 26.1013, 72.5465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 4, 24.28, 31, 12.0043, 7.7956, 54.8890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 5, 6.30, 31, 6.1064, 0.8071, 35.7287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CX', NULL, 4.61, 31, 0.0910, 4.4249, 4.7967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 4, 38.92, 31, 9.1023, 22.5731, 58.2087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 5, 61.08, 31, 9.1023, 41.7913, 77.4269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CX', NULL, 3.89, 29, 0.1636, 3.5558, 4.2259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 1, 4.17, 29, 3.2011, 0.8380, 18.3292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 2, 4.19, 29, 3.2496, 0.8263, 18.6707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 3, 21.04, 29, 8.2004, 8.8366, 42.2763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 4, 39.58, 29, 9.3451, 22.7306, 59.3243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 5, 31.02, 29, 7.7308, 17.6646, 48.5230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CX', NULL, 3.89, 31, 0.2781, 3.3175, 4.4532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 1, 8.51, 31, 6.2663, 1.7645, 32.4938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 3, 19.84, 31, 9.4661, 6.8405, 45.4954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 4, 37.75, 31, 9.7074, 20.6864, 58.5015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 5, 33.90, 31, 12.2909, 14.3330, 61.1227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CX', NULL, 3.14, 29, 0.2982, 2.5261, 3.7477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 1, 16.61, 29, 8.1352, 5.6404, 39.8795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 2, 7.78, 29, 4.3896, 2.3539, 22.8046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 3, 36.10, 29, 13.8114, 14.2174, 65.8243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 4, 24.33, 29, 12.2592, 7.5979, 55.7098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 5, 15.18, 29, 8.8090, 4.2183, 42.0887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CX', NULL, 4.22, 30, 0.2752, 3.6530, 4.7787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 1, 6.37, 30, 5.7408, 0.9419, 32.7536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 2, 2.95, 30, 2.8991, 0.3824, 19.4188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 3, 10.03, 30, 5.7079, 2.9639, 28.9007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 4, 24.02, 30, 7.8139, 11.6377, 43.1461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 5, 56.63, 30, 11.7319, 32.9559, 77.6213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CX', NULL, 4.33, 30, 0.2217, 3.8810, 4.7878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 1, 5.21, 30, 3.3244, 1.3711, 17.8790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 3, 19.69, 30, 8.4386, 7.6028, 42.2037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 4, 6.33, 30, 3.8060, 1.7856, 20.0743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 5, 68.77, 30, 10.1749, 45.5225, 85.2995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.4', 'CT', NULL, 1.05, 31, 0.0374, 1.0000, 1.1222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.4', 'CTP', 1, 95.42, 31, 3.7393, 78.4051, 99.1697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.4', 'CTP', 2, 4.58, 31, 3.7393, 0.8303, 21.5949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.8', 'CT', NULL, 2.44, 30, 0.1124, 2.2121, 2.6717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.8', 'CTP', 2, 55.81, 30, 11.2359, 33.2201, 76.2301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.8', 'CTP', 3, 44.19, 30, 11.2359, 23.7699, 66.7799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CX', NULL, 2.05, 22, 0.5519, 1.0000, 3.1964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 1, 62.98, 22, 18.2814, 24.9881, 89.6787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 2, 2.14, 22, 2.2092, 0.2449, 16.3637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 3, 1.91, 22, 1.9177, 0.2300, 14.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 4, 32.97, 22, 18.6478, 7.8386, 73.9852, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CX', NULL, 2.47, 22, 0.7304, 1.0000, 3.9859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 1, 57.25, 22, 18.2964, 22.0500, 86.3715, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 2, 4.75, 22, 3.6209, 0.9343, 20.8534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 3, 0.80, 22, 0.8291, 0.0921, 6.6054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 4, 8.49, 22, 6.4826, 1.6077, 34.4774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 5, 28.72, 22, 18.7444, 5.6617, 73.0100, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CX', NULL, 2.02, 22, 0.7546, 1.0000, 3.5883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 1, 74.52, 22, 18.8647, 27.0326, 95.8503, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 5, 25.48, 22, 18.8647, 4.1497, 72.9674, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CX', NULL, 2.27, 22, 0.6237, 1.0000, 3.5638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 1, 56.47, 22, 18.3364, 21.5652, 85.9519, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 2, 5.02, 22, 4.8135, 0.6426, 30.1448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 3, 7.42, 22, 5.0407, 1.7130, 26.9347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 4, 17.57, 22, 9.3658, 5.2646, 44.9948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 5, 13.52, 22, 9.4709, 2.8199, 45.7294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CX', NULL, 4.02, 22, 0.3789, 3.2369, 4.8130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 1, 2.95, 22, 2.3714, 0.5379, 14.5547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 2, 11.38, 22, 11.1618, 1.2704, 56.1893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 3, 13.29, 22, 11.2991, 1.9562, 54.0778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 4, 24.99, 22, 14.3496, 6.3487, 62.0767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 5, 47.39, 22, 17.7980, 16.9525, 79.9011, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CX', NULL, 3.48, 21, 0.6235, 2.1825, 4.7835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 1, 22.95, 21, 14.6265, 5.0387, 62.5808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 2, 13.55, 21, 10.8107, 2.2348, 51.7980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 3, 2.70, 21, 2.8148, 0.2947, 20.6195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 4, 13.85, 21, 6.1526, 5.1996, 32.0352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 5, 46.95, 21, 17.2144, 17.3099, 78.9114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 22, 0.4267, 3.2916, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 1, 12.64, 22, 10.7078, 1.8894, 52.0853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 2, 1.34, 22, 1.3952, 0.1501, 10.8903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 3, 0.80, 22, 0.8360, 0.0904, 6.7177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 4, 25.93, 22, 12.5649, 8.2377, 57.7081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 5, 59.30, 22, 15.1392, 28.3288, 84.2992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CX', NULL, 1.69, 22, 0.1752, 1.3296, 2.0582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 1, 55.23, 22, 12.4599, 30.1957, 77.8658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 2, 22.76, 22, 14.2375, 5.1837, 61.3561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 3, 19.41, 22, 9.4048, 6.4532, 45.6795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 4, 2.60, 22, 2.7180, 0.2868, 19.8967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CX', NULL, 2.37, 22, 0.4224, 1.4930, 3.2497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 1, 39.38, 22, 16.8110, 13.0595, 73.7534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 2, 28.74, 22, 11.3323, 11.3170, 56.0371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 3, 7.46, 22, 4.2755, 2.1731, 22.6169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 4, 4.21, 22, 3.0965, 0.8797, 17.8388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 5, 20.22, 22, 9.7457, 6.7267, 47.0961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CX', NULL, 4.03, 22, 0.3869, 3.2270, 4.8363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 1, 1.26, 22, 1.3679, 0.1281, 11.1970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 2, 16.40, 22, 11.0876, 3.5222, 51.3246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 3, 18.53, 22, 12.8149, 3.7476, 57.0641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 4, 5.54, 22, 3.3830, 1.5075, 18.3637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 5, 58.27, 22, 15.6070, 26.8745, 84.1378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CX', NULL, 3.58, 22, 0.3198, 2.9127, 4.2429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 1, 15.36, 22, 9.5087, 3.8130, 45.3732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 2, 3.97, 22, 3.3249, 0.6717, 20.2135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 3, 26.01, 22, 14.7217, 6.6852, 63.3073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 4, 16.84, 22, 10.2184, 4.2520, 48.0115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 5, 37.81, 22, 12.3589, 16.9320, 64.4633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CX', NULL, 2.47, 22, 0.2601, 1.9251, 3.0067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 1, 30.79, 22, 12.2843, 11.8275, 59.6000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 2, 18.53, 22, 12.0312, 4.1585, 54.4012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 3, 27.79, 22, 14.7715, 7.6843, 64.0111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 4, 19.08, 22, 9.5721, 6.0968, 46.1190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 5, 3.81, 22, 3.8354, 0.4487, 25.8584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CX', NULL, 2.76, 22, 0.4532, 1.8192, 3.7041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 1, 27.04, 22, 14.5701, 7.3914, 63.2589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 2, 19.35, 22, 12.1430, 4.5395, 54.7540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 3, 9.82, 22, 6.8116, 2.1537, 35.0264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 4, 37.97, 22, 18.8036, 10.4206, 76.3027, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 5, 5.82, 22, 4.8810, 0.9600, 28.2535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CX', NULL, 1.10, 22, 0.0610, 1.0000, 1.2285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 1, 91.74, 22, 5.1510, 72.9867, 97.8554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 2, 6.36, 22, 4.8225, 1.2428, 26.7941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 3, 1.91, 22, 1.9177, 0.2300, 14.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CX', NULL, 1.87, 22, 0.4668, 1.0000, 2.8447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 1, 74.39, 22, 12.1009, 43.6700, 91.5856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 2, 5.02, 22, 4.8135, 0.6426, 30.1448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 5, 20.59, 22, 11.7729, 5.4833, 53.6829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CX', NULL, 3.94, 22, 0.5869, 2.7193, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 1, 22.77, 22, 14.5033, 5.0369, 62.1000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 2, 3.17, 22, 3.1807, 0.3794, 22.0034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 3, 2.71, 22, 2.1285, 0.5159, 12.9954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 5, 71.35, 22, 14.9198, 35.3111, 91.9111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CX', NULL, 1.82, 21, 0.2297, 1.3451, 2.3035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 1, 55.88, 21, 12.8171, 29.9845, 78.9326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 2, 20.92, 21, 12.3588, 5.2753, 55.6895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 3, 13.06, 21, 9.7376, 2.4499, 47.3335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 4, 5.15, 21, 4.9244, 0.6594, 30.7722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 5, 4.98, 21, 3.2465, 1.2386, 17.9808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 22, 0.1307, 1.0000, 1.5426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 1, 84.47, 22, 6.3537, 66.5146, 93.7056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 2, 10.79, 22, 5.4538, 3.5927, 28.2104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 3, 1.34, 22, 1.3952, 0.1501, 10.8903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 5, 3.40, 22, 2.7236, 0.6238, 16.4877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CX', NULL, 2.43, 22, 0.5767, 1.2265, 3.6250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 1, 53.73, 22, 17.7183, 20.8727, 83.6397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 2, 6.58, 22, 4.1404, 1.7047, 22.2309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 3, 11.38, 22, 9.5812, 1.7512, 48.0766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 5, 28.31, 22, 11.8954, 10.4495, 57.1918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CX', NULL, 1.11, 22, 0.0945, 1.0000, 1.3091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 1, 96.52, 22, 2.6937, 83.9609, 99.3233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 3, 1.34, 22, 1.3952, 0.1501, 10.8903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 5, 2.14, 22, 2.2092, 0.2449, 16.3637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CX', NULL, 2.71, 22, 0.2868, 2.1094, 3.3023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 1, 11.54, 22, 10.2826, 1.5793, 51.4546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 2, 40.77, 22, 12.5739, 18.9043, 67.0277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 3, 14.06, 22, 6.8366, 4.8033, 34.6683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 4, 32.83, 22, 12.0199, 13.5927, 60.2909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 5, 0.80, 22, 0.8360, 0.0904, 6.7177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CX', NULL, 4.54, 22, 0.4467, 3.6077, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 1, 11.38, 22, 11.1618, 1.2704, 56.1893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 4, 0.80, 22, 0.8291, 0.0921, 6.6054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 5, 87.82, 22, 11.2059, 44.9457, 98.4525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CX', NULL, 4.82, 21, 0.1228, 4.5644, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 3, 1.94, 21, 1.9930, 0.2234, 14.9332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 4, 14.05, 21, 11.5367, 2.1817, 54.5252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 5, 84.00, 21, 11.7460, 45.8884, 97.0156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CX', NULL, 2.93, 22, 0.4872, 1.9121, 3.9385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 1, 48.55, 22, 12.9256, 24.3376, 73.4577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 3, 5.02, 22, 4.8135, 0.6426, 30.1448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 4, 3.24, 22, 2.4246, 0.6682, 14.3197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 5, 43.19, 22, 11.9006, 21.7088, 67.5812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CX', NULL, 4.95, 22, 0.0396, 4.8716, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 3, 1.91, 22, 1.9177, 0.2300, 14.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 4, 0.80, 22, 0.8291, 0.0921, 6.6054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 5, 97.29, 22, 2.1194, 87.0860, 99.4804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CX', NULL, 2.66, 22, 0.3839, 1.8667, 3.4633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 1, 39.64, 22, 12.3498, 18.3332, 65.7660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 2, 15.36, 22, 11.6133, 2.7530, 53.7695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 3, 7.16, 22, 4.9178, 1.6267, 26.4315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 4, 14.56, 22, 9.5677, 3.3267, 45.7584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 5, 23.29, 22, 11.2370, 7.5845, 52.8963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CX', NULL, 2.30, 22, 0.3876, 1.4933, 3.1052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 1, 60.28, 22, 11.4011, 36.0496, 80.3330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 3, 3.39, 22, 2.3338, 0.7933, 13.3722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 4, 22.18, 22, 9.1636, 8.6323, 46.2281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 5, 14.15, 22, 6.8442, 4.8589, 34.7237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CX', NULL, 1.56, 20, 0.3385, 1.0000, 2.2721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 1, 74.06, 20, 12.4109, 42.4792, 91.6895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 2, 11.86, 20, 9.9061, 1.8157, 49.4482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 4, 11.86, 20, 11.6258, 1.2935, 57.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 5, 2.23, 20, 2.3055, 0.2500, 17.2331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 22, 0.0767, 1.0000, 1.2358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 1, 98.09, 22, 1.9177, 85.9167, 99.7700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 5, 1.91, 22, 1.9177, 0.2300, 14.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CX', NULL, 2.26, 22, 0.5154, 1.1848, 3.3286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 1, 55.46, 22, 16.4958, 23.6946, 83.3136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 2, 8.19, 22, 5.2475, 2.0480, 27.5769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 3, 13.29, 22, 10.6322, 2.2008, 51.0781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 4, 1.34, 22, 1.3952, 0.1501, 10.8903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 5, 21.72, 22, 12.2386, 5.8473, 55.3514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CX', NULL, 4.27, 22, 0.4702, 3.2882, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 1, 15.90, 22, 11.6341, 3.0007, 53.5874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 3, 4.51, 22, 3.4012, 0.9058, 19.6183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 4, 0.80, 22, 0.8291, 0.0921, 6.6054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 5, 78.79, 22, 12.1681, 44.9696, 94.4117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CX', NULL, 3.73, 22, 0.5349, 2.6208, 4.8455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 1, 24.76, 22, 14.2909, 6.2561, 61.8650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 2, 2.71, 22, 2.1194, 0.5196, 12.9140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 3, 2.60, 22, 2.7180, 0.2868, 19.8967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 4, 14.32, 22, 9.4157, 3.2789, 45.1880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 5, 55.61, 22, 12.4680, 30.4687, 78.1707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CX', NULL, 4.86, 22, 0.0865, 4.6826, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 1, 1.91, 22, 1.9177, 0.2300, 14.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 4, 6.11, 22, 3.6782, 1.6881, 19.7995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 5, 91.98, 22, 4.2235, 77.7120, 97.4178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CX', NULL, 2.14, 22, 0.3303, 1.4530, 2.8267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 1, 34.48, 22, 16.4546, 10.3692, 70.5301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 2, 34.17, 22, 18.3572, 8.6813, 73.9106, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 3, 16.16, 22, 11.6684, 3.1144, 53.6104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 4, 13.29, 22, 10.6322, 2.2008, 51.0781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 5, 1.91, 22, 1.9177, 0.2300, 14.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CX', NULL, 4.04, 22, 0.3196, 3.3757, 4.7050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 1, 1.91, 22, 1.9177, 0.2300, 14.0833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 2, 13.29, 22, 10.6322, 2.2008, 51.0781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 3, 9.52, 22, 5.0000, 3.0529, 26.0267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 4, 29.42, 22, 18.6426, 6.0518, 72.9481, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 5, 45.86, 22, 17.6337, 16.2071, 78.7687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CX', NULL, 2.07, 22, 0.4079, 1.2266, 2.9233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 1, 51.57, 22, 11.7709, 28.5514, 73.9424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 2, 23.52, 22, 11.0281, 7.9111, 52.3911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 3, 2.14, 22, 2.2092, 0.2449, 16.3637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 4, 11.38, 22, 9.5812, 1.7512, 48.0766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 5, 11.38, 22, 11.1618, 1.2704, 56.1893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CX', NULL, 3.05, 22, 0.4499, 2.1134, 3.9849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 1, 18.31, 22, 11.9756, 4.0673, 54.2285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 2, 22.98, 22, 11.1010, 7.4897, 52.3707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 3, 17.84, 22, 9.2909, 5.4907, 44.7934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 4, 17.23, 22, 9.5657, 4.9080, 45.6483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 5, 23.64, 22, 14.0664, 5.7704, 61.0164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 22, 0.1336, 1.2797, 1.8354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 1, 47.42, 22, 12.2478, 24.5113, 71.4686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 2, 49.41, 22, 11.9039, 26.6178, 72.4445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 3, 3.17, 22, 3.1807, 0.3794, 22.0034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 22, 0.1830, 1.0802, 1.8414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 1, 69.32, 22, 11.9473, 41.2601, 87.9017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 2, 17.96, 22, 11.9296, 3.9071, 54.1075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 3, 11.38, 22, 9.5812, 1.7512, 48.0766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 5, 1.34, 22, 1.3952, 0.1501, 10.8903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CX', NULL, 4.47, 22, 0.1443, 4.1687, 4.7690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 3, 8.42, 22, 5.2867, 2.1631, 27.6704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 4, 36.27, 22, 11.3834, 16.9705, 61.3141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 5, 55.31, 22, 11.8744, 31.3035, 77.0664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CX', NULL, 3.26, 22, 0.3956, 2.4421, 4.0876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 2, 38.69, 22, 12.2362, 17.7504, 64.8453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 3, 22.16, 22, 9.3740, 8.4184, 46.8470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 4, 13.15, 22, 10.4912, 2.1901, 50.5689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 5, 26.01, 22, 14.7158, 6.6892, 63.2925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CX', NULL, 4.01, 22, 0.4214, 3.1380, 4.8907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 2, 14.79, 22, 9.6037, 3.4349, 45.8496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 3, 14.32, 22, 9.4157, 3.2789, 45.1880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 4, 25.55, 22, 13.7961, 7.0606, 60.7985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 5, 45.33, 22, 17.1820, 16.3969, 77.8106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CX', NULL, 4.04, 22, 0.4357, 3.1306, 4.9429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 1, 14.32, 22, 11.3886, 2.3692, 53.5256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 3, 13.42, 22, 7.5957, 3.8292, 37.6407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 4, 12.18, 22, 9.5121, 2.1379, 46.8461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 5, 60.07, 22, 11.8651, 34.9703, 80.8004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CX', NULL, 3.74, 22, 0.5198, 2.6598, 4.8218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 1, 17.20, 22, 11.0506, 3.9744, 51.0527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 2, 10.20, 22, 10.1364, 1.1243, 53.1517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 3, 12.18, 22, 11.2059, 1.5475, 55.0543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 4, 2.14, 22, 1.6750, 0.4118, 10.3499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 5, 58.27, 22, 16.4724, 25.4493, 85.1051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 22, 0.3403, 3.3473, 4.7626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 1, 1.60, 22, 1.2205, 0.3242, 7.5335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 2, 14.79, 22, 10.8879, 2.7973, 51.1381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 3, 3.17, 22, 3.1807, 0.3794, 22.0034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 4, 37.39, 22, 16.2599, 12.3448, 71.6838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 5, 43.05, 22, 18.0476, 14.0556, 77.7480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CX', NULL, 3.38, 22, 0.5442, 2.2468, 4.5104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 1, 26.36, 22, 14.2719, 7.1997, 62.2845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 2, 12.18, 22, 11.2059, 1.5475, 55.0543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 3, 0.80, 22, 0.8360, 0.0904, 6.7177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 4, 18.55, 22, 9.6329, 5.7012, 46.1658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 5, 42.11, 22, 11.4194, 21.5426, 65.8329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CX', NULL, 3.85, 22, 0.3431, 3.1326, 4.5597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 2, 17.20, 22, 11.0909, 3.9520, 51.1998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 3, 29.39, 22, 11.7629, 11.3504, 57.4981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 4, 5.00, 22, 3.1171, 1.3281, 17.0820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 5, 48.41, 22, 13.3477, 23.5916, 74.0333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CX', NULL, 2.91, 22, 0.4535, 1.9642, 3.8505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 1, 24.44, 22, 14.1191, 6.1886, 61.3324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 2, 13.21, 22, 9.5548, 2.6193, 46.2725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 3, 24.15, 22, 9.4044, 9.8678, 48.0823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 4, 23.57, 22, 12.0755, 7.1061, 55.4185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 5, 14.63, 22, 11.4293, 2.4909, 53.4740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CX', NULL, 4.08, 21, 0.2388, 3.5848, 4.5812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 2, 7.79, 21, 5.2484, 1.8058, 27.9479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 3, 26.96, 21, 11.9725, 9.4061, 56.7481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 4, 14.42, 21, 6.0688, 5.6959, 31.9724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 5, 50.83, 21, 12.0340, 27.4680, 73.8416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CX', NULL, 3.83, 22, 0.2143, 3.3843, 4.2758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 1, 1.34, 22, 1.3952, 0.1501, 10.8903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 2, 2.60, 22, 2.7180, 0.2868, 19.8967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 3, 39.59, 22, 12.4067, 18.2200, 65.8394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 4, 24.66, 22, 12.3865, 7.5625, 56.7004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 5, 31.81, 22, 11.9311, 12.9403, 59.4215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CX', NULL, 3.52, 22, 0.3240, 2.8469, 4.1946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 2, 24.59, 22, 11.4138, 8.3148, 53.9793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 3, 24.37, 22, 14.6358, 5.8201, 62.6888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 4, 25.41, 22, 9.4571, 10.7675, 49.0184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 5, 25.63, 22, 14.2982, 6.7524, 62.1205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CX', NULL, 2.29, 22, 0.4114, 1.4336, 3.1446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 1, 44.02, 22, 11.9915, 22.2273, 68.3851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 2, 10.10, 22, 5.5366, 3.0633, 28.5350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 3, 32.36, 22, 12.0942, 13.1678, 60.1532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 5, 13.52, 22, 11.3335, 2.0411, 53.9913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CX', NULL, 3.39, 22, 0.4613, 2.4347, 4.3535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 1, 15.51, 22, 10.7951, 3.2046, 50.4491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 2, 19.01, 22, 12.0952, 4.3784, 54.5966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 3, 11.38, 22, 10.5857, 1.4283, 53.2478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 4, 18.76, 22, 9.4453, 5.9827, 45.5900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 5, 35.34, 22, 11.7117, 15.8425, 61.3424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CX', NULL, 4.41, 22, 0.2269, 3.9369, 4.8806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 1, 2.67, 22, 2.7905, 0.2949, 20.3432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 3, 16.82, 22, 11.1269, 3.7239, 51.3867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 4, 14.78, 22, 9.4289, 3.5299, 45.1350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 5, 65.72, 22, 11.4334, 40.0225, 84.6358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.4', 'CT', NULL, 1.12, 22, 0.0707, 1.0000, 1.2681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.4', 'CTP', 1, 90.49, 22, 4.9794, 74.0695, 96.9398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.4', 'CTP', 2, 6.91, 22, 3.8006, 2.1258, 20.2319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.4', 'CTP', 3, 2.60, 22, 2.7180, 0.2868, 19.8967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.8', 'CT', NULL, 2.63, 22, 0.1564, 2.3088, 2.9594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.8', 'CTP', 1, 0.80, 22, 0.8291, 0.0921, 6.6054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.8', 'CTP', 2, 34.99, 22, 15.4855, 11.5544, 68.9166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.8', 'CTP', 3, 64.21, 22, 15.5430, 30.5331, 87.9857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 24, 0.3155, 1.2997, 2.6049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 1, 60.89, 24, 11.4521, 36.5340, 80.8034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 2, 2.34, 24, 1.3354, 0.7109, 7.4290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 3, 17.43, 24, 9.6564, 5.0046, 45.8229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 4, 19.34, 24, 11.5627, 4.9222, 52.6294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CX', NULL, 1.70, 24, 0.4945, 1.0000, 2.7251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 1, 76.14, 24, 16.4026, 33.0179, 95.3807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 2, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 3, 11.47, 24, 8.2393, 2.3630, 40.9704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 5, 11.62, 24, 8.3654, 2.3819, 41.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CX', NULL, 1.25, 24, 0.1973, 1.0000, 1.6569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 1, 87.99, 24, 9.7809, 51.9224, 98.0267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 2, 0.77, 24, 0.8019, 0.0875, 6.3932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 3, 10.44, 24, 9.5711, 1.3829, 49.2087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 5, 0.81, 24, 0.8537, 0.0892, 6.8884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CX', NULL, 1.57, 24, 0.1990, 1.1565, 1.9796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 1, 74.50, 24, 9.3420, 51.3717, 88.9871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 2, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 3, 20.07, 24, 9.5576, 6.8193, 46.2694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 4, 2.76, 24, 2.2991, 0.4791, 14.3159, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 5, 1.91, 24, 1.9865, 0.2159, 14.8811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CX', NULL, 4.04, 24, 0.3361, 3.3451, 4.7358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 1, 4.41, 24, 3.3744, 0.8755, 19.4530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 2, 20.84, 24, 9.6392, 7.2854, 46.8558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 3, 2.67, 24, 1.8097, 0.6482, 10.3759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 4, 10.44, 24, 8.3257, 1.8137, 42.3798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 5, 61.63, 24, 15.4311, 29.4030, 86.1048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CX', NULL, 2.89, 24, 0.4373, 1.9871, 3.7964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 1, 14.04, 24, 8.5529, 3.6346, 41.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 2, 41.17, 24, 17.9521, 13.1246, 76.4316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 3, 10.73, 24, 8.3484, 1.9418, 42.1747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 4, 9.67, 24, 8.2956, 1.4795, 43.2920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 5, 24.38, 24, 10.1237, 9.3838, 50.1013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CX', NULL, 3.72, 24, 0.2554, 3.1900, 4.2466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 1, 4.86, 24, 4.9488, 0.5551, 31.8585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 2, 17.50, 24, 9.4932, 5.1628, 45.2551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 3, 20.88, 24, 11.5961, 5.8190, 52.9939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 4, 14.46, 24, 8.4290, 3.9653, 40.9049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 5, 42.30, 24, 6.8218, 29.1353, 56.6501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CX', NULL, 1.90, 24, 0.3198, 1.2378, 2.5608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 1, 64.82, 24, 11.0261, 40.3905, 83.3576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 2, 12.51, 24, 9.9031, 2.1523, 48.1700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 3, 1.80, 24, 1.4055, 0.3535, 8.6677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 4, 9.67, 24, 8.3589, 1.4579, 43.6604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 5, 11.20, 24, 8.3886, 2.1560, 41.9291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CX', NULL, 2.87, 24, 0.2756, 2.3012, 3.4413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 1, 19.93, 24, 9.6752, 6.6313, 46.5942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 2, 22.87, 24, 16.4183, 4.1467, 67.0345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 3, 27.04, 24, 16.6159, 6.0962, 67.9119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 4, 10.44, 24, 9.5744, 1.3819, 49.2274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 5, 19.71, 24, 9.8387, 6.3540, 47.0437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CX', NULL, 4.18, 24, 0.2292, 3.7053, 4.6535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 1, 1.98, 24, 2.1106, 0.2141, 16.0413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 2, 15.59, 24, 9.2597, 4.1294, 44.1904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 3, 1.95, 24, 2.0501, 0.2166, 15.4388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 4, 23.45, 24, 9.2379, 9.5557, 47.0410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 5, 57.02, 24, 6.9858, 42.3887, 70.5274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CX', NULL, 3.47, 24, 0.3042, 2.8401, 4.0987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 1, 4.41, 24, 3.3744, 0.8755, 19.4530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 2, 24.42, 24, 9.4102, 10.1167, 48.1254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 3, 12.87, 24, 8.3183, 3.0853, 40.6621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 4, 36.39, 24, 15.8259, 12.2120, 70.1821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 5, 21.90, 24, 11.9371, 6.2072, 54.2952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CX', NULL, 1.71, 24, 0.2349, 1.2237, 2.1956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 1, 53.94, 24, 14.7184, 25.5878, 79.9556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 2, 33.37, 24, 12.9017, 13.1049, 62.4553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 3, 4.59, 24, 2.9050, 1.2038, 15.9501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 4, 3.98, 24, 3.0648, 0.7816, 17.8879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 5, 4.12, 24, 2.8332, 0.9652, 15.9281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CX', NULL, 2.34, 24, 0.3441, 1.6306, 3.0544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 1, 27.61, 24, 9.1443, 12.8973, 49.5666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 2, 38.91, 24, 11.3646, 19.1510, 63.1318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 3, 11.93, 24, 8.3727, 2.5406, 41.3226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 4, 14.71, 24, 8.6353, 3.9851, 41.7337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 5, 6.84, 24, 3.9624, 1.9877, 20.9961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CX', NULL, 1.06, 24, 0.0482, 1.0000, 1.1645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 1, 96.62, 24, 2.0106, 88.8850, 99.0337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 2, 2.34, 24, 1.5353, 0.5939, 8.7729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 5, 1.03, 24, 1.0856, 0.1163, 8.5728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CX', NULL, 1.88, 24, 0.4630, 1.0000, 2.8329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 1, 77.55, 24, 11.6268, 46.4585, 93.2197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 2, 0.77, 24, 0.8019, 0.0875, 6.3932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 5, 21.68, 24, 11.5656, 6.3388, 53.1132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CX', NULL, 4.17, 24, 0.4623, 3.2163, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 1, 20.11, 24, 11.5579, 5.3783, 52.7168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 2, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 5, 79.12, 24, 11.5633, 47.1091, 94.1602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 24, 0.2361, 1.0000, 1.9451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 1, 77.82, 24, 11.6035, 46.6183, 93.3750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 2, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 3, 19.34, 24, 11.4712, 4.9793, 52.3266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 4, 2.07, 24, 2.1717, 0.2299, 16.2385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 24, 0.1262, 1.0000, 1.4659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 1, 86.72, 24, 9.9788, 52.0959, 97.5145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 2, 9.67, 24, 9.5142, 1.1128, 50.4653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 3, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 4, 2.07, 24, 2.1717, 0.2299, 16.2385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 5, 0.77, 24, 0.8019, 0.0875, 6.3932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CX', NULL, 2.11, 24, 0.3739, 1.3318, 2.8787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 1, 61.99, 24, 15.2899, 29.8743, 86.1931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 3, 19.34, 24, 16.5911, 2.5890, 68.3952, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 4, 2.84, 24, 2.3838, 0.4859, 14.8703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 5, 15.83, 24, 8.7050, 4.6424, 42.0815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CX', NULL, 1.68, 24, 0.5807, 1.0000, 2.8783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 1, 80.66, 24, 16.5911, 31.6048, 97.4110, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 4, 9.67, 24, 8.2956, 1.4795, 43.2920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 5, 9.67, 24, 8.2956, 1.4795, 43.2920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CX', NULL, 3.28, 24, 0.2278, 2.8046, 3.7469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 1, 15.62, 24, 8.7159, 4.5038, 42.0973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 2, 9.67, 24, 9.5142, 1.1128, 50.4653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 3, 20.67, 24, 9.7780, 7.0507, 47.2167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 4, 39.58, 24, 15.6017, 14.5239, 71.6402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 5, 14.46, 24, 8.5728, 3.8714, 41.4876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CX', NULL, 4.99, 23, 0.0090, 4.9729, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 4, 0.85, 23, 0.8985, 0.0937, 7.2577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 5, 99.15, 23, 0.8985, 92.7423, 99.9063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CX', NULL, 4.98, 24, 0.0161, 4.9514, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 3, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 5, 99.23, 24, 0.8049, 93.5586, 99.9132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CX', NULL, 3.16, 24, 0.6064, 1.9083, 4.4170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 1, 45.07, 24, 15.2037, 18.7230, 74.5104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 4, 3.44, 24, 2.4244, 0.7824, 13.8821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 5, 51.48, 24, 15.1710, 23.1999, 78.8490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CX', NULL, 2.67, 24, 0.5488, 1.5381, 3.8085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 1, 37.44, 24, 17.4551, 11.3522, 73.6552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 2, 14.74, 24, 9.2936, 3.6117, 44.3893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 3, 11.21, 24, 8.3046, 2.1962, 41.4993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 4, 16.28, 24, 8.7050, 4.9323, 42.1572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 5, 20.33, 24, 11.1919, 5.7604, 51.5908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CX', NULL, 2.46, 24, 0.4076, 1.6176, 3.3039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 1, 48.04, 24, 15.2146, 20.7639, 76.5406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 2, 9.67, 24, 8.2956, 1.4795, 43.2920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 3, 12.39, 24, 8.3493, 2.8005, 40.9784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 4, 7.96, 24, 6.5482, 1.3427, 35.4616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 5, 21.94, 24, 11.1788, 6.7868, 52.0245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CX', NULL, 1.68, 24, 0.3884, 1.0000, 2.4787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 1, 80.70, 24, 11.1678, 48.6842, 94.8536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 4, 9.67, 24, 9.5142, 1.1128, 50.4653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 5, 9.63, 24, 8.4152, 1.4200, 44.0656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 24, 0.2525, 1.0000, 1.8111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 1, 90.37, 24, 8.4152, 55.9344, 98.5800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 4, 9.63, 24, 8.4152, 1.4200, 44.0656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CX', NULL, 1.30, 24, 0.1724, 1.0000, 1.6580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 1, 84.37, 24, 8.6115, 58.3008, 95.4228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 2, 2.99, 24, 2.4074, 0.5486, 14.6569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 3, 10.77, 24, 8.2894, 1.9878, 41.8188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 4, 1.87, 24, 1.4811, 0.3569, 9.1934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CX', NULL, 4.27, 24, 0.3487, 3.5484, 4.9910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 1, 16.63, 24, 8.6527, 5.2005, 42.0421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 2, 1.03, 24, 1.0856, 0.1163, 8.5728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 3, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 4, 1.87, 24, 1.4811, 0.3569, 9.1934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 5, 79.70, 24, 8.9247, 55.6388, 92.4745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CX', NULL, 4.07, 24, 0.5786, 2.8737, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 1, 15.98, 24, 8.5272, 4.8639, 41.4377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 2, 9.67, 24, 8.3589, 1.4579, 43.6604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 5, 74.35, 24, 16.4989, 32.6194, 94.5509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CX', NULL, 4.71, 23, 0.2154, 4.2613, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 2, 0.89, 23, 0.9427, 0.0986, 7.5906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 3, 13.26, 23, 10.5976, 2.2115, 50.8177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 5, 85.85, 23, 10.6923, 49.4382, 97.4118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CX', NULL, 1.54, 22, 0.3530, 1.0000, 2.2702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 1, 73.48, 22, 17.5186, 29.9335, 94.7268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 2, 1.76, 22, 1.0551, 0.4991, 5.9934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 3, 22.46, 22, 17.8062, 3.3377, 70.8325, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 4, 2.31, 22, 2.4181, 0.2545, 17.9930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CX', NULL, 4.46, 23, 0.3502, 3.7341, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 2, 3.14, 23, 2.6245, 0.5392, 16.2497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 3, 22.26, 23, 17.6783, 3.3290, 70.4330, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 5, 74.59, 23, 17.4694, 30.2668, 95.2066, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 23, 0.0875, 1.0000, 1.3056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 1, 87.59, 23, 8.7522, 57.0587, 97.4035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 2, 12.41, 23, 8.7522, 2.5965, 42.9413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CX', NULL, 2.94, 23, 0.4123, 2.0824, 3.7923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 1, 19.55, 23, 11.2297, 5.2396, 51.6518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 2, 38.38, 23, 15.2977, 14.0020, 70.4313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 3, 1.70, 23, 1.3026, 0.3419, 8.0126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 4, 9.53, 23, 6.6160, 2.0975, 34.0961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 5, 30.85, 23, 12.0132, 12.1826, 58.9195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CX', NULL, 1.74, 22, 0.3225, 1.0669, 2.4081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 1, 59.32, 22, 15.5181, 27.6840, 84.7409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 2, 23.46, 22, 9.5202, 9.2395, 48.0053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 3, 3.44, 22, 2.7671, 0.6254, 16.7703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 4, 11.71, 22, 9.1181, 2.0736, 45.3637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 5, 2.07, 22, 1.6268, 0.3981, 10.0781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CX', NULL, 2.26, 23, 0.3464, 1.5395, 2.9761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 1, 35.37, 23, 12.2435, 15.2667, 62.4293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 2, 36.48, 23, 17.9048, 10.3690, 74.0378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 3, 10.66, 23, 9.0453, 1.6364, 46.1047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 4, 1.99, 23, 1.5456, 0.3933, 9.4934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 5, 15.50, 23, 10.8629, 3.1796, 50.6037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 23, 0.3526, 3.8150, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 2, 10.71, 23, 8.8867, 1.7147, 45.1809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 3, 0.85, 23, 0.8842, 0.0971, 7.0258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 4, 11.56, 23, 8.8186, 2.1367, 43.8856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 5, 76.89, 23, 17.5912, 29.9231, 96.2843, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CX', NULL, 3.59, 23, 0.4318, 2.6990, 4.4898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 2, 31.21, 23, 18.3024, 7.1880, 72.6644, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 3, 3.99, 23, 3.1574, 0.7470, 18.6715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 4, 38.94, 23, 16.3892, 13.2486, 72.7063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 5, 25.85, 23, 11.3076, 9.3056, 54.2336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CX', NULL, 3.77, 24, 0.3984, 2.9498, 4.5982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 2, 22.06, 24, 16.4853, 3.7497, 67.2882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 3, 11.21, 24, 9.6368, 1.6738, 48.3402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 4, 34.00, 24, 15.8898, 10.6388, 69.0296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 5, 32.73, 24, 12.0474, 13.5609, 60.1457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CX', NULL, 3.24, 24, 0.4679, 2.2769, 4.2127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 1, 39.33, 24, 10.9119, 20.1128, 62.5432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 2, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 3, 3.10, 24, 2.5156, 0.5647, 15.3062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 4, 9.67, 24, 8.3589, 1.4579, 43.6604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 5, 47.12, 24, 15.3997, 19.8813, 76.1927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CX', NULL, 3.30, 23, 0.6294, 1.9943, 4.6050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 1, 24.39, 23, 17.6292, 4.2524, 70.0806, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 2, 10.28, 23, 10.0953, 1.1689, 52.5911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 3, 9.60, 23, 6.7126, 2.0923, 34.5591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 4, 22.45, 23, 17.5430, 3.4558, 70.0594, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 5, 33.29, 23, 17.3440, 8.9890, 71.5960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 24, 0.2876, 2.8918, 4.0819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 1, 10.30, 24, 7.0416, 2.3202, 35.7140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 2, 15.51, 24, 8.7824, 4.3888, 42.3418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 3, 14.41, 24, 8.4254, 3.9343, 40.8908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 4, 34.75, 24, 10.7627, 16.6316, 58.7070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 5, 25.03, 24, 9.5144, 10.4695, 48.7951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 24, 0.4072, 2.6764, 4.3612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 1, 31.91, 24, 9.7305, 15.6506, 54.2015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 2, 5.84, 24, 5.3508, 0.8219, 31.7049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 3, 1.10, 24, 1.1689, 0.1208, 9.2993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 4, 0.77, 24, 0.8049, 0.0868, 6.4414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 5, 60.38, 24, 10.7447, 37.5732, 79.4228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CX', NULL, 3.24, 24, 0.2127, 2.8015, 3.6816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 1, 3.97, 24, 3.0793, 0.7704, 18.0245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 2, 17.65, 24, 9.4039, 5.3203, 44.9707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 3, 31.43, 24, 16.8390, 8.3466, 69.7682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 4, 44.16, 24, 15.8256, 17.3323, 74.8943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 5, 2.79, 24, 2.3638, 0.4710, 14.8299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CX', NULL, 2.73, 23, 0.2584, 2.1907, 3.2625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 1, 11.06, 23, 6.8420, 2.8561, 34.4760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 2, 35.06, 23, 15.7739, 11.3736, 69.4328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 3, 24.03, 23, 16.8674, 4.4481, 68.2468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 4, 29.85, 23, 12.8305, 10.6652, 60.2576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CX', NULL, 3.78, 24, 0.1908, 3.3826, 4.1719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 2, 9.63, 24, 8.4152, 1.4200, 44.0656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 3, 25.11, 24, 9.1343, 10.9355, 47.8054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 4, 43.16, 24, 11.4563, 22.4233, 66.6162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 5, 22.10, 24, 10.2129, 7.6739, 49.1813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CX', NULL, 2.98, 24, 0.2763, 2.4132, 3.5563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 1, 23.71, 24, 9.3531, 9.6391, 47.5295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 2, 1.10, 24, 1.1689, 0.1208, 9.2993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 3, 37.93, 24, 14.9366, 14.1237, 69.4205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 4, 27.51, 24, 11.4992, 10.3225, 55.5745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 5, 9.75, 24, 6.9589, 2.0600, 35.6797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CX', NULL, 2.84, 24, 0.3403, 2.1383, 3.5462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 1, 19.08, 24, 9.7564, 5.9984, 46.5657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 2, 18.90, 24, 9.7812, 5.8605, 46.5942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 3, 25.91, 24, 9.4560, 11.2103, 49.2104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 4, 30.92, 24, 17.7566, 7.4238, 71.4207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 5, 5.18, 24, 3.5555, 1.2085, 19.6256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CX', NULL, 2.52, 24, 0.2923, 1.9143, 3.1236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 1, 36.64, 24, 10.2988, 18.7661, 59.1481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 2, 6.17, 24, 5.4600, 0.9277, 31.6197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 3, 26.64, 24, 9.2805, 11.9691, 49.2344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 4, 29.74, 24, 11.0084, 12.4589, 55.7270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 5, 0.81, 24, 0.8537, 0.0892, 6.8884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CX', NULL, 4.22, 24, 0.2311, 3.7403, 4.6966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 1, 3.97, 24, 3.0793, 0.7704, 18.0245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 2, 9.67, 24, 8.2956, 1.4795, 43.2920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 3, 0.77, 24, 0.8019, 0.0875, 6.3932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 4, 31.74, 24, 12.3822, 12.4736, 60.2619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 5, 53.86, 24, 11.1680, 31.5393, 74.7300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CX', NULL, 3.10, 24, 0.3841, 2.3076, 3.8966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 1, 9.67, 24, 8.2956, 1.4795, 43.2920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 2, 20.07, 24, 9.5576, 6.8193, 46.2694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 3, 40.36, 24, 10.9464, 20.8979, 63.4217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 4, 10.18, 24, 6.5194, 2.5263, 33.1282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 5, 19.72, 24, 9.2138, 6.8643, 45.0188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.4', 'CT', NULL, 1.10, 24, 0.0663, 1.0000, 1.2375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.4', 'CTP', 1, 89.97, 24, 6.6327, 66.2256, 97.6224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.4', 'CTP', 2, 10.03, 24, 6.6327, 2.3776, 33.7744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.8', 'CT', NULL, 2.52, 24, 0.1768, 2.1558, 2.8874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.8', 'CTP', 1, 5.84, 24, 5.3542, 0.8208, 31.7324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.8', 'CTP', 2, 36.16, 24, 15.4898, 12.3834, 69.4150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.8', 'CTP', 3, 58.00, 24, 15.7360, 26.6300, 84.0127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 20, 0.2864, 1.0000, 2.1284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 1, 63.38, 20, 17.8412, 25.7231, 89.6348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 2, 20.68, 20, 14.6648, 3.8566, 62.8757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 3, 15.62, 20, 14.1294, 1.9255, 63.5755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 4, 0.33, 20, 0.2585, 0.0622, 1.6971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CX', NULL, 2.91, 20, 0.5471, 1.7671, 4.0574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 1, 32.51, 20, 17.4302, 8.3708, 71.7548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 2, 0.53, 20, 0.4292, 0.0976, 2.8397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 3, 32.96, 20, 17.5794, 8.5088, 72.2153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 4, 11.21, 20, 8.7551, 1.9642, 44.3130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 5, 22.79, 20, 14.6925, 4.8875, 62.8880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CX', NULL, 3.13, 20, 0.6714, 1.7211, 4.5316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 1, 42.45, 20, 17.9004, 13.7300, 77.3697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 2, 0.37, 20, 0.2919, 0.0694, 1.9193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 3, 0.16, 20, 0.1738, 0.0178, 1.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 4, 16.13, 20, 14.1189, 2.1189, 63.0834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 5, 40.89, 20, 17.7441, 12.9519, 76.2776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CX', NULL, 2.40, 20, 0.5489, 1.2478, 3.5456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 1, 42.49, 20, 17.9007, 13.7552, 77.3936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 2, 17.85, 20, 14.1482, 2.8034, 62.0785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 3, 18.40, 20, 14.2377, 3.0072, 62.1331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 5, 21.25, 20, 14.5765, 4.1774, 62.5557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 20, 0.0180, 4.9384, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 2, 0.16, 20, 0.1731, 0.0175, 1.4942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 4, 1.90, 20, 1.7089, 0.2850, 11.6417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 5, 97.93, 20, 1.7225, 88.8638, 99.6460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CX', NULL, 3.64, 20, 0.5935, 2.3951, 4.8796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 1, 15.62, 20, 14.2135, 1.9005, 63.8840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 2, 17.85, 20, 14.1472, 2.8038, 62.0750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 4, 20.23, 20, 14.3412, 3.7997, 61.9644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 5, 46.30, 20, 18.2161, 15.6838, 79.9798, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CX', NULL, 3.98, 20, 0.3312, 3.2863, 4.6726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 1, 0.16, 20, 0.1731, 0.0175, 1.4942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 3, 41.71, 20, 18.1446, 13.0483, 77.3354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 4, 17.98, 20, 14.2082, 2.8354, 62.2182, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 5, 40.15, 20, 17.8918, 12.3707, 76.1168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CX', NULL, 2.93, 20, 0.6603, 1.5497, 4.3137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 1, 40.34, 20, 18.1442, 12.2448, 76.6122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 2, 2.83, 20, 2.0619, 0.6014, 12.2770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 3, 16.11, 20, 14.1182, 2.1116, 63.0971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 4, 4.78, 20, 3.5436, 0.9726, 20.3939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 5, 35.95, 20, 17.8498, 9.9735, 73.9802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CX', NULL, 3.48, 19, 0.4211, 2.5958, 4.3654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 1, 0.85, 19, 0.5405, 0.2198, 3.1983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 2, 20.36, 19, 16.3678, 2.9733, 68.0676, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 3, 29.95, 19, 17.8075, 6.7060, 71.7802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 4, 27.59, 19, 16.9476, 6.0230, 69.3666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 5, 21.26, 19, 16.4256, 3.3223, 67.9640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CX', NULL, 3.70, 19, 0.4925, 2.6623, 4.7318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 1, 2.23, 19, 2.0182, 0.3256, 13.7490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 2, 19.16, 19, 16.3434, 2.5192, 68.5046, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 3, 29.05, 19, 17.7917, 6.2605, 71.5169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 4, 5.77, 19, 5.5759, 0.7058, 34.5505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 5, 43.78, 19, 19.4853, 12.8604, 80.4255, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CX', NULL, 3.39, 19, 0.6343, 2.0572, 4.7227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 1, 18.92, 19, 16.3501, 2.4273, 68.6518, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 2, 10.59, 19, 9.9514, 1.2836, 51.8754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 3, 24.29, 19, 16.7853, 4.5005, 68.5842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 4, 4.98, 19, 3.6079, 1.0459, 20.6369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 5, 41.22, 19, 19.5090, 11.4423, 79.1973, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CX', NULL, 2.96, 19, 0.6746, 1.5401, 4.3748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 1, 37.02, 19, 19.6303, 9.1121, 77.5145, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 2, 1.04, 19, 0.6190, 0.2964, 3.5846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 3, 9.62, 19, 6.6084, 2.1089, 34.4510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 4, 33.81, 19, 17.9665, 8.6379, 73.3970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 5, 18.51, 19, 16.3609, 2.2739, 68.9242, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CX', NULL, 3.34, 18, 0.5547, 2.1652, 4.5057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 1, 18.74, 18, 16.3854, 2.3271, 69.0646, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 2, 1.04, 18, 0.6213, 0.2936, 3.6197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 3, 26.89, 18, 16.9337, 5.6403, 69.3626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 4, 34.58, 18, 18.0393, 8.9496, 73.9793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 5, 18.74, 18, 16.3845, 2.3280, 69.0608, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CX', NULL, 1.44, 18, 0.2412, 1.0000, 1.9516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 1, 67.75, 18, 17.9124, 27.1446, 92.2167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 2, 20.23, 18, 16.3666, 2.8971, 68.3050, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 3, 12.02, 18, 10.1966, 1.7551, 51.0941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CX', NULL, 4.21, 19, 0.5062, 3.1470, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 1, 5.47, 19, 4.2157, 1.0318, 24.2950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 2, 18.90, 19, 16.3482, 2.4187, 68.6602, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 4, 0.39, 19, 0.2441, 0.1027, 1.4481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 5, 75.25, 19, 16.5684, 31.9294, 95.1688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CX', NULL, 2.86, 19, 0.7138, 1.3561, 4.3554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 1, 37.81, 19, 18.2728, 10.6183, 75.6754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 2, 20.74, 19, 16.3608, 3.1332, 67.9241, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 3, 0.39, 19, 0.3112, 0.0713, 2.0731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 4, 0.19, 19, 0.2070, 0.0201, 1.8186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 5, 40.87, 19, 19.5077, 11.2514, 79.0267, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CX', NULL, 1.07, 20, 0.0524, 1.0000, 1.1798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 1, 96.24, 20, 2.6884, 84.3835, 99.1835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 2, 0.51, 20, 0.4252, 0.0896, 2.8686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 3, 3.24, 20, 2.5717, 0.6002, 15.7012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 20, 0.0243, 1.0000, 1.0825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 1, 98.42, 20, 1.1894, 92.6255, 99.6778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 2, 0.33, 20, 0.2585, 0.0622, 1.6971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 3, 1.09, 20, 1.0077, 0.1548, 7.2419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 5, 0.16, 20, 0.1738, 0.0178, 1.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 20, 0.0459, 1.0000, 1.1441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 1, 97.35, 20, 2.3457, 84.5513, 99.5969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 2, 0.49, 20, 0.4052, 0.0868, 2.7240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 3, 2.16, 20, 2.2590, 0.2339, 17.1635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CX', NULL, 1.50, 20, 0.4233, 1.0000, 2.3848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 1, 82.17, 20, 14.1515, 37.9010, 97.2063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 2, 1.72, 20, 1.6578, 0.2242, 11.9963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 3, 0.16, 20, 0.1738, 0.0178, 1.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 4, 15.95, 20, 14.1217, 2.0486, 63.2494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CX', NULL, 3.83, 20, 0.2944, 3.2109, 4.4435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 2, 4.91, 20, 4.6937, 0.6262, 29.7417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 3, 33.80, 20, 17.5579, 8.9915, 72.5145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 4, 34.95, 20, 17.4591, 9.7197, 72.8300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 5, 26.34, 20, 15.6113, 6.2260, 65.8305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CX', NULL, 4.68, 20, 0.1584, 4.3456, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 1, 0.20, 20, 0.2159, 0.0219, 1.8547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 2, 0.35, 20, 0.3692, 0.0375, 3.1429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 3, 2.95, 20, 2.6483, 0.4358, 17.4107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 4, 24.53, 20, 14.7614, 5.7717, 63.2988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 5, 71.97, 20, 15.0151, 35.0950, 92.4207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CX', NULL, 2.42, 20, 0.5056, 1.3621, 3.4787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 1, 25.22, 20, 14.9387, 6.0374, 63.8987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 2, 49.34, 20, 18.1342, 17.5841, 81.6403, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 3, 0.16, 20, 0.1738, 0.0178, 1.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 4, 8.73, 20, 8.4245, 1.0355, 46.6514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 5, 16.54, 20, 14.2165, 2.2459, 63.1069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 20, 0.5756, 1.2241, 3.6336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 1, 55.07, 20, 18.1742, 20.8497, 85.0773, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 3, 2.81, 20, 2.0418, 0.5992, 12.1520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 4, 31.24, 20, 17.7581, 7.4522, 71.9381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 5, 10.89, 20, 8.7263, 1.8255, 44.5282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CX', NULL, 4.42, 20, 0.4273, 3.5230, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 1, 0.20, 20, 0.2159, 0.0219, 1.8547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 2, 15.95, 20, 14.1220, 2.0485, 63.2505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 3, 4.55, 20, 4.6529, 0.5020, 31.0040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 4, 0.51, 20, 0.4252, 0.0896, 2.8686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 5, 78.79, 20, 14.5636, 37.4789, 95.8381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CX', NULL, 2.29, 20, 0.5284, 1.1866, 3.3987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 1, 36.66, 20, 17.8409, 10.3888, 74.2953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 2, 31.89, 20, 17.5969, 7.9122, 71.8471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 3, 12.58, 20, 9.0289, 2.5158, 44.5165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 4, 3.24, 20, 2.5717, 0.6002, 15.7012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 5, 15.62, 20, 14.2135, 1.9005, 63.8840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 20, 0.1424, 1.0000, 1.4899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 1, 81.74, 20, 14.1606, 38.0640, 97.0227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 2, 17.34, 20, 14.1506, 2.5880, 62.3547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 3, 0.92, 20, 0.9745, 0.1004, 7.9661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CX', NULL, 1.62, 20, 0.5685, 1.0000, 2.8148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 1, 84.38, 20, 14.2135, 36.1160, 98.0995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 5, 15.62, 20, 14.2135, 1.9005, 63.8840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 20, 0.0209, 1.0000, 1.0738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 1, 97.01, 20, 2.0947, 87.7425, 99.3237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 2, 2.99, 20, 2.0947, 0.6763, 12.2575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CX', NULL, 2.71, 20, 0.5835, 1.4863, 3.9290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 1, 36.48, 20, 17.8429, 10.2811, 74.2122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 2, 15.78, 20, 14.1251, 1.9870, 63.4067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 3, 16.13, 20, 14.1206, 2.1183, 63.0895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 4, 3.71, 20, 2.8833, 0.7054, 17.2683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 5, 27.90, 20, 15.8161, 6.9451, 66.7344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CX', NULL, 4.57, 20, 0.2966, 3.9472, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 1, 2.82, 20, 2.6207, 0.3924, 17.6574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 3, 15.95, 20, 14.1230, 2.0488, 63.2527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 5, 81.23, 20, 14.2419, 37.9894, 96.8314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CX', NULL, 2.70, 20, 0.6977, 1.2406, 4.1611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 1, 51.93, 20, 18.0514, 19.2144, 83.0750, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 2, 3.71, 20, 2.8918, 0.7026, 17.3368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 4, 11.05, 20, 8.7414, 1.8938, 44.4197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 5, 33.31, 20, 17.5702, 8.7083, 72.3364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CX', NULL, 1.96, 20, 0.2865, 1.3593, 2.5586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 1, 34.32, 20, 17.7366, 9.1464, 73.0634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 2, 35.78, 20, 17.7415, 9.9689, 73.7155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 3, 29.57, 20, 15.8912, 7.8349, 67.4626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 4, 0.33, 20, 0.2584, 0.0615, 1.7010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CX', NULL, 4.19, 20, 0.3130, 3.5347, 4.8450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 2, 0.33, 20, 0.2584, 0.0615, 1.7010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 3, 32.03, 20, 16.0251, 9.1679, 68.7438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 4, 15.99, 20, 14.2071, 2.0371, 63.5232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 5, 51.66, 20, 18.2484, 18.8010, 83.1448, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 20, 0.0284, 1.0000, 1.1000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 1, 97.03, 20, 2.1129, 87.5690, 99.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 2, 1.88, 20, 1.7017, 0.2788, 11.6502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 3, 1.09, 20, 1.0077, 0.1548, 7.2419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CX', NULL, 2.95, 20, 0.5321, 1.8396, 4.0668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 1, 0.16, 20, 0.1731, 0.0175, 1.4942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 2, 67.00, 20, 17.7077, 27.5253, 91.5626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 3, 1.44, 20, 1.1149, 0.2794, 7.0423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 4, 0.16, 20, 0.1729, 0.0176, 1.4897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 5, 31.24, 20, 17.7581, 7.4522, 71.9381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CX', NULL, 1.63, 20, 0.2828, 1.0346, 2.2182, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 1, 54.40, 20, 17.9954, 20.7196, 84.4851, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 2, 28.73, 20, 15.7244, 7.4743, 66.7915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 3, 16.71, 20, 14.1244, 2.3414, 62.6641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 4, 0.16, 20, 0.1738, 0.0178, 1.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CX', NULL, 1.43, 20, 0.1802, 1.0571, 1.8112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 1, 57.51, 20, 17.9659, 22.5108, 86.3129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 2, 41.57, 20, 17.9686, 13.1355, 76.9907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 3, 0.92, 20, 0.9745, 0.1004, 7.9661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CX', NULL, 3.43, 20, 0.5910, 2.1905, 4.6646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 1, 15.62, 20, 14.2135, 1.9005, 63.8840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 2, 20.17, 20, 14.5531, 3.6684, 62.6225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 3, 15.82, 20, 14.1251, 2.0016, 63.3710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 4, 2.62, 20, 2.5897, 0.3204, 18.3787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 5, 45.77, 20, 18.1920, 15.3999, 79.6486, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CX', NULL, 2.08, 20, 0.2396, 1.5787, 2.5815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 1, 16.13, 20, 14.1189, 2.1189, 63.0834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 2, 70.18, 20, 15.7631, 32.7245, 91.9246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 3, 3.24, 20, 2.5724, 0.5992, 15.7111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 4, 10.45, 20, 8.6473, 1.6585, 44.6689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CX', NULL, 2.93, 20, 0.4543, 1.9776, 3.8794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 1, 16.13, 20, 14.2068, 2.0914, 63.3983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 2, 25.31, 20, 14.8382, 6.1501, 63.6613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 3, 16.71, 20, 14.1254, 2.3405, 62.6686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 4, 33.29, 20, 17.7141, 8.5895, 72.5985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 5, 8.57, 20, 8.4154, 0.9791, 47.0283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 20, 0.0069, 4.9790, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 1, 0.16, 20, 0.1731, 0.0175, 1.4942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 5, 99.84, 20, 0.1731, 98.5058, 99.9825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CX', NULL, 1.21, 20, 0.1441, 1.0000, 1.5131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 1, 80.73, 20, 14.1656, 38.3822, 96.5745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 2, 17.38, 20, 14.1185, 2.6176, 62.2203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 3, 1.88, 20, 1.6864, 0.2831, 11.4796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CX', NULL, 4.02, 19, 0.4702, 3.0323, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 2, 20.94, 19, 16.3626, 3.2134, 67.8732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 3, 6.23, 19, 5.6372, 0.8683, 33.5261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 4, 22.71, 19, 16.4674, 3.9332, 67.8365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 5, 50.12, 19, 19.5371, 16.2851, 83.8422, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 20, 0.5660, 2.9266, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 1, 15.62, 20, 14.2135, 1.9005, 63.8840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 2, 2.97, 20, 2.6534, 0.4432, 17.3782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 4, 17.48, 20, 10.1697, 4.6178, 48.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 5, 63.93, 20, 16.4795, 28.4272, 88.7784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 20, 0.5674, 3.1072, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 1, 15.78, 20, 14.2101, 1.9612, 63.7165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 2, 0.35, 20, 0.3692, 0.0375, 3.1429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 3, 0.16, 20, 0.1731, 0.0175, 1.4942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 4, 6.03, 20, 3.8603, 1.5178, 21.0772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 5, 77.68, 20, 14.5185, 37.6243, 95.2545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CX', NULL, 3.96, 20, 0.5554, 2.8019, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 1, 15.62, 20, 14.2135, 1.9005, 63.8840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 2, 1.56, 20, 1.6314, 0.1698, 12.8074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 3, 8.57, 20, 8.4154, 0.9791, 47.0283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 4, 19.28, 20, 14.2397, 3.4002, 61.8488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 5, 54.98, 20, 18.1766, 20.7955, 85.0264, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CX', NULL, 2.10, 20, 0.2417, 1.5920, 2.6038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 1, 18.10, 20, 14.1617, 2.9054, 62.0091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 2, 58.88, 20, 17.9095, 23.3418, 87.0733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 3, 18.14, 20, 14.3040, 2.8681, 62.4613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 4, 4.87, 20, 4.6879, 0.6127, 29.8469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CX', NULL, 4.98, 20, 0.0119, 4.9582, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 3, 0.68, 20, 0.5345, 0.1284, 3.4763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 4, 0.33, 20, 0.2588, 0.0621, 1.7005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 5, 99.00, 20, 0.6778, 95.9425, 99.7580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CX', NULL, 3.66, 20, 0.5312, 2.5434, 4.7670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 1, 15.82, 20, 14.2102, 1.9755, 63.6811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 2, 1.72, 20, 1.6578, 0.2242, 11.9963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 3, 18.40, 20, 14.2377, 3.0072, 62.1331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 4, 29.22, 20, 15.8793, 7.6447, 67.3112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 5, 34.83, 20, 17.7298, 9.4382, 73.2698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CX', NULL, 3.13, 20, 0.6428, 1.7855, 4.4763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 1, 31.24, 20, 17.7581, 7.4522, 71.9381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 2, 8.57, 20, 8.4154, 0.9791, 47.0283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 3, 17.71, 20, 14.2434, 2.7057, 62.4707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 4, 0.84, 20, 0.5390, 0.2173, 3.1794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 5, 41.65, 20, 17.7573, 13.3943, 76.7118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CX', NULL, 3.33, 20, 0.5294, 2.2202, 4.4362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 1, 15.97, 20, 14.1237, 2.0559, 63.2384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 2, 4.87, 20, 4.6851, 0.6135, 29.8199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 3, 42.49, 20, 18.1440, 13.5098, 77.7561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 4, 3.71, 20, 2.8833, 0.7054, 17.2683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 5, 32.96, 20, 17.7228, 8.4028, 72.4867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CX', NULL, 4.10, 20, 0.5441, 2.9583, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 1, 15.62, 20, 14.2135, 1.9005, 63.8840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 2, 0.16, 20, 0.1738, 0.0178, 1.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 3, 0.33, 20, 0.2587, 0.0614, 1.7042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 4, 26.67, 20, 15.7479, 6.3170, 66.2386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 5, 57.22, 20, 17.9033, 22.4436, 86.0757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CX', NULL, 2.27, 20, 0.5627, 1.0957, 3.4514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 1, 47.35, 20, 18.4101, 16.0879, 80.8393, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 2, 17.18, 20, 14.1529, 2.5197, 62.4592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 3, 14.55, 20, 9.6896, 3.2227, 46.5281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 4, 2.62, 20, 2.5891, 0.3211, 18.3633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 5, 18.31, 20, 14.3044, 2.9374, 62.3926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.4', 'CT', NULL, 1.35, 20, 0.1759, 1.0000, 1.7135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.4', 'CTP', 1, 65.47, 20, 17.5917, 27.1106, 90.6213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.4', 'CTP', 2, 34.53, 20, 17.5917, 9.3787, 72.8894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.8', 'CT', NULL, 2.53, 20, 0.1824, 2.1459, 2.9094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.8', 'CTP', 1, 0.16, 20, 0.1731, 0.0175, 1.4942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.8', 'CTP', 2, 46.91, 20, 18.2339, 16.0279, 80.3556, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.8', 'CTP', 3, 52.93, 20, 18.2364, 19.5477, 83.8787, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 24, 0.2266, 1.1128, 2.0504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 1, 55.96, 24, 14.7608, 26.9028, 81.4334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 2, 30.06, 24, 14.8849, 9.0404, 65.0274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 3, 13.84, 24, 12.2547, 1.8805, 57.3786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 4, 0.14, 24, 0.1436, 0.0162, 1.1723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 23, 0.4678, 2.8809, 4.8210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 1, 11.99, 23, 10.2343, 1.7883, 50.4553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 2, 13.82, 23, 12.3625, 1.8299, 57.9863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 3, 8.16, 23, 7.0925, 1.2312, 38.7516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 4, 9.19, 23, 6.3640, 2.0367, 32.9813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 5, 56.85, 23, 14.1536, 28.4789, 81.3407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CX', NULL, 3.78, 23, 0.7133, 2.3019, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 1, 26.47, 23, 20.1924, 4.0180, 75.5816, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 3, 0.37, 23, 0.2837, 0.0730, 1.8112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 4, 15.27, 23, 12.3784, 2.4190, 56.7214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 5, 57.89, 23, 12.7082, 31.8050, 80.2114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CX', NULL, 3.31, 24, 0.6606, 1.9401, 4.6731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 1, 28.42, 24, 19.4803, 5.1934, 74.2158, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 2, 5.56, 24, 5.0785, 0.7918, 30.3158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 3, 14.91, 24, 12.2458, 2.3223, 56.3449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 4, 9.15, 24, 6.7930, 1.8231, 35.3212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 5, 41.96, 24, 15.0386, 16.7714, 72.1706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 23, 0.0023, 4.9929, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 4, 0.22, 23, 0.2320, 0.0261, 1.8944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 5, 99.78, 23, 0.2320, 98.1056, 99.9739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CX', NULL, 4.48, 24, 0.2592, 3.9442, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 2, 1.46, 24, 0.9480, 0.3789, 5.4712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 3, 20.86, 24, 12.1691, 5.4263, 54.7732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 4, 5.84, 24, 5.0748, 0.9117, 29.4966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 5, 71.83, 24, 14.0780, 37.6808, 91.4953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 24, 0.2452, 3.6277, 4.6424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 2, 8.42, 24, 6.9868, 1.3930, 37.4605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 3, 5.91, 24, 5.1085, 0.9285, 29.5948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 4, 49.41, 24, 12.8556, 25.2102, 73.8923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 5, 36.26, 24, 14.9406, 12.9944, 68.4197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CX', NULL, 2.07, 24, 0.4657, 1.1088, 3.0356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 1, 53.86, 24, 14.3013, 26.1980, 79.3352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 2, 14.73, 24, 8.7366, 3.9360, 42.1399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 3, 16.50, 24, 12.2135, 3.0621, 55.2876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 4, 0.14, 24, 0.1436, 0.0162, 1.1723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 5, 14.77, 24, 12.2521, 2.2608, 56.4809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 24, 0.5452, 2.2142, 4.4697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 1, 12.12, 24, 10.1502, 1.8841, 49.7577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 2, 21.22, 24, 13.1335, 5.0359, 57.7736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 3, 15.76, 24, 16.4065, 1.4296, 70.6909, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 4, 22.16, 24, 13.0504, 5.6167, 57.6572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 5, 28.75, 24, 14.9606, 8.1757, 64.6387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CX', NULL, 3.52, 24, 0.4619, 2.5639, 4.4751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 1, 18.23, 24, 11.6990, 4.2127, 53.0629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 2, 15.11, 24, 12.1854, 2.4321, 55.9541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 3, 0.28, 24, 0.1770, 0.0739, 1.0347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 4, 29.25, 24, 24.5291, 3.4368, 82.7601, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 5, 37.14, 24, 22.3472, 7.5403, 81.0594, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CX', NULL, 3.55, 24, 0.6027, 2.3052, 4.7990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 1, 13.25, 24, 8.1779, 3.3857, 39.9576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 2, 20.71, 24, 17.4968, 2.8012, 70.3016, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 3, 0.88, 24, 0.8980, 0.1051, 6.9574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 4, 27.91, 24, 15.0493, 7.6128, 64.5282, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 5, 37.25, 24, 14.9133, 13.6909, 68.9634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CX', NULL, 3.09, 24, 0.3625, 2.3378, 3.8376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 1, 8.16, 24, 6.6420, 1.4021, 35.7182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 2, 31.92, 24, 14.3989, 10.6415, 64.8695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 3, 17.52, 24, 12.2387, 3.5528, 55.0530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 4, 27.76, 24, 7.6177, 14.9070, 45.7491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 5, 14.63, 24, 12.2600, 2.1994, 56.6294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CX', NULL, 2.23, 24, 0.3725, 1.4605, 3.0016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 1, 45.84, 24, 13.6476, 21.3539, 72.5230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 2, 16.41, 24, 12.2620, 2.9963, 55.5073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 3, 14.72, 24, 12.2119, 2.2546, 56.3584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 4, 14.85, 24, 12.2478, 2.2987, 56.3949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 5, 8.17, 24, 6.9883, 1.2808, 37.9196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CX', NULL, 1.35, 24, 0.2251, 1.0000, 1.8174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 1, 79.14, 24, 13.1531, 42.1944, 95.1748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 2, 13.70, 24, 12.2637, 1.8236, 57.5730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 4, 7.16, 24, 6.9346, 0.8820, 40.0381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CX', NULL, 3.50, 24, 0.8924, 1.6527, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 1, 37.53, 24, 22.3105, 7.7406, 81.1380, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 5, 62.47, 24, 22.3105, 18.8620, 92.2594, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, 24, 0.8991, 1.0000, 4.4005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 1, 60.83, 24, 22.5978, 17.9187, 91.6967, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 3, 0.86, 24, 0.9145, 0.0926, 7.4319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 4, 0.93, 24, 0.9805, 0.1031, 7.8382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 5, 37.39, 24, 22.2952, 7.6873, 81.0714, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CX', NULL, 1.94, 23, 0.1735, 1.5775, 2.2971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 1, 38.71, 23, 13.7993, 15.8970, 67.8439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 2, 30.03, 23, 15.4052, 8.5745, 66.2515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 3, 30.10, 23, 8.3289, 15.9308, 49.4622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 4, 1.17, 23, 0.9924, 0.1975, 6.5738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 23, 0.1287, 1.0000, 1.4502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 1, 83.53, 23, 12.7615, 42.5525, 97.2018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 2, 15.54, 23, 12.8116, 2.3717, 58.2134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 4, 0.93, 23, 0.9487, 0.1106, 7.3628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CX', NULL, 2.14, 24, 0.3969, 1.3193, 2.9615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 1, 62.03, 24, 11.2723, 37.7708, 81.4690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 2, 7.16, 24, 6.9346, 0.8820, 40.0381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 3, 0.14, 24, 0.1436, 0.0162, 1.1723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 4, 16.10, 24, 12.2309, 2.8623, 55.5362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 5, 14.58, 24, 16.0876, 1.1657, 71.1818, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CX', NULL, 1.81, 24, 0.7024, 1.0000, 3.2612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 1, 76.55, 24, 18.6064, 27.6653, 96.5356, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 2, 1.07, 24, 1.0034, 0.1506, 7.1555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 3, 1.10, 24, 0.9395, 0.1874, 6.2128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 4, 7.58, 24, 6.6602, 1.1339, 36.9590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 5, 13.70, 24, 15.9146, 0.9711, 71.9910, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CX', NULL, 3.56, 24, 0.2337, 3.0723, 4.0391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 1, 0.57, 24, 0.4651, 0.1025, 3.0531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 2, 0.88, 24, 0.8980, 0.1051, 6.9574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 3, 40.98, 24, 22.8778, 8.9355, 83.0889, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 4, 57.58, 24, 23.0404, 16.1661, 90.5226, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CX', NULL, 4.38, 24, 0.2787, 3.8058, 4.9586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 3, 13.22, 24, 7.7775, 3.6096, 38.2438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 4, 35.35, 24, 21.5108, 7.2366, 79.3045, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 5, 51.44, 24, 23.6454, 13.0025, 88.2429, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CX', NULL, 2.22, 24, 0.5207, 1.1451, 3.2992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 1, 40.15, 24, 14.3054, 16.3708, 69.6818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 2, 27.54, 24, 15.0234, 7.4143, 64.3363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 3, 16.84, 24, 16.6191, 1.7102, 70.2195, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 4, 0.89, 24, 0.5145, 0.2675, 2.9141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 5, 14.58, 24, 12.2203, 2.1930, 56.5095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CX', NULL, 1.94, 24, 0.3488, 1.2197, 2.6629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 1, 53.85, 24, 14.5431, 25.8008, 79.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 2, 14.72, 24, 12.2119, 2.2546, 56.3584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 3, 15.87, 24, 12.2410, 2.7542, 55.6906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 4, 14.58, 24, 12.2203, 2.1930, 56.5095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 5, 0.98, 24, 0.5743, 0.2908, 3.2562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CX', NULL, 4.48, 24, 0.2797, 3.9048, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 1, 0.51, 24, 0.5572, 0.0524, 4.7491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 2, 6.72, 24, 6.5561, 0.8222, 38.5245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 3, 13.84, 24, 12.2547, 1.8805, 57.3786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 4, 1.78, 24, 1.2141, 0.4311, 7.0776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 5, 77.14, 24, 12.8621, 42.7378, 93.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CX', NULL, 2.71, 24, 0.6337, 1.4039, 4.0258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 1, 12.43, 24, 9.9109, 2.1114, 48.2837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 2, 48.35, 24, 23.7180, 11.6025, 86.9756, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 3, 8.45, 24, 6.9933, 1.4033, 37.4541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 4, 16.84, 24, 12.2358, 3.2173, 55.2403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 5, 13.92, 24, 12.2499, 1.9156, 57.2652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CX', NULL, 1.36, 24, 0.2211, 1.0000, 1.8144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 1, 64.45, 24, 22.0979, 19.7770, 93.0203, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 2, 35.42, 24, 22.0835, 6.9262, 80.1619, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 3, 0.14, 24, 0.1436, 0.0162, 1.1723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 24, 0.1226, 1.0000, 1.3907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 1, 86.30, 24, 12.2637, 42.4270, 98.1764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 2, 13.70, 24, 12.2637, 1.8236, 57.5730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 24, 0.0136, 1.0000, 1.0468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 1, 98.13, 24, 1.3576, 91.9137, 99.5875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 2, 1.87, 24, 1.3576, 0.4125, 8.0863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 24, 0.0689, 1.0000, 1.2410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 1, 91.76, 24, 6.6388, 64.4274, 98.5598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 2, 7.00, 24, 6.5621, 0.9269, 37.7183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 3, 0.88, 24, 0.8980, 0.1051, 6.9574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 4, 0.36, 24, 0.2806, 0.0729, 1.7823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CX', NULL, 2.16, 23, 0.5132, 1.0973, 3.2258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 1, 40.18, 23, 24.7072, 7.3806, 84.9911, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 2, 21.82, 23, 13.1610, 5.3350, 58.0255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 3, 28.13, 23, 21.0712, 4.3123, 77.2673, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 4, 1.39, 23, 1.0547, 0.2874, 6.4894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 5, 8.47, 23, 7.0670, 1.3793, 37.9925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CX', NULL, 3.96, 24, 0.4738, 2.9780, 4.9383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 1, 19.13, 24, 12.3377, 4.3449, 55.1857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 3, 13.70, 24, 12.2637, 1.8236, 57.5730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 4, 0.28, 24, 0.1766, 0.0741, 1.0316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 5, 66.89, 24, 14.2477, 34.8085, 88.4356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CX', NULL, 2.22, 24, 0.4199, 1.3510, 3.0882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 1, 38.53, 24, 24.6534, 6.7841, 84.3724, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 2, 28.47, 24, 20.9381, 4.5290, 76.9526, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 3, 15.34, 24, 12.2756, 2.5011, 56.1469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 4, 7.83, 24, 6.6231, 1.2548, 36.1954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 5, 9.83, 24, 6.8028, 2.1807, 34.7820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 24, 0.3611, 1.4910, 2.9851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 1, 27.29, 24, 20.1976, 4.3712, 75.5048, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 2, 36.57, 24, 14.8612, 13.2871, 68.4543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 3, 28.33, 24, 15.0007, 7.8966, 64.5696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 4, 0.65, 24, 0.5919, 0.0970, 4.1888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 5, 7.16, 24, 6.9346, 0.8820, 40.0381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CX', NULL, 3.84, 24, 0.3357, 3.1444, 4.5332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 2, 7.80, 24, 6.9968, 1.1196, 38.7551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 3, 28.33, 24, 15.0007, 7.8966, 64.5696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 4, 36.05, 24, 14.9034, 12.8907, 68.2227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 5, 27.82, 24, 20.2660, 4.5595, 75.6642, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 24, 0.0936, 1.1670, 1.5543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 1, 63.94, 24, 9.3593, 43.3620, 80.4122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 2, 36.06, 24, 9.3593, 19.5878, 56.6380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CX', NULL, 3.20, 23, 0.2175, 2.7454, 3.6477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 1, 7.71, 23, 7.3041, 0.9856, 41.2409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 2, 10.04, 23, 5.6441, 2.9627, 28.9706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 3, 37.13, 23, 15.0051, 13.4725, 69.1337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 4, 45.12, 23, 13.2288, 21.3522, 71.3426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CX', NULL, 2.37, 23, 0.1645, 2.0266, 2.7087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 1, 10.31, 23, 7.5246, 2.0816, 38.3284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 2, 58.92, 23, 11.9086, 34.0821, 79.9164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 3, 14.85, 23, 17.0207, 1.0576, 73.9875, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 4, 15.54, 23, 12.8116, 2.3717, 58.2134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 5, 0.38, 23, 0.2981, 0.0762, 1.9053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 24, 0.1352, 1.1773, 1.7368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 1, 55.59, 24, 13.1989, 29.2913, 79.0964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 2, 43.33, 24, 12.9751, 20.3967, 69.5201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 3, 0.86, 24, 0.9145, 0.0926, 7.4319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 4, 0.22, 24, 0.2317, 0.0263, 1.8814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CX', NULL, 4.53, 24, 0.1335, 4.2525, 4.8050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 3, 0.14, 24, 0.1438, 0.0162, 1.1766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 4, 46.85, 24, 13.3866, 22.4709, 72.8258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 5, 53.02, 24, 13.3698, 27.0993, 77.4009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CX', NULL, 2.74, 24, 0.2123, 2.2989, 3.1774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 1, 8.08, 24, 7.0297, 1.2276, 38.3674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 2, 54.57, 24, 12.9605, 28.9398, 77.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 3, 6.86, 24, 6.5594, 0.8738, 38.1086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 4, 16.42, 24, 16.5486, 1.5970, 70.4109, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 5, 14.06, 24, 12.2422, 1.9734, 57.0876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 24, 0.5547, 2.2269, 4.5221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 1, 1.27, 24, 1.0983, 0.2094, 7.3033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 2, 28.95, 24, 20.9385, 4.7247, 76.9943, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 3, 22.21, 24, 13.0872, 5.6215, 57.7737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 4, 26.22, 24, 14.2868, 7.1591, 62.0849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 5, 21.36, 24, 13.1270, 5.1167, 57.7682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.0029, 4.9913, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 3, 0.14, 24, 0.1436, 0.0162, 1.1723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 5, 99.86, 24, 0.1436, 98.8277, 99.9838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CX', NULL, 2.16, 24, 0.3230, 1.4899, 2.8263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 1, 69.09, 24, 8.7963, 48.8092, 83.9781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 2, 1.29, 24, 1.0515, 0.2365, 6.7260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 3, 1.73, 24, 1.3353, 0.3479, 8.1934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 4, 0.48, 24, 0.4188, 0.0785, 2.8732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 5, 27.40, 24, 7.5153, 14.7313, 45.1943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CX', NULL, 3.41, 22, 0.3698, 2.6459, 4.1840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 1, 0.56, 22, 0.5282, 0.0792, 3.8773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 2, 17.24, 22, 11.5842, 3.7074, 52.9900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 3, 40.40, 22, 12.9803, 18.0978, 67.5328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 4, 23.73, 22, 15.4928, 4.9851, 64.8542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 5, 18.06, 22, 12.2207, 3.8076, 55.1090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CX', NULL, 3.18, 24, 0.3383, 2.4839, 3.8833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 1, 13.70, 24, 15.9146, 0.9711, 71.9910, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 2, 21.50, 24, 12.2892, 5.7274, 55.2620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 3, 6.72, 24, 4.8376, 1.4367, 26.2343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 4, 48.89, 24, 14.1226, 22.9088, 75.4890, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 5, 9.19, 24, 7.1376, 1.6940, 37.2572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CX', NULL, 3.18, 23, 0.5140, 2.1101, 4.2422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 1, 19.78, 23, 17.4884, 2.4465, 70.7982, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 2, 20.46, 23, 12.3641, 5.0544, 55.4248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 3, 13.82, 23, 12.3625, 1.8299, 57.9863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 4, 14.23, 23, 9.3490, 3.2765, 44.8252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 5, 31.70, 23, 15.0513, 9.8950, 66.2449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CX', NULL, 3.79, 24, 0.5231, 2.7087, 4.8728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 1, 8.04, 24, 6.9847, 1.2216, 38.1707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 2, 13.70, 24, 15.9146, 0.9711, 71.9910, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 3, 6.95, 24, 5.1832, 1.4043, 28.1597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 4, 33.77, 24, 14.1744, 12.0835, 65.4181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 5, 37.54, 24, 14.9477, 13.8493, 69.2036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CX', NULL, 2.12, 23, 0.3150, 1.4619, 2.7687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 1, 28.31, 23, 20.9424, 4.4396, 77.0448, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 2, 33.29, 23, 14.2454, 11.6561, 65.3668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 3, 36.96, 23, 13.0505, 15.5063, 65.1978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 4, 1.44, 23, 1.1939, 0.2541, 7.7212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CX', NULL, 4.13, 23, 0.1758, 3.7671, 4.4964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 3, 12.30, 23, 7.9169, 2.9730, 39.1188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 4, 62.21, 23, 12.7202, 34.8971, 83.4897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 5, 25.48, 23, 13.1458, 7.5246, 58.9688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CX', NULL, 3.04, 23, 0.4322, 2.1416, 3.9340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 1, 20.90, 23, 12.2709, 5.3658, 55.1913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 2, 12.17, 23, 7.9151, 2.8946, 39.1581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 3, 22.90, 23, 13.1439, 5.9652, 58.1742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 4, 30.31, 23, 8.7924, 15.5012, 50.7665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 5, 13.72, 23, 12.2794, 1.8163, 57.7502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CX', NULL, 3.84, 23, 0.5337, 2.7319, 4.9455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 1, 8.05, 23, 6.9945, 1.2172, 38.3294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 2, 13.86, 23, 15.9662, 0.9945, 72.0421, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 3, 6.84, 23, 5.1068, 1.3747, 27.8974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 4, 28.68, 23, 12.4384, 10.2307, 58.6669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 5, 42.57, 23, 15.0072, 17.1867, 72.5837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CX', NULL, 3.39, 22, 0.3659, 2.6252, 4.1469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 1, 7.74, 22, 6.0549, 1.4185, 32.8509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 2, 7.18, 22, 6.2430, 1.0890, 35.1853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 3, 41.65, 22, 14.0085, 17.7113, 70.2966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 4, 25.61, 22, 12.1633, 8.3605, 56.4965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 5, 17.83, 22, 14.9333, 2.5389, 64.3779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CX', NULL, 4.51, 23, 0.1626, 4.1685, 4.8428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 3, 6.73, 23, 6.5654, 0.8188, 38.6951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 4, 35.97, 23, 13.9357, 13.8051, 66.3321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 5, 57.30, 23, 13.6426, 29.6856, 81.0062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CX', NULL, 3.48, 23, 0.6771, 2.0742, 4.8827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 1, 21.97, 23, 17.6819, 3.2099, 70.5081, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 2, 0.28, 23, 0.1775, 0.0736, 1.0414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 3, 21.45, 23, 13.0969, 5.1647, 57.7869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 4, 20.54, 23, 12.3198, 5.1274, 55.2945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 5, 35.76, 23, 14.9095, 12.6553, 68.1397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.4', 'CT', NULL, 1.22, 23, 0.1319, 1.0000, 1.4923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.4', 'CTP', 1, 78.12, 23, 13.1890, 41.8829, 94.6480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.4', 'CTP', 2, 21.88, 23, 13.1890, 5.3520, 58.1171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.8', 'CT', NULL, 2.54, 24, 0.2339, 2.0581, 3.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.8', 'CTP', 1, 0.14, 24, 0.1436, 0.0162, 1.1723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.8', 'CTP', 2, 45.53, 24, 23.3541, 10.6481, 85.4313, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.8', 'CTP', 3, 54.33, 24, 23.3701, 14.4946, 89.3022, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 21, 0.2544, 1.1358, 2.1970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 1, 62.10, 21, 12.5634, 34.9875, 83.3055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 2, 9.16, 21, 8.0305, 1.3279, 43.0232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 3, 28.74, 21, 14.0686, 8.7784, 62.8287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CX', NULL, 1.41, 21, 0.2445, 1.0000, 1.9162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 1, 86.90, 21, 8.0796, 60.1484, 96.6838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 4, 11.78, 21, 8.0245, 2.5968, 40.0667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 5, 1.32, 21, 1.3755, 0.1483, 10.7810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CX', NULL, 1.56, 21, 0.2957, 1.0000, 2.1732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 1, 69.91, 21, 14.4014, 35.7757, 90.6437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 2, 18.31, 21, 8.3607, 6.5319, 41.8380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 4, 9.79, 21, 8.0298, 1.6023, 41.9668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 5, 1.99, 21, 1.6780, 0.3357, 10.8923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CX', NULL, 2.41, 21, 0.2354, 1.9180, 2.9000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 1, 43.66, 21, 14.6456, 18.2913, 72.8526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 2, 9.79, 21, 7.3422, 1.8795, 38.0704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 3, 18.31, 21, 14.7403, 2.7911, 63.6475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 4, 18.44, 21, 10.5614, 4.9672, 49.4508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 5, 9.79, 21, 8.0298, 1.6023, 41.9668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 21, 0.2999, 3.6460, 4.8971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 1, 5.09, 21, 5.4422, 0.5074, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 2, 9.16, 21, 8.0305, 1.3279, 43.0232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 3, 4.64, 21, 4.9826, 0.4610, 33.7850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 4, 15.76, 21, 8.6494, 4.5882, 42.1362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 5, 65.36, 21, 9.8477, 43.2304, 82.3769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CX', NULL, 4.31, 21, 0.3502, 3.5750, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 1, 5.81, 21, 5.5854, 0.7297, 34.1352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 2, 7.87, 21, 7.1824, 1.0702, 40.2805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 3, 9.96, 21, 8.0240, 1.6800, 41.7024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 4, 2.68, 21, 2.0785, 0.5191, 12.6794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 5, 73.68, 21, 12.2235, 42.9137, 91.2492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 21, 0.4337, 3.0381, 4.8477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 1, 12.42, 21, 9.0539, 2.4373, 44.5972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 2, 9.96, 21, 8.0240, 1.6800, 41.7024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 3, 0.63, 21, 0.6776, 0.0669, 5.6953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 4, 24.90, 21, 8.5246, 11.3596, 46.1847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 5, 52.09, 21, 15.2878, 23.2507, 79.5993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CX', NULL, 1.89, 20, 0.2709, 1.3249, 2.4590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 1, 47.11, 20, 11.7334, 24.9481, 70.4719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 2, 27.85, 20, 15.9183, 6.8497, 66.9556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 3, 13.78, 20, 7.7006, 3.9513, 38.2932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 4, 11.26, 20, 7.3483, 2.6525, 37.1612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CX', NULL, 3.19, 21, 0.2865, 2.5955, 3.7908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 1, 11.57, 21, 7.6188, 2.6921, 38.2149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 2, 9.96, 21, 8.0527, 1.6690, 41.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 3, 47.06, 21, 15.2738, 19.8374, 76.1550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 4, 10.42, 21, 7.3140, 2.2191, 37.3568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 5, 20.99, 21, 8.1169, 8.7375, 42.4459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CX', NULL, 3.51, 21, 0.2706, 2.9411, 4.0701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 1, 8.76, 21, 7.3730, 1.3839, 39.6679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 2, 5.09, 21, 5.4422, 0.5074, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 3, 37.77, 21, 7.3473, 24.0277, 53.8150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 4, 23.58, 21, 8.6111, 10.2251, 45.5377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 5, 24.79, 21, 8.3597, 11.4578, 45.6501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CX', NULL, 3.83, 21, 0.4407, 2.9156, 4.7541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 1, 8.44, 21, 8.1530, 1.0120, 45.4198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 2, 9.36, 21, 7.5097, 1.6023, 39.5591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 3, 20.21, 21, 9.3837, 6.9977, 46.0244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 4, 14.24, 21, 9.4928, 3.1785, 45.6592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 5, 47.74, 21, 18.4610, 16.3314, 81.0493, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CX', NULL, 2.32, 21, 0.2252, 1.8510, 2.7905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 1, 24.79, 21, 9.8434, 9.8726, 49.7835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 2, 39.35, 21, 7.4690, 25.2439, 55.4788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 3, 14.87, 21, 8.0115, 4.4605, 39.5405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 4, 20.99, 21, 9.4444, 7.4947, 46.5670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CX', NULL, 2.80, 21, 0.1722, 2.4387, 3.1571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 1, 18.30, 21, 11.0462, 4.5789, 51.1249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 2, 15.75, 21, 7.8924, 5.1269, 39.2626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 3, 44.32, 21, 15.2238, 18.0197, 74.2443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 4, 11.11, 21, 7.2406, 2.6374, 36.5817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 5, 10.52, 21, 8.0176, 1.9491, 41.0004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CX', NULL, 1.56, 21, 0.2968, 1.0000, 2.1806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 1, 71.33, 21, 9.0959, 49.5933, 86.2880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 2, 19.51, 21, 8.6343, 7.1486, 43.2839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 5, 9.16, 21, 8.0305, 1.3279, 43.0232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CX', NULL, 1.13, 21, 0.0672, 1.0000, 1.2704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 1, 96.75, 21, 1.6809, 90.7074, 98.9088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 5, 3.25, 21, 1.6809, 1.0912, 9.2926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CX', NULL, 4.94, 21, 0.0457, 4.8406, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 1, 1.26, 21, 1.0271, 0.2293, 6.6529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 4, 1.36, 21, 1.4365, 0.1464, 11.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 5, 97.38, 21, 1.8977, 88.7360, 99.4327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CX', NULL, 2.51, 21, 0.6558, 1.1414, 3.8772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 1, 49.65, 21, 18.1169, 17.8641, 81.7254, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 2, 9.16, 21, 8.0305, 1.3279, 43.0232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 3, 1.36, 21, 1.4365, 0.1464, 11.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 4, 20.27, 21, 14.5454, 3.7432, 62.4315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 5, 19.56, 21, 8.9108, 6.9462, 44.2113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CX', NULL, 1.31, 21, 0.2152, 1.0000, 1.7629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 1, 85.13, 21, 8.0400, 60.3473, 95.5595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 2, 9.16, 21, 7.3701, 1.5632, 39.0197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 4, 0.63, 21, 0.6917, 0.0638, 5.9538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 5, 5.09, 21, 5.4422, 0.5074, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CX', NULL, 3.29, 21, 0.6469, 1.9396, 4.6383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 1, 24.71, 21, 12.3620, 7.5850, 56.7572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 2, 13.79, 21, 9.2790, 3.0461, 44.8984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 3, 9.89, 21, 8.0502, 1.6382, 41.9463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 4, 11.11, 21, 8.0796, 2.2187, 40.7815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 5, 40.50, 21, 20.6791, 10.2038, 80.3032, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 21, 0.0650, 1.0000, 1.2193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 1, 92.96, 21, 5.9041, 66.7884, 98.8600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 2, 5.72, 21, 5.5858, 0.6934, 34.4964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 3, 1.32, 21, 1.3755, 0.1483, 10.7810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CX', NULL, 3.41, 21, 0.3302, 2.7252, 4.1029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 1, 10.41, 21, 8.1877, 1.8258, 42.0428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 2, 7.15, 21, 5.8912, 1.1937, 32.9039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 3, 32.72, 21, 9.8293, 16.0781, 55.2412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 4, 30.09, 21, 6.2262, 18.8428, 44.3858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 5, 19.64, 21, 8.1687, 7.6638, 41.8392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CX', NULL, 4.41, 21, 0.2574, 3.8762, 4.9499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 1, 10.51, 21, 7.3148, 2.2685, 37.2943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 2, 0.80, 21, 0.8440, 0.0869, 6.9237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 4, 14.24, 21, 9.4928, 3.1785, 45.6592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 5, 74.45, 21, 8.6442, 53.0321, 88.2576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CX', NULL, 4.74, 21, 0.1251, 4.4750, 4.9968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 1, 1.99, 21, 1.6494, 0.3461, 10.5985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 3, 0.63, 21, 0.6917, 0.0638, 5.9538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 4, 17.19, 21, 10.4348, 4.3070, 48.9218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 5, 80.19, 21, 10.5721, 50.2484, 94.1917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CX', NULL, 3.48, 21, 0.5909, 2.2493, 4.7145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 1, 22.28, 21, 9.5200, 8.3489, 47.4394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 2, 9.16, 21, 7.3701, 1.5632, 39.0197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 3, 10.48, 21, 7.2763, 2.2688, 37.1185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 4, 14.24, 21, 9.5275, 3.1603, 45.8061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 5, 43.84, 21, 17.4851, 15.0683, 77.4455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CX', NULL, 4.88, 21, 0.0821, 4.7046, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 1, 2.79, 21, 1.9532, 0.6329, 11.4248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 3, 0.63, 21, 0.6917, 0.0638, 5.9538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 5, 96.58, 21, 2.2035, 87.5335, 99.1281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CX', NULL, 2.06, 21, 0.3907, 1.2439, 2.8740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 1, 42.54, 21, 19.3181, 12.4628, 79.3781, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 2, 28.67, 21, 14.1008, 8.7070, 62.8735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 3, 9.16, 21, 8.0305, 1.3279, 43.0232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 4, 19.64, 21, 8.1687, 7.6638, 41.8392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CX', NULL, 2.45, 21, 0.3560, 1.7053, 3.1905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 1, 27.99, 21, 14.0931, 8.2886, 62.5632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 2, 27.47, 21, 15.7325, 6.7998, 66.2901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 3, 18.95, 21, 14.6961, 3.0778, 63.2446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 4, 22.95, 21, 8.5857, 9.7624, 45.0583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 5, 2.64, 21, 2.7511, 0.2914, 20.1522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CX', NULL, 2.41, 21, 0.4681, 1.4318, 3.3847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 1, 41.18, 21, 19.1859, 11.8290, 78.5121, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 2, 24.03, 21, 8.7202, 10.4586, 46.1433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 3, 10.51, 21, 7.3148, 2.2685, 37.2943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 4, 1.32, 21, 1.3755, 0.1483, 10.7810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 5, 22.95, 21, 8.5857, 9.7624, 45.0583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CX', NULL, 3.92, 21, 0.4472, 2.9912, 4.8570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 1, 18.47, 21, 11.3799, 4.4731, 52.2872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 2, 1.32, 21, 1.3755, 0.1483, 10.7810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 3, 5.72, 21, 5.5858, 0.6934, 34.4964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 4, 18.31, 21, 8.4112, 6.4890, 42.0096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 5, 56.18, 21, 11.2543, 33.0650, 76.8869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CX', NULL, 4.33, 21, 0.3185, 3.6642, 4.9931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 1, 7.22, 21, 4.8873, 1.6697, 26.2810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 2, 5.09, 21, 5.4422, 0.5074, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 3, 6.61, 21, 6.9644, 0.6669, 42.6983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 4, 9.79, 21, 7.9320, 1.6391, 41.4054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 5, 71.30, 21, 12.9613, 39.8617, 90.3024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CX', NULL, 3.84, 21, 0.2933, 3.2323, 4.4561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 1, 5.37, 21, 2.6991, 1.8412, 14.6642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 2, 24.92, 21, 9.1824, 10.6541, 48.0229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 3, 5.09, 21, 5.4422, 0.5074, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 4, 9.16, 21, 7.3701, 1.5632, 39.0197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 5, 55.46, 21, 12.2888, 30.6122, 77.8544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CX', NULL, 1.25, 21, 0.1847, 1.0000, 1.6339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 1, 86.54, 21, 8.0990, 60.1213, 96.4810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 2, 9.66, 21, 6.4483, 2.2381, 33.3084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 5, 3.80, 21, 4.1174, 0.3756, 29.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CX', NULL, 4.60, 21, 0.2040, 4.1775, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 2, 8.89, 21, 6.9600, 1.5971, 36.9483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 3, 0.63, 21, 0.6695, 0.0687, 5.5535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 4, 11.78, 21, 7.1634, 3.0719, 35.9952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 5, 78.70, 21, 8.6047, 55.8799, 91.5141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CX', NULL, 1.58, 21, 0.2550, 1.0445, 2.1083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 1, 54.16, 21, 18.8538, 19.5084, 85.2066, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 2, 35.36, 21, 12.7915, 14.5465, 63.7411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 3, 9.16, 21, 7.3701, 1.5632, 39.0197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 4, 1.32, 21, 1.3755, 0.1483, 10.7810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CX', NULL, 3.26, 21, 0.4773, 2.2673, 4.2587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 1, 1.32, 21, 1.3755, 0.1483, 10.7810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 2, 41.15, 21, 17.2191, 13.6916, 75.4976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 3, 7.71, 21, 6.1016, 1.3755, 33.3273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 4, 29.56, 21, 9.3988, 14.0619, 51.8275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 5, 20.27, 21, 14.5240, 3.7532, 62.3666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 21, 0.3241, 1.3572, 2.7092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 1, 33.15, 21, 12.4341, 13.3300, 61.5118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 2, 41.50, 21, 7.5140, 27.1122, 57.5003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 3, 14.24, 21, 7.9967, 4.0661, 39.4228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 4, 11.11, 21, 7.2406, 2.6374, 36.5817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 21, 0.1600, 1.2829, 1.9503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 1, 46.19, 21, 14.2505, 20.6115, 73.9511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 2, 47.22, 21, 14.6335, 20.8127, 75.2749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 3, 5.96, 21, 5.3080, 0.8704, 31.3704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 5, 0.63, 21, 0.6776, 0.0669, 5.6953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CX', NULL, 4.25, 21, 0.2748, 3.6756, 4.8220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 1, 5.09, 21, 5.4422, 0.5074, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 2, 11.94, 21, 8.1280, 2.6343, 40.4759, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 4, 18.95, 21, 8.2379, 7.0931, 41.7145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 5, 64.02, 21, 6.6277, 49.4048, 76.4343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CX', NULL, 3.08, 21, 0.4370, 2.1644, 3.9877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 1, 13.53, 21, 9.8721, 2.6210, 47.6336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 2, 32.14, 21, 12.1017, 12.9565, 60.1103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 3, 11.11, 21, 7.2641, 2.6247, 36.6972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 4, 19.64, 21, 9.4575, 6.5420, 46.0327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 5, 23.58, 21, 14.3359, 5.5456, 61.8617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CX', NULL, 4.03, 21, 0.4479, 3.1001, 4.9689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 1, 3.80, 21, 4.1174, 0.3756, 29.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 2, 21.65, 21, 11.6504, 6.1847, 53.6551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 3, 1.99, 21, 1.6780, 0.3357, 10.8923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 4, 12.43, 21, 8.2147, 2.8585, 40.6574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 5, 60.13, 21, 18.7637, 22.7634, 88.5295, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CX', NULL, 2.77, 21, 0.4586, 1.8166, 3.7298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 1, 39.79, 21, 15.9702, 14.1282, 72.6378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 2, 9.16, 21, 7.3701, 1.5632, 39.0197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 3, 12.47, 21, 7.2522, 3.4391, 36.2927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 4, 11.11, 21, 7.2641, 2.6247, 36.6972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 5, 27.47, 21, 15.6920, 6.8267, 66.1953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CX', NULL, 3.18, 21, 0.2034, 2.7593, 3.6080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 1, 7.78, 21, 6.0413, 1.4351, 32.8250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 2, 27.39, 21, 9.5069, 12.2177, 50.5561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 3, 25.63, 21, 8.5501, 11.9095, 46.7642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 4, 17.09, 21, 10.4086, 4.2606, 48.8267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 5, 22.12, 21, 8.4214, 9.2890, 44.0510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 21, 0.4497, 2.8132, 4.6894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 1, 15.12, 21, 9.0454, 3.9311, 43.6590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 2, 0.63, 21, 0.6917, 0.0638, 5.9538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 3, 12.32, 21, 9.0639, 2.3845, 44.7130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 4, 37.87, 21, 16.7730, 12.1080, 72.9463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 5, 34.06, 21, 21.2576, 6.6928, 78.8144, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 21, 0.5899, 2.2916, 4.7524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 1, 30.70, 21, 13.9452, 10.1438, 63.4865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 2, 1.32, 21, 1.3755, 0.1483, 10.7810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 3, 1.36, 21, 1.4365, 0.1464, 11.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 4, 18.31, 21, 9.5440, 5.5940, 45.8984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 5, 48.30, 21, 18.3409, 16.7989, 81.2183, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CX', NULL, 3.99, 21, 0.1836, 3.6065, 4.3724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 1, 1.43, 21, 1.1325, 0.2705, 7.1962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 2, 0.73, 21, 0.7708, 0.0792, 6.3525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 3, 22.12, 21, 10.2096, 7.6180, 49.4368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 4, 48.92, 21, 8.5027, 32.0175, 66.0741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 5, 26.81, 21, 9.9569, 11.2744, 51.3524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CX', NULL, 2.24, 21, 0.3490, 1.5129, 2.9688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 1, 39.94, 21, 14.8249, 15.4876, 70.7100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 2, 18.14, 21, 11.0622, 4.4738, 51.1763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 3, 28.96, 21, 14.2363, 8.7799, 63.3234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 4, 3.80, 21, 4.1174, 0.3756, 29.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 5, 9.16, 21, 8.0305, 1.3279, 43.0232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CX', NULL, 4.18, 21, 0.2823, 3.5949, 4.7725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 2, 9.15, 21, 8.2635, 1.2490, 44.4839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 3, 5.72, 21, 5.5858, 0.6934, 34.4964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 4, 42.75, 21, 14.9283, 17.3035, 72.7183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 5, 42.38, 21, 15.9964, 15.7963, 74.2573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CX', NULL, 2.96, 21, 0.1845, 2.5721, 3.3418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 1, 27.08, 21, 9.0472, 12.4947, 49.1275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 2, 11.05, 21, 7.8242, 2.3080, 39.5265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 3, 19.28, 21, 11.3603, 4.9528, 52.2675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 4, 24.27, 21, 8.5511, 10.8301, 45.8255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 5, 18.31, 21, 8.3607, 6.5319, 41.8380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CX', NULL, 3.96, 21, 0.2236, 3.4910, 4.4238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 1, 1.36, 21, 1.0744, 0.2587, 6.8286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 2, 9.96, 21, 8.0527, 1.6690, 41.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 3, 5.75, 21, 4.6436, 1.0131, 26.7007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 4, 57.45, 21, 10.8881, 34.7733, 77.3673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 5, 25.48, 21, 9.7895, 10.4493, 50.0599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CX', NULL, 3.24, 21, 0.3040, 2.6042, 3.8724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 1, 9.24, 21, 8.2821, 1.2818, 44.4033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 2, 1.32, 21, 1.3755, 0.1483, 10.7810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 3, 58.76, 21, 14.2595, 29.4546, 82.9424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 4, 17.72, 21, 8.6833, 5.8520, 42.7232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 5, 12.96, 21, 7.5715, 3.5399, 37.6514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CX', NULL, 4.20, 21, 0.2212, 3.7382, 4.6611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 1, 0.63, 21, 0.6776, 0.0669, 5.6953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 2, 5.09, 21, 5.4422, 0.5074, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 3, 16.40, 21, 10.3607, 3.8948, 48.6899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 4, 29.46, 21, 14.4393, 8.9279, 64.0206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 5, 48.43, 21, 12.1160, 25.4473, 72.0912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CX', NULL, 3.72, 21, 0.4482, 2.7844, 4.6540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 1, 20.85, 21, 11.5546, 5.7615, 53.1584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 2, 1.43, 21, 1.1433, 0.2663, 7.3034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 3, 1.26, 21, 0.9777, 0.2491, 6.1573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 4, 37.87, 21, 12.8090, 16.3721, 65.4856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 5, 38.59, 21, 14.5925, 14.8170, 69.4213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.4', 'CT', NULL, 1.11, 21, 0.1112, 1.0000, 1.3463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.4', 'CTP', 1, 93.65, 21, 5.7225, 66.4567, 99.0976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.4', 'CTP', 2, 1.26, 21, 1.0376, 0.2254, 6.7627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.4', 'CTP', 3, 5.09, 21, 5.4422, 0.5074, 36.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.8', 'CT', NULL, 2.81, 21, 0.1122, 2.5763, 3.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.8', 'CTP', 2, 18.96, 21, 11.2236, 4.8512, 51.7766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.8', 'CTP', 3, 81.04, 21, 11.2236, 48.2234, 95.1488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CX', NULL, 1.92, 32, 0.2921, 1.3215, 2.5131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 1, 67.74, 32, 9.5596, 46.2521, 83.6761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 2, 1.48, 32, 1.1592, 0.2975, 7.0573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 3, 8.95, 32, 6.6240, 1.8391, 34.0301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 4, 14.94, 32, 9.6005, 3.6254, 45.0535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 5, 6.88, 32, 5.9301, 1.1073, 32.7902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CX', NULL, 2.08, 32, 0.3006, 1.4651, 2.6913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 1, 60.15, 32, 10.5760, 38.0304, 78.7755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 2, 6.44, 32, 6.3944, 0.7859, 37.4655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 3, 9.70, 32, 5.7686, 2.7273, 29.1558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 4, 12.86, 32, 8.3383, 3.1319, 40.2324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 5, 10.85, 32, 6.1596, 3.2157, 30.8443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CX', NULL, 2.17, 32, 0.3957, 1.3680, 2.9819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 1, 61.16, 32, 12.2960, 35.3980, 81.9043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 2, 3.78, 32, 3.6420, 0.5087, 23.2249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 3, 6.44, 32, 6.3944, 0.7859, 37.4655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 4, 13.62, 32, 8.6951, 3.3728, 41.5847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 5, 14.99, 32, 8.1425, 4.5725, 39.3607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CX', NULL, 1.91, 32, 0.3703, 1.1541, 2.6645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 1, 66.91, 32, 12.5531, 38.8798, 86.5317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 2, 1.36, 32, 1.0874, 0.2624, 6.7232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 3, 17.38, 32, 8.2971, 6.0831, 40.6032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 4, 2.61, 32, 2.1074, 0.4916, 12.6919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 5, 11.74, 32, 6.9321, 3.2886, 34.2349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 32, 0.1053, 4.4140, 4.8434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 1, 0.94, 32, 0.9763, 0.1130, 7.4236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 2, 1.55, 32, 1.1884, 0.3222, 7.1487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 3, 4.91, 32, 3.7088, 1.0111, 20.6952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 4, 18.88, 32, 8.0114, 7.4160, 40.3491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 5, 73.71, 32, 7.5848, 55.7926, 86.1688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CX', NULL, 3.93, 32, 0.2292, 3.4652, 4.4000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 1, 4.73, 32, 3.7692, 0.8924, 21.4739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 2, 8.55, 32, 5.0220, 2.4615, 25.7323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 3, 14.38, 32, 7.1593, 4.8794, 35.4766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 4, 33.42, 32, 8.1217, 19.2500, 51.3765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 5, 38.92, 32, 10.8633, 20.0619, 61.8099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 32, 0.2391, 2.9852, 3.9605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 1, 12.02, 32, 6.6084, 3.6806, 32.8262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 2, 12.11, 32, 7.2371, 3.3258, 35.5430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 3, 32.76, 32, 9.0124, 17.4539, 52.8774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 4, 2.80, 32, 1.5891, 0.8654, 8.6579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 5, 40.32, 32, 8.6293, 24.5360, 58.4015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CX', NULL, 1.15, 32, 0.0934, 1.0000, 1.3441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 1, 91.69, 32, 4.2243, 78.0773, 97.1542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 2, 5.34, 32, 3.4523, 1.3823, 18.5095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 3, 0.94, 32, 0.9763, 0.1130, 7.4236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 5, 2.03, 32, 2.0691, 0.2478, 14.7424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CX', NULL, 2.94, 32, 0.3057, 2.3122, 3.5590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 1, 22.13, 32, 8.4653, 9.4480, 43.6285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 2, 22.81, 32, 7.1587, 11.4193, 40.3728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 3, 10.65, 32, 5.1365, 3.8127, 26.3842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 4, 28.21, 32, 10.7461, 11.7472, 53.6940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 5, 16.21, 32, 7.9869, 5.5095, 39.0933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CX', NULL, 3.73, 32, 0.3499, 3.0137, 4.4408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 1, 5.25, 32, 5.2202, 0.6461, 32.0378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 2, 15.34, 32, 7.5284, 5.2612, 37.1470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 3, 17.60, 32, 7.4872, 6.9368, 37.9729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 4, 25.07, 32, 10.4730, 9.6904, 51.0537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 5, 36.75, 32, 14.7158, 13.7714, 67.8770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CX', NULL, 3.15, 31, 0.2982, 2.5372, 3.7554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 1, 18.29, 31, 10.7017, 4.9303, 49.1407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 2, 16.21, 31, 7.8023, 5.6505, 38.4749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 3, 20.86, 31, 8.4582, 8.4762, 42.8757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 4, 21.83, 31, 9.6194, 8.1182, 46.8976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 5, 22.80, 31, 9.4686, 8.9593, 46.9758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CX', NULL, 2.57, 32, 0.2947, 1.9697, 3.1719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 1, 21.32, 32, 8.6686, 8.6325, 43.7405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 2, 43.81, 32, 13.5724, 20.2108, 70.5937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 3, 3.76, 32, 3.8374, 0.4470, 25.3618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 4, 18.67, 32, 7.7299, 7.5141, 39.3310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 5, 12.44, 32, 7.2339, 3.5351, 35.5046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CX', NULL, 2.82, 32, 0.2507, 2.3110, 3.3337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 1, 20.68, 32, 7.7117, 9.0881, 40.4818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 2, 14.82, 32, 8.0495, 4.5227, 38.9761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 3, 32.95, 32, 8.2728, 18.6270, 51.3270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 4, 24.70, 32, 8.7439, 11.1669, 46.1091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 5, 6.86, 32, 5.9215, 1.1001, 32.7788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CX', NULL, 1.28, 32, 0.1341, 1.0046, 1.5515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 1, 78.42, 32, 10.2166, 51.4775, 92.5671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 2, 15.35, 32, 7.9982, 4.9111, 38.8875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 3, 6.23, 32, 4.1833, 1.5183, 22.2535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CX', NULL, 2.81, 32, 0.5592, 1.6737, 3.9546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 1, 53.94, 32, 13.9717, 27.1097, 78.6644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 2, 0.94, 32, 0.9763, 0.1130, 7.4236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 5, 45.12, 32, 13.9911, 20.6148, 72.2416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CX', NULL, 3.27, 32, 0.3782, 2.4989, 4.0414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 1, 35.41, 32, 9.4100, 19.1493, 55.9210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 2, 0.94, 32, 0.9763, 0.1130, 7.4236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 3, 7.82, 32, 5.4355, 1.7884, 28.3113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 4, 12.89, 32, 8.6343, 2.9912, 41.5228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 5, 42.94, 32, 12.0530, 21.6281, 67.2404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 31, 0.1710, 1.0938, 1.7924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 1, 77.32, 31, 9.1087, 54.1314, 90.7805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 2, 11.53, 31, 7.9233, 2.6000, 38.9016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 3, 5.91, 31, 5.4013, 0.8553, 31.3576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 5, 5.24, 31, 3.5471, 1.2701, 19.2134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 31, 0.1090, 1.0000, 1.3662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 1, 92.32, 31, 5.5030, 71.1234, 98.3257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 2, 1.00, 31, 1.0300, 0.1202, 7.8018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 3, 6.68, 31, 5.4475, 1.1859, 29.9011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CX', NULL, 2.76, 31, 0.4575, 1.8293, 3.6978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 1, 42.14, 31, 12.6165, 20.2033, 67.6963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 2, 6.83, 31, 6.5338, 0.8907, 37.3882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 3, 8.18, 31, 6.0093, 1.7080, 31.3443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 4, 18.24, 31, 8.3059, 6.6743, 41.0296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 5, 24.61, 31, 12.3842, 7.7108, 56.0637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 31, 0.0539, 1.0000, 1.1981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 1, 91.97, 31, 5.1178, 73.5582, 97.9207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 2, 7.26, 31, 4.9660, 1.7087, 26.0899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 3, 0.77, 31, 0.8177, 0.0873, 6.4548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CX', NULL, 3.73, 30, 0.1534, 3.4147, 4.0420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 1, 0.46, 30, 0.4723, 0.0564, 3.6616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 2, 8.75, 30, 5.7680, 2.1427, 29.5855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 3, 15.93, 30, 8.4197, 4.9742, 40.6692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 4, 67.21, 30, 10.3959, 43.8558, 84.3252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 5, 7.65, 30, 6.8721, 1.1198, 37.7232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CX', NULL, 4.22, 31, 0.2937, 3.6213, 4.8208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 1, 6.91, 31, 5.4439, 1.2990, 29.4860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 2, 9.58, 31, 6.6308, 2.1706, 33.5940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 3, 9.83, 31, 6.9962, 2.1272, 35.3383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 4, 1.88, 31, 1.2058, 0.5003, 6.7886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 5, 71.81, 31, 10.0756, 47.9645, 87.5606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CX', NULL, 3.82, 30, 0.3351, 3.1306, 4.5013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 1, 4.18, 30, 4.2400, 0.4973, 27.5556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 2, 23.67, 30, 10.4068, 8.7185, 50.1823, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 3, 14.17, 30, 7.9015, 4.1903, 38.4030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 4, 2.32, 30, 1.5226, 0.6001, 8.5759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 5, 55.65, 30, 11.7688, 32.1199, 76.8923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CX', NULL, 2.80, 31, 0.4397, 1.9066, 3.7027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 1, 44.48, 31, 11.8998, 23.0436, 68.1864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 2, 5.15, 31, 4.7806, 0.7292, 28.6154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 3, 2.23, 31, 1.4980, 0.5593, 8.4877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 4, 21.71, 31, 8.6404, 8.9397, 43.9179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 5, 26.43, 31, 10.2586, 10.9003, 51.3449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 30, 0.2547, 3.9857, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 1, 4.86, 30, 3.8877, 0.9060, 22.1923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 2, 1.98, 30, 2.0113, 0.2429, 14.3829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 3, 8.23, 30, 5.7210, 1.8704, 29.6848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 4, 7.49, 30, 5.2092, 1.7112, 27.3641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 5, 77.44, 30, 10.0721, 51.3524, 91.7738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CX', NULL, 2.35, 30, 0.3581, 1.6216, 3.0866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 1, 50.88, 30, 12.4179, 27.2667, 74.1022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 2, 13.22, 30, 8.1291, 3.4542, 39.3544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 3, 0.75, 30, 0.7712, 0.0900, 5.9323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 4, 19.92, 30, 10.0091, 6.4475, 47.3015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 5, 15.23, 30, 7.5055, 5.1907, 37.1073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CX', NULL, 1.39, 30, 0.2654, 1.0000, 1.9305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 1, 83.12, 30, 7.7221, 61.5048, 93.8208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 2, 9.32, 30, 4.9712, 2.9967, 25.4999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 4, 0.77, 30, 0.8187, 0.0852, 6.5304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 5, 6.79, 30, 6.6608, 0.8381, 38.5447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 30, 0.0697, 1.0000, 1.2395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 1, 90.31, 30, 6.9724, 64.6260, 97.9398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 2, 9.69, 30, 6.9724, 2.0602, 35.3740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CX', NULL, 1.95, 29, 0.3673, 1.1997, 2.7043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 1, 67.97, 29, 9.9261, 45.4767, 84.3773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 2, 4.46, 29, 4.5298, 0.5246, 29.1976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 3, 7.45, 29, 5.2558, 1.6603, 27.7268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 4, 4.64, 29, 4.0500, 0.7402, 24.0889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 5, 15.48, 29, 9.5320, 3.9570, 44.8902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CX', NULL, 3.28, 28, 0.5402, 2.1676, 4.3844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 1, 36.81, 28, 13.7881, 14.7224, 66.2835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 2, 0.81, 28, 0.8673, 0.0881, 6.9861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 3, 5.45, 28, 4.7533, 0.8590, 27.6835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 4, 11.84, 28, 8.0755, 2.6707, 39.6471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 5, 45.10, 28, 15.1176, 19.0082, 74.1944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CX', NULL, 4.24, 29, 0.2514, 3.7271, 4.7572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 1, 6.16, 29, 5.2529, 1.0109, 29.6862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 2, 5.80, 29, 5.7872, 0.6968, 35.0425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 3, 7.12, 29, 7.0357, 0.8597, 40.3941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 4, 19.51, 29, 9.9471, 6.2091, 47.0105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 5, 61.42, 29, 11.7596, 36.5464, 81.4771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CX', NULL, 3.91, 30, 0.3802, 3.1352, 4.6904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 1, 19.45, 30, 10.2382, 5.9646, 47.8883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 2, 1.86, 30, 1.2502, 0.4652, 7.1415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 3, 6.09, 30, 5.2035, 1.0005, 29.4154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 4, 13.16, 30, 8.2593, 3.3420, 39.9205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 5, 59.44, 30, 10.9985, 36.5629, 78.8346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CX', NULL, 1.28, 32, 0.1260, 1.0204, 1.5345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 1, 76.90, 32, 10.1997, 50.7897, 91.4790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 2, 18.46, 32, 9.1702, 6.1333, 43.9553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 3, 4.64, 32, 4.1778, 0.7055, 25.0170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CX', NULL, 4.55, 32, 0.2191, 4.0989, 4.9924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 2, 6.44, 32, 6.3188, 0.8060, 36.8683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 3, 8.43, 32, 5.4853, 2.1135, 28.1718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 4, 9.24, 32, 5.3890, 2.6740, 27.4064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 5, 75.89, 32, 9.5509, 52.0471, 90.1221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CX', NULL, 1.69, 32, 0.1958, 1.2884, 2.0872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 1, 44.85, 32, 12.4858, 22.5086, 69.4825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 2, 46.02, 32, 11.7606, 24.5063, 69.1255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 3, 4.64, 32, 3.6964, 0.8760, 21.1034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 4, 4.49, 32, 3.7080, 0.8018, 21.5082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CX', NULL, 3.65, 31, 0.2519, 3.1376, 4.1664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 1, 7.18, 31, 6.1847, 1.1485, 33.9844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 2, 24.18, 31, 8.6278, 10.8688, 45.4670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 3, 11.63, 31, 5.3563, 4.3428, 27.6164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 4, 10.29, 31, 6.9398, 2.4125, 34.7477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 5, 46.72, 31, 8.5442, 30.3153, 63.8687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CX', NULL, 2.60, 31, 0.3122, 1.9577, 3.2327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 1, 22.01, 31, 9.9415, 7.9624, 47.9456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 2, 36.89, 31, 10.6908, 18.6216, 59.8893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 3, 10.70, 31, 7.5265, 2.3447, 37.4442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 4, 20.34, 31, 8.2187, 8.3126, 41.8450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 5, 10.05, 31, 6.9518, 2.2688, 34.9537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CX', NULL, 2.10, 32, 0.2971, 1.4895, 2.7014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 1, 41.61, 32, 10.2261, 23.1988, 62.7078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 2, 34.44, 32, 8.5271, 19.5596, 53.1571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 3, 0.94, 32, 0.9763, 0.1130, 7.4236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 4, 18.81, 32, 9.7648, 5.9140, 46.0487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 5, 4.20, 32, 3.6862, 0.6717, 22.1231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CX', NULL, 4.33, 32, 0.2513, 3.8157, 4.8407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 2, 11.35, 32, 7.5251, 2.7106, 37.0475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 3, 7.59, 32, 6.4215, 1.2521, 34.7079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 4, 17.95, 32, 8.1529, 6.6075, 40.3547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 5, 63.11, 32, 11.1718, 39.1331, 81.9898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CX', NULL, 3.20, 30, 0.3343, 2.5184, 3.8857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 1, 7.23, 30, 7.1012, 0.8870, 40.4475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 2, 37.92, 30, 12.1776, 17.4917, 63.7587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 3, 9.64, 30, 5.9893, 2.5481, 30.3299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 4, 17.84, 30, 7.2940, 7.2758, 37.5318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 5, 27.37, 30, 9.0638, 12.9172, 48.9168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CX', NULL, 3.46, 31, 0.3332, 2.7809, 4.1418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 1, 0.65, 31, 0.6698, 0.0792, 5.1465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 2, 33.06, 31, 9.4920, 17.0571, 54.2498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 3, 12.41, 31, 7.5371, 3.3237, 36.8636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 4, 27.26, 31, 10.5483, 11.2281, 52.6233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 5, 26.62, 31, 15.0683, 6.9813, 63.6775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 31, 0.0183, 4.9450, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 1, 0.44, 31, 0.4566, 0.0538, 3.5521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 5, 99.56, 31, 0.4566, 96.4479, 99.9462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 30, 0.1121, 1.0000, 1.4473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 1, 88.35, 30, 6.2520, 68.6474, 96.3304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 2, 7.45, 30, 5.3038, 1.6446, 27.9585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 3, 0.47, 30, 0.4807, 0.0560, 3.7571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 4, 1.52, 30, 1.2349, 0.2869, 7.6868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 5, 2.21, 30, 1.4782, 0.5539, 8.3884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CX', NULL, 3.24, 30, 0.3106, 2.6084, 3.8790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 1, 17.97, 30, 7.4884, 7.1964, 38.2418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 2, 24.52, 30, 9.6369, 10.0725, 48.5156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 3, 10.06, 30, 6.6432, 2.4287, 33.4290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 4, 10.05, 30, 6.1110, 2.7298, 30.8072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 5, 37.39, 30, 9.0104, 21.3743, 56.7541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CX', NULL, 3.11, 30, 0.2752, 2.5510, 3.6765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 1, 20.90, 30, 8.0808, 8.8639, 41.7956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 2, 18.43, 30, 6.7842, 8.2392, 36.2514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 3, 11.60, 30, 6.7204, 3.3205, 33.3926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 4, 26.52, 30, 11.1462, 10.0733, 53.7601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 5, 22.55, 30, 9.0614, 9.1514, 45.6898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CX', NULL, 2.88, 31, 0.5253, 1.8052, 3.9506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 1, 42.01, 31, 14.6210, 17.5383, 71.1652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 2, 8.25, 31, 6.1951, 1.6643, 32.3528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 3, 5.79, 31, 4.6200, 1.0767, 25.7428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 4, 7.82, 31, 6.7577, 1.2361, 36.5240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 5, 36.12, 31, 13.2319, 14.9172, 64.5917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CX', NULL, 3.94, 31, 0.2471, 3.4346, 4.4438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 1, 1.01, 31, 1.0477, 0.1193, 7.9923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 2, 17.80, 31, 7.6025, 6.9750, 38.4925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 3, 10.03, 31, 5.9373, 2.8237, 29.9398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 4, 28.58, 31, 9.2601, 13.6768, 50.2658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 5, 42.58, 31, 12.0804, 21.2812, 67.0422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CX', NULL, 2.42, 32, 0.2123, 1.9835, 2.8496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 1, 24.89, 32, 8.9263, 11.1208, 46.7364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 2, 22.05, 32, 6.9612, 11.0194, 39.2519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 3, 39.58, 32, 8.8226, 23.5884, 58.1629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 4, 13.48, 32, 8.2938, 3.5252, 39.9196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CX', NULL, 4.14, 32, 0.2705, 3.5874, 4.6907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 1, 5.99, 32, 4.7860, 1.1143, 26.5006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 3, 14.41, 32, 7.5178, 4.6285, 36.8533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 4, 33.32, 32, 11.5281, 14.7775, 59.0106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 5, 46.29, 32, 14.3850, 20.9340, 73.7147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CX', NULL, 3.47, 31, 0.3015, 2.8569, 4.0884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 1, 12.09, 31, 6.8619, 3.5477, 33.9528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 2, 9.15, 31, 6.3396, 2.0770, 32.3460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 3, 26.85, 31, 11.2560, 10.2242, 54.1950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 4, 23.23, 31, 10.9680, 7.9354, 51.5174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 5, 28.68, 31, 10.0237, 12.8770, 52.2434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CX', NULL, 3.85, 32, 0.1781, 3.4854, 4.2117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 1, 1.36, 32, 1.0876, 0.2623, 6.7252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 2, 5.16, 32, 3.9875, 1.0219, 22.2806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 3, 31.65, 32, 10.9460, 14.1659, 56.5179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 4, 30.92, 32, 9.8285, 14.9054, 53.3636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 5, 30.90, 32, 8.5690, 16.4773, 50.3449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CX', NULL, 3.16, 31, 0.2750, 2.5982, 3.7216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 1, 7.91, 31, 6.7749, 1.2672, 36.4741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 2, 20.22, 31, 12.3571, 5.0378, 54.7813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 3, 37.84, 31, 11.3412, 18.5253, 61.9709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 4, 16.04, 31, 8.2899, 5.1526, 40.1759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 5, 17.99, 31, 7.8443, 6.8986, 39.3867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CX', NULL, 3.96, 32, 0.2093, 3.5339, 4.3878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 1, 10.02, 32, 6.1527, 2.6957, 30.9335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 3, 12.98, 32, 8.4038, 3.1685, 40.4843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 4, 37.86, 32, 14.1692, 15.1388, 67.5440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 5, 39.13, 32, 11.7957, 18.9737, 63.8370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CX', NULL, 3.93, 32, 0.3745, 3.1707, 4.6981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 1, 14.55, 32, 8.0652, 4.3410, 39.0002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 2, 6.88, 32, 6.4259, 0.9472, 36.3567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 3, 2.38, 32, 1.5508, 0.6218, 8.6841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 4, 22.93, 32, 10.0635, 8.5229, 48.7309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 5, 53.25, 32, 13.7608, 26.9481, 77.8593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.4', 'CT', NULL, 1.20, 31, 0.1011, 1.0000, 1.4099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.4', 'CTP', 1, 83.48, 31, 8.2873, 59.6954, 94.5178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.4', 'CTP', 2, 12.71, 31, 7.8608, 3.3112, 38.2293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.4', 'CTP', 3, 3.81, 31, 3.6551, 0.5147, 23.2852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.8', 'CT', NULL, 2.64, 30, 0.1116, 2.4142, 2.8708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.8', 'CTP', 2, 35.75, 30, 11.1624, 17.0781, 60.0539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.8', 'CTP', 3, 64.25, 30, 11.1624, 39.9461, 82.9219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CX', NULL, 1.78, 16, 0.3222, 1.0922, 2.4655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 1, 45.77, 16, 18.7690, 14.4116, 80.8766, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 2, 41.42, 16, 18.0475, 12.6533, 77.5350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 4, 10.84, 16, 10.3602, 1.2223, 54.4292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CX', NULL, 2.05, 16, 0.5419, 1.0000, 3.2073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 1, 51.17, 16, 18.7710, 17.4446, 83.8630, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 2, 20.49, 16, 12.3142, 4.8963, 56.3444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 4, 24.67, 16, 19.1854, 3.4991, 74.7282, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 5, 1.69, 16, 1.7214, 0.1902, 13.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CX', NULL, 3.32, 16, 0.4512, 2.3551, 4.2786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 1, 23.99, 16, 11.8359, 7.3346, 55.7324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 2, 12.18, 16, 11.3364, 1.4296, 57.0328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 4, 35.79, 16, 19.4256, 8.4209, 77.1558, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 5, 28.04, 16, 16.0141, 6.6956, 67.8988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CX', NULL, 2.73, 16, 0.5154, 1.6325, 3.8297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 1, 31.53, 16, 14.5529, 9.8628, 65.9545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 2, 24.72, 16, 14.3712, 5.9536, 63.0049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 4, 26.63, 16, 11.3112, 9.5558, 55.4883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 5, 17.13, 16, 9.9528, 4.4314, 47.9499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 15, 0.1109, 4.6200, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 1, 1.68, 15, 1.7817, 0.1700, 14.6942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 2, 1.93, 15, 1.9798, 0.2083, 15.6486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 4, 1.68, 15, 1.7817, 0.1700, 14.6942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 5, 94.70, 15, 4.2114, 74.7068, 99.0843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CX', NULL, 3.97, 15, 0.4828, 2.9328, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 2, 26.37, 15, 16.2662, 5.6047, 68.3517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 4, 24.08, 15, 13.5033, 6.1082, 60.7285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 5, 49.55, 15, 19.2151, 15.8888, 83.6268, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CX', NULL, 3.78, 16, 0.3310, 3.0780, 4.4891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 2, 3.17, 16, 2.3783, 0.6256, 14.5747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 3, 45.39, 16, 16.6990, 16.5083, 77.7471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 4, 21.34, 16, 14.1490, 4.3082, 62.0588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 5, 30.09, 16, 19.0344, 5.8888, 74.7564, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CX', NULL, 2.24, 15, 0.3697, 1.4498, 3.0355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 1, 44.73, 15, 16.5628, 16.1291, 77.2979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 2, 1.73, 15, 1.7582, 0.1907, 13.9358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 3, 39.61, 15, 19.5788, 10.1795, 79.1447, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 4, 12.43, 15, 12.3169, 1.2378, 61.6483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 5, 1.51, 15, 1.5988, 0.1521, 13.3448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CX', NULL, 3.18, 16, 0.3304, 2.4790, 3.8876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 1, 11.66, 16, 8.4044, 2.2662, 42.9002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 2, 23.67, 16, 12.7681, 6.4339, 58.3083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 3, 26.20, 16, 14.3005, 6.8352, 63.1992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 4, 11.63, 16, 8.5894, 2.1675, 43.8678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 5, 26.84, 16, 11.2393, 9.7754, 55.4118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CX', NULL, 3.51, 16, 0.2276, 3.0203, 3.9906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 1, 3.17, 16, 2.3783, 0.6256, 14.5747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 2, 1.48, 16, 1.5444, 0.1564, 12.5697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 3, 52.34, 16, 13.2996, 26.0596, 77.3798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 4, 27.65, 16, 12.2858, 9.3593, 58.5944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 5, 15.36, 16, 12.3904, 2.3237, 58.0500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CX', NULL, 3.02, 16, 0.5591, 1.8321, 4.2156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 1, 33.64, 16, 13.3886, 12.3687, 64.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 2, 3.95, 16, 4.0800, 0.4128, 28.9442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 3, 14.88, 16, 9.7786, 3.2598, 47.5417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 4, 21.48, 16, 12.3168, 5.4529, 56.4707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 5, 26.06, 16, 15.8857, 5.7337, 67.1371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CX', NULL, 2.75, 16, 0.2491, 2.2159, 3.2779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 1, 1.48, 16, 1.5444, 0.1564, 12.5697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 2, 58.63, 16, 12.8728, 31.3802, 81.4581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 3, 5.08, 16, 5.1643, 0.5442, 34.3946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 4, 33.33, 16, 12.1612, 13.4695, 61.6112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 5, 1.48, 16, 1.5677, 0.1512, 12.9504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CX', NULL, 1.87, 16, 0.2459, 1.3509, 2.3990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 1, 46.04, 16, 13.4386, 21.2173, 72.9900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 2, 28.82, 16, 11.1989, 11.2254, 56.4484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 3, 20.22, 16, 12.4354, 4.6698, 56.7212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 4, 1.48, 16, 1.5677, 0.1512, 12.9504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 5, 3.45, 16, 2.5065, 0.7146, 15.0828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CX', NULL, 1.16, 16, 0.1078, 1.0000, 1.3869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 1, 85.99, 16, 10.3948, 49.3860, 97.4742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 2, 12.32, 16, 10.2851, 1.8122, 51.6753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 3, 1.69, 16, 1.7214, 0.1902, 13.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CX', NULL, 3.79, 16, 0.5690, 2.5800, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 1, 30.18, 16, 14.2246, 9.3003, 64.5686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 5, 69.82, 16, 14.2246, 35.4314, 90.6997, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CX', NULL, 2.79, 16, 0.6603, 1.3811, 4.1959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 1, 51.01, 16, 18.3097, 17.9269, 83.2306, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 3, 1.48, 16, 1.5444, 0.1564, 12.5697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 4, 14.16, 16, 12.2845, 1.8767, 58.7154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 5, 33.35, 16, 14.3607, 11.2129, 66.4802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 16, 0.1207, 1.0000, 1.3790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 1, 87.82, 16, 12.0651, 39.4521, 98.7612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 2, 12.18, 16, 12.0651, 1.2388, 60.5479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 16, 0.1207, 1.0000, 1.3790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 1, 87.82, 16, 12.0651, 39.4521, 98.7612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 2, 12.18, 16, 12.0651, 1.2388, 60.5479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 16, 0.2057, 1.0000, 1.6947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 1, 87.19, 16, 10.2842, 48.8848, 97.9763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 3, 12.81, 16, 10.2842, 2.0237, 51.1152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CX', NULL, 1.24, 16, 0.2413, 1.0000, 1.7580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 1, 87.82, 16, 12.0651, 39.4521, 98.7612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 3, 12.18, 16, 12.0651, 1.2388, 60.5479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CX', NULL, 3.07, 16, 0.2645, 2.5042, 3.6317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 2, 32.05, 16, 16.8807, 8.2898, 71.1087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 3, 29.10, 16, 19.0225, 5.4402, 74.5485, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 4, 38.85, 16, 15.6759, 13.4675, 72.1662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CX', NULL, 3.15, 15, 0.5022, 2.0704, 4.2246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 1, 22.62, 15, 15.8455, 4.0261, 67.0786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 2, 28.88, 15, 13.4901, 9.0337, 62.4230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 3, 2.25, 15, 2.3312, 0.2355, 18.2928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 4, 3.61, 15, 2.7233, 0.6959, 16.7050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 5, 42.63, 15, 13.1732, 18.9680, 70.2319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CX', NULL, 2.26, 16, 0.4868, 1.2217, 3.2969, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 1, 61.22, 16, 14.7553, 29.5641, 85.5857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 2, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 4, 19.33, 16, 12.8017, 3.9962, 57.9604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 5, 15.51, 16, 9.1514, 3.9766, 44.8520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CX', NULL, 1.61, 15, 0.2990, 1.0000, 2.2537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 1, 77.22, 15, 11.8181, 44.5172, 93.4716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 3, 14.07, 15, 10.6115, 2.4339, 51.8196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 4, 1.73, 15, 1.7582, 0.1907, 13.9358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 5, 6.98, 15, 4.6072, 1.6111, 25.5820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CX', NULL, 3.02, 16, 0.4616, 2.0323, 4.0001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 1, 37.55, 16, 12.9879, 15.5877, 66.1907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 2, 12.18, 16, 11.3364, 1.4296, 57.0328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 4, 7.68, 16, 7.5095, 0.8633, 44.2920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 5, 40.61, 16, 12.5854, 18.3579, 67.5280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 16, 0.2512, 1.2099, 2.2809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 1, 67.88, 16, 11.8588, 39.8634, 87.0713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 3, 25.50, 16, 12.1631, 8.0405, 57.2613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 4, 2.96, 16, 3.0887, 0.3064, 23.2035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 5, 3.67, 16, 2.7315, 0.7276, 16.5142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 16, 0.2328, 1.0000, 1.7991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 1, 85.84, 16, 11.4497, 44.8732, 97.8338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 3, 12.18, 16, 11.3364, 1.4296, 57.0328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 4, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 16, 0.0172, 1.0000, 1.0536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 1, 98.31, 16, 1.7214, 86.5075, 99.8098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 2, 1.69, 16, 1.7214, 0.1902, 13.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 16, 0.0816, 1.0000, 1.2529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 1, 98.03, 16, 2.0400, 83.9937, 99.7878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 5, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 16, 0.0612, 1.0000, 1.1896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 1, 96.05, 16, 4.0800, 71.0558, 99.5872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 2, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CX', NULL, 1.98, 16, 0.3479, 1.2357, 2.7186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 1, 59.11, 16, 12.6592, 32.1291, 81.5307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 2, 12.81, 16, 10.2842, 2.0237, 51.1152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 3, 12.97, 16, 9.6663, 2.3432, 48.0463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 4, 1.48, 16, 1.5444, 0.1564, 12.5697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 5, 13.63, 16, 8.6746, 3.1789, 43.1482, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CX', NULL, 3.14, 16, 0.2686, 2.5666, 3.7114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 1, 14.66, 16, 9.5804, 3.2490, 46.7717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 2, 23.02, 16, 15.4566, 4.4537, 65.7446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 3, 24.37, 16, 14.7358, 5.5370, 63.9133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 4, 9.65, 16, 7.8053, 1.5620, 41.8510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 5, 28.29, 16, 11.3100, 10.7341, 56.4206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CX', NULL, 3.31, 16, 0.4306, 2.3906, 4.2263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 1, 35.55, 16, 12.2155, 15.0393, 63.2122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 4, 23.02, 16, 14.3766, 5.0404, 62.7624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 5, 39.46, 16, 13.0414, 16.9129, 67.6001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CX', NULL, 1.81, 16, 0.3020, 1.1685, 2.4560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 1, 48.30, 16, 16.6655, 18.3814, 79.4835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 2, 29.87, 16, 14.4169, 8.9416, 64.8700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 3, 14.16, 16, 11.4497, 2.1662, 55.1268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 4, 7.68, 16, 7.5095, 0.8633, 44.2920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CX', NULL, 4.36, 16, 0.3398, 3.6404, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 2, 12.18, 16, 11.3364, 1.4296, 57.0328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 4, 23.04, 16, 13.0888, 5.8441, 59.0806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 5, 62.80, 16, 15.5491, 29.0095, 87.4626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 16, 0.1425, 1.1649, 1.7722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 1, 58.50, 16, 13.2365, 30.6050, 81.8411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 2, 37.83, 16, 13.0900, 15.6676, 66.5854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 4, 1.69, 16, 1.7214, 0.1902, 13.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CX', NULL, 3.00, 16, 0.3224, 2.3165, 3.6910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 1, 8.49, 16, 8.2899, 0.9442, 47.4301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 2, 37.33, 16, 13.1189, 15.2758, 66.3128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 3, 14.16, 16, 11.4497, 2.1662, 55.1268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 4, 25.36, 16, 12.6952, 7.5241, 58.6634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 5, 14.66, 16, 9.5804, 3.2490, 46.7717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 16, 0.1978, 1.0757, 1.9189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 1, 56.19, 16, 17.9673, 21.3037, 85.8723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 2, 39.86, 16, 17.8555, 11.9316, 76.4285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 4, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 16, 0.1508, 1.0167, 1.6595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 1, 68.16, 16, 14.6092, 33.7679, 89.9895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 2, 29.87, 16, 14.4169, 8.9416, 64.8700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CX', NULL, 4.24, 16, 0.1971, 3.8233, 4.6635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 3, 25.64, 16, 11.2481, 8.9326, 54.8048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 4, 24.37, 16, 14.7358, 5.5370, 63.9133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 5, 49.99, 16, 13.2775, 24.3696, 75.6117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CX', NULL, 2.88, 16, 0.1979, 2.4552, 3.2988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 1, 1.69, 16, 1.7214, 0.1902, 13.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 2, 36.81, 16, 13.1096, 14.9096, 65.9463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 3, 46.56, 16, 18.3556, 15.3121, 80.7602, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 4, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 5, 12.97, 16, 9.6333, 2.3576, 47.8905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CX', NULL, 2.89, 16, 0.3138, 2.2234, 3.5611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 2, 57.15, 16, 13.4873, 29.1984, 81.1853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 3, 18.81, 16, 11.6768, 4.3432, 54.1727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 4, 1.69, 16, 1.7214, 0.1902, 13.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 5, 22.34, 16, 10.8813, 7.0261, 52.2706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CX', NULL, 4.96, 16, 0.0408, 4.8736, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 5, 98.03, 16, 2.0400, 83.9937, 99.7878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CX', NULL, 1.65, 16, 0.4898, 1.0000, 2.6961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 1, 73.31, 16, 15.5266, 33.6041, 93.7122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 2, 12.53, 16, 10.4544, 1.8427, 52.2427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 5, 12.18, 16, 12.0651, 1.2388, 60.5479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CX', NULL, 3.18, 16, 0.1653, 2.8319, 3.5364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 1, 1.69, 16, 1.7214, 0.1902, 13.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 2, 20.65, 16, 10.9682, 5.8786, 52.0125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 3, 37.18, 16, 17.7048, 10.5260, 74.8612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 4, 38.50, 16, 13.0391, 16.2200, 66.9412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 5, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CX', NULL, 2.98, 16, 0.3479, 2.2416, 3.7247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 1, 14.44, 16, 9.6114, 3.1168, 46.9756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 2, 13.88, 16, 11.3738, 2.0763, 55.0536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 3, 34.26, 16, 12.9394, 13.2852, 63.9440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 4, 33.74, 16, 16.9087, 9.2233, 71.8550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 5, 3.67, 16, 2.7315, 0.7276, 16.5142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CX', NULL, 2.78, 16, 0.4409, 1.8413, 3.7207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 1, 36.81, 16, 13.1096, 14.9096, 65.9463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 3, 24.30, 16, 12.1563, 7.2768, 56.7645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 4, 26.06, 16, 15.8857, 5.7337, 67.1371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 5, 12.83, 16, 8.1866, 2.9984, 41.1968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CX', NULL, 3.90, 16, 0.2476, 3.3768, 4.4324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 2, 1.48, 16, 1.5444, 0.1564, 12.5697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 3, 29.73, 16, 16.2426, 7.4657, 68.9331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 4, 45.64, 16, 13.4378, 20.9303, 72.7058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 5, 23.15, 16, 11.1589, 7.3297, 53.4193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CX', NULL, 3.02, 16, 0.3332, 2.3072, 3.7274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 1, 12.81, 16, 10.2842, 2.0237, 51.1152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 2, 14.66, 16, 9.5427, 3.2693, 46.6117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 3, 30.51, 16, 12.5489, 11.0605, 60.7901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 4, 42.02, 16, 18.1236, 12.9233, 77.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CX', NULL, 4.69, 16, 0.1663, 4.3362, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 3, 3.95, 16, 4.0800, 0.4128, 28.9442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 4, 23.04, 16, 14.2675, 5.1115, 62.4569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 5, 73.01, 16, 14.9483, 34.9392, 93.1655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CX', NULL, 2.93, 16, 0.3642, 2.1492, 3.7018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 1, 12.15, 16, 8.5003, 2.4730, 43.0208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 2, 27.68, 16, 14.2720, 7.7245, 63.6259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 3, 27.12, 16, 11.2498, 9.9616, 55.5938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 4, 21.56, 16, 12.9953, 5.0724, 58.5736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 5, 11.49, 16, 9.6842, 1.6754, 49.7058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CX', NULL, 3.38, 16, 0.1836, 2.9876, 3.7704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 1, 1.69, 16, 1.7214, 0.1902, 13.4925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 2, 3.17, 16, 2.3783, 0.6256, 14.5747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 3, 60.85, 16, 12.6018, 33.4831, 82.7587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 4, 24.10, 16, 10.9492, 8.1422, 53.2110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 5, 10.18, 16, 8.2083, 1.6457, 43.4368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CX', NULL, 2.62, 16, 0.3066, 1.9639, 3.2711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 1, 21.45, 16, 11.3766, 6.0825, 53.5238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 2, 12.18, 16, 11.3364, 1.4296, 57.0328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 3, 51.01, 16, 13.3453, 25.0116, 76.4681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 4, 13.88, 16, 12.1978, 1.7976, 58.6565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 5, 1.48, 16, 1.5677, 0.1512, 12.9504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CX', NULL, 4.46, 16, 0.1880, 4.0564, 4.8577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 3, 1.97, 16, 2.0400, 0.2122, 16.0063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 4, 50.35, 16, 18.7927, 16.9620, 83.4284, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 5, 47.68, 16, 18.6840, 15.5856, 81.8083, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CX', NULL, 3.95, 16, 0.2293, 3.4644, 4.4419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 2, 11.49, 16, 9.6842, 1.6754, 49.7058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 3, 20.49, 16, 12.3142, 4.8963, 56.3444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 4, 29.24, 16, 16.2139, 7.2134, 68.7080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 5, 38.78, 16, 13.0280, 16.4371, 67.1098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.4', 'CT', NULL, 1.36, 16, 0.1294, 1.0891, 1.6406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.4', 'CTP', 1, 63.52, 16, 12.9367, 34.6269, 85.1239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.4', 'CTP', 2, 36.48, 16, 12.9367, 14.8761, 65.3731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.8', 'CT', NULL, 2.61, 16, 0.1306, 2.3285, 2.8853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.8', 'CTP', 2, 39.31, 16, 13.0616, 16.7786, 67.5365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.8', 'CTP', 3, 60.69, 16, 13.0616, 32.4635, 83.2214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CX', NULL, 1.70, 18, 0.3281, 1.0053, 2.3899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 1, 68.41, 18, 10.0199, 44.8771, 85.2043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 2, 10.61, 18, 6.9148, 2.4861, 35.5949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 3, 11.26, 18, 8.0125, 2.2845, 40.7895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 4, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 5, 7.46, 18, 7.7973, 0.7395, 46.6140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CX', NULL, 2.71, 18, 0.3638, 1.9472, 3.4824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 1, 25.11, 18, 8.8860, 11.0104, 47.6073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 2, 18.61, 18, 8.1461, 6.8481, 41.5598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 3, 25.69, 18, 12.5884, 7.9205, 58.1550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 4, 20.87, 18, 8.2444, 8.4219, 43.0556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 5, 9.72, 18, 8.2338, 1.4655, 43.8039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CX', NULL, 3.23, 18, 0.4330, 2.3132, 4.1402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 1, 34.72, 18, 11.7821, 15.0796, 61.4259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 3, 5.43, 18, 5.7863, 0.5287, 38.2451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 4, 27.61, 18, 9.8188, 11.9199, 51.8169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 5, 32.24, 18, 11.5913, 13.4473, 59.3103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CX', NULL, 2.47, 18, 0.5501, 1.3139, 3.6350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 1, 41.06, 18, 19.0547, 11.6834, 78.5777, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 2, 9.72, 18, 8.2338, 1.4655, 43.8039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 3, 27.95, 18, 10.7118, 11.2121, 54.3711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 4, 3.26, 18, 3.3383, 0.3607, 23.9056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 5, 18.01, 18, 9.7412, 5.1780, 46.9074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 18, 0.1691, 4.3111, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 1, 3.24, 18, 3.3142, 0.3580, 23.7645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 4, 20.27, 18, 11.5319, 5.3383, 53.3932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 5, 76.50, 18, 11.7583, 45.0236, 92.8230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CX', NULL, 4.20, 18, 0.2012, 3.7709, 4.6201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 1, 3.24, 18, 3.3142, 0.3580, 23.7645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 3, 9.00, 18, 8.3220, 1.1477, 45.7543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 4, 49.49, 18, 8.5866, 32.1857, 66.9118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 5, 38.27, 18, 10.8646, 19.0252, 62.0626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CX', NULL, 3.99, 18, 0.2277, 3.5059, 4.4666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 2, 7.35, 18, 6.4201, 1.0730, 36.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 3, 21.78, 18, 8.9524, 8.4143, 45.7634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 4, 35.77, 18, 11.9015, 15.7334, 62.4246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 5, 35.10, 18, 9.7070, 18.0406, 57.0636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CX', NULL, 1.84, 17, 0.3592, 1.0759, 2.5988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 1, 58.53, 17, 17.8620, 22.8716, 87.0391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 2, 14.86, 17, 8.7339, 3.8805, 42.9919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 3, 13.45, 17, 8.2220, 3.3625, 40.9874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 4, 10.68, 17, 8.9276, 1.6189, 46.5042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 5, 2.48, 17, 2.7153, 0.2349, 21.5526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CX', NULL, 2.99, 18, 0.3241, 2.3037, 3.6711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 1, 16.35, 18, 8.1873, 5.2400, 40.8689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 2, 15.03, 18, 7.9678, 4.5287, 39.7491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 3, 34.12, 18, 10.8446, 15.7610, 58.8988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 4, 22.52, 18, 9.8945, 8.0786, 49.0216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 5, 11.98, 18, 8.6975, 2.3316, 43.6826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CX', NULL, 3.16, 18, 0.2070, 2.7221, 3.5957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 2, 39.88, 18, 8.2494, 24.2997, 57.8231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 3, 20.12, 18, 13.0572, 4.3414, 58.3037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 4, 24.22, 18, 11.2495, 8.0634, 53.8050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 5, 15.78, 18, 9.0542, 4.2586, 44.0949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CX', NULL, 3.22, 18, 0.3079, 2.5677, 3.8668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 1, 20.87, 18, 8.2444, 8.4219, 43.0556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 2, 10.92, 18, 7.5401, 2.3337, 38.6135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 3, 16.35, 18, 9.9224, 4.0596, 47.4582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 4, 29.34, 18, 9.7368, 13.3530, 52.7934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 5, 22.52, 18, 9.8988, 8.0748, 49.0345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CX', NULL, 2.31, 18, 0.2127, 1.8641, 2.7615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 1, 16.35, 18, 8.2838, 5.1666, 41.2290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 2, 48.28, 18, 8.7044, 30.9115, 66.0752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 3, 25.36, 18, 10.3469, 9.6826, 51.8421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 4, 7.75, 18, 5.1912, 1.7844, 27.9904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 5, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CX', NULL, 2.13, 18, 0.1694, 1.7721, 2.4871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 1, 25.69, 18, 10.5639, 9.7135, 52.6328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 2, 42.43, 18, 11.6675, 21.1973, 66.8736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 3, 27.37, 18, 8.0529, 13.8145, 46.9705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 4, 2.26, 18, 2.3476, 0.2440, 17.9006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 5, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CX', NULL, 1.10, 18, 0.0665, 1.0000, 1.2363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 1, 90.39, 18, 6.6455, 65.1827, 97.9299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 2, 9.61, 18, 6.6455, 2.0701, 34.8173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CX', NULL, 3.20, 18, 0.5873, 1.9614, 4.4394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 1, 36.54, 18, 17.6542, 10.3584, 74.1618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 2, 11.26, 18, 8.5713, 2.0355, 43.6666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 5, 52.19, 18, 14.2079, 24.7211, 78.4007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CX', NULL, 3.10, 18, 0.5262, 1.9895, 4.2100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 1, 40.22, 18, 12.6965, 18.0849, 67.2098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 2, 9.72, 18, 8.2338, 1.4655, 43.8039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 5, 50.06, 18, 13.9277, 23.6335, 76.4574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 18, 0.1737, 1.0000, 1.6889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 1, 79.02, 18, 10.9785, 48.2245, 93.8372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 2, 9.72, 18, 8.2338, 1.4655, 43.8039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 3, 11.26, 18, 8.0125, 2.2845, 40.7895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 18, 0.0774, 1.0000, 1.3044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 1, 88.14, 18, 6.7199, 65.6892, 96.6483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 2, 9.61, 18, 6.5393, 2.1230, 34.2339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 3, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CX', NULL, 1.86, 18, 0.3501, 1.1186, 2.5957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 1, 73.06, 18, 12.1896, 42.3369, 90.9240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 3, 7.35, 18, 6.4201, 1.0730, 36.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 4, 7.35, 18, 6.4201, 1.0730, 36.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 5, 12.24, 18, 7.7222, 2.9711, 38.8601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 18, 0.0704, 1.0000, 1.2163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 1, 97.74, 18, 2.3476, 82.0994, 99.7560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 4, 2.26, 18, 2.3476, 0.2440, 17.9006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CX', NULL, 2.66, 18, 0.3226, 1.9788, 3.3398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 1, 14.50, 18, 9.0846, 3.4877, 44.3161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 2, 29.22, 18, 12.0239, 10.8006, 58.4648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 3, 32.13, 18, 10.6810, 14.4143, 57.0907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 4, 24.15, 18, 11.8853, 7.4931, 55.5885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CX', NULL, 4.10, 18, 0.3551, 3.3466, 4.8450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 1, 9.00, 18, 8.3220, 1.1477, 45.7543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 3, 17.07, 18, 9.0953, 5.0384, 44.3953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 4, 20.27, 18, 11.4063, 5.4218, 52.9848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 5, 53.66, 18, 14.8038, 24.7985, 80.2618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CX', NULL, 2.14, 18, 0.2951, 1.5143, 2.7595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 1, 42.16, 18, 13.1028, 19.0026, 69.3696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 2, 27.37, 18, 8.9025, 12.7754, 49.2213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 3, 7.35, 18, 6.4201, 1.0730, 36.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 4, 20.87, 18, 7.4808, 9.2056, 40.6816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 5, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CX', NULL, 2.82, 18, 0.7111, 1.3194, 4.3199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 1, 47.75, 18, 18.8822, 15.6190, 81.8566, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 2, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 4, 20.27, 18, 15.3296, 3.3206, 65.2893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 5, 29.73, 18, 19.0563, 5.8146, 74.3509, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CX', NULL, 3.77, 18, 0.2113, 3.3290, 4.2205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 1, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 2, 23.82, 18, 9.3424, 9.5426, 48.0901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 3, 9.00, 18, 9.2566, 0.9044, 51.7592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 4, 24.04, 18, 9.0353, 10.0222, 47.3356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 5, 40.89, 18, 6.6086, 27.9779, 55.1866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CX', NULL, 2.31, 18, 0.4948, 1.2618, 3.3496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 1, 43.80, 18, 16.7342, 15.6591, 76.5818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 2, 24.75, 18, 10.6119, 8.9971, 52.2533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 3, 3.24, 18, 3.3142, 0.3580, 23.7645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 4, 13.52, 18, 8.2091, 3.4314, 40.7474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 5, 14.70, 18, 12.8402, 1.9464, 59.9239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CX', NULL, 1.41, 18, 0.2646, 1.0000, 1.9651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 1, 88.14, 18, 6.8692, 65.0070, 96.7445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 2, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 5, 9.61, 18, 6.6455, 2.0701, 34.8173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 18, 0.0248, 1.0000, 1.0749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 1, 97.74, 18, 2.4813, 80.1439, 99.7852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 2, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 18, 0.1584, 1.0000, 1.5061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 1, 90.28, 18, 8.2338, 56.1961, 98.5345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 2, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 3, 7.46, 18, 7.7973, 0.7395, 46.6140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CX', NULL, 2.01, 18, 0.2870, 1.4030, 2.6140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 1, 53.91, 18, 7.7288, 37.7623, 69.2721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 2, 20.33, 18, 9.7249, 6.7081, 47.5270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 3, 11.26, 18, 7.8091, 2.3824, 39.7562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 5, 14.50, 18, 9.0846, 3.4877, 44.3161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CX', NULL, 4.32, 18, 0.3242, 3.6346, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 1, 7.35, 18, 6.4201, 1.0730, 36.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 2, 7.46, 18, 7.7973, 0.7395, 46.6140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 4, 16.35, 18, 8.2838, 5.1666, 41.2290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 5, 68.84, 18, 12.1410, 40.0923, 87.9371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CX', NULL, 3.43, 18, 0.2613, 2.8819, 3.9843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 1, 11.98, 18, 8.6975, 2.3316, 43.6826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 2, 16.35, 18, 8.2838, 5.1666, 41.2290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 3, 16.35, 18, 9.9224, 4.0596, 47.4582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 4, 27.01, 18, 15.4619, 6.6083, 65.9401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 5, 28.30, 18, 10.2594, 11.9606, 53.4243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CX', NULL, 1.78, 18, 0.0851, 1.6018, 1.9607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 1, 26.39, 18, 7.6745, 13.4752, 45.2052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 2, 69.10, 18, 8.4715, 49.1925, 83.7787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 3, 4.51, 18, 3.6283, 0.7941, 21.8269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CX', NULL, 4.13, 18, 0.0930, 3.9324, 4.3250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 2, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 3, 11.26, 18, 8.0125, 2.2845, 40.7895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 4, 57.84, 18, 14.1634, 28.7148, 82.3685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 5, 28.64, 18, 8.0565, 14.8756, 47.9728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 18, 0.0334, 1.0000, 1.1031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 1, 96.74, 18, 3.3383, 76.0944, 99.6393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 2, 3.26, 18, 3.3383, 0.3607, 23.9056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CX', NULL, 2.96, 18, 0.2571, 2.4149, 3.4998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 2, 46.56, 18, 12.5491, 23.1129, 71.6311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 3, 20.87, 18, 10.3707, 6.5496, 49.8025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 4, 22.85, 18, 8.6845, 9.4845, 45.5777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 5, 9.72, 18, 8.3204, 1.4358, 44.3167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CX', NULL, 2.08, 18, 0.1907, 1.6741, 2.4789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 1, 32.13, 18, 10.6810, 14.4143, 57.0907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 2, 38.68, 18, 18.1549, 11.1454, 76.0242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 3, 18.61, 18, 8.2066, 6.7946, 41.7646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 4, 10.59, 18, 6.9066, 2.4768, 35.5652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CX', NULL, 1.51, 18, 0.2080, 1.0676, 1.9452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 1, 56.71, 18, 14.9636, 26.5805, 82.5766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 2, 35.94, 18, 9.8809, 18.4938, 58.1182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 3, 7.35, 18, 6.4201, 1.0730, 36.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CX', NULL, 4.31, 18, 0.3199, 3.6375, 4.9874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 1, 9.72, 18, 8.2338, 1.4655, 43.8039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 4, 29.87, 18, 10.4482, 12.9464, 54.9552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 5, 60.41, 18, 11.5914, 35.4333, 80.9232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CX', NULL, 2.52, 18, 0.3157, 1.8558, 3.1878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 1, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 2, 69.87, 18, 13.3161, 37.9079, 89.8032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 3, 10.92, 18, 7.5401, 2.3337, 38.6135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 4, 7.35, 18, 6.4201, 1.0730, 36.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 5, 9.61, 18, 6.6455, 2.0701, 34.8173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 18, 0.2470, 2.3791, 3.4215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 2, 55.34, 18, 12.1862, 30.4551, 77.8147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 3, 16.04, 18, 8.4040, 4.8691, 41.6131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 4, 11.86, 18, 6.7199, 3.3517, 34.3108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 5, 16.76, 18, 8.8506, 5.0133, 43.4313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CX', NULL, 2.02, 18, 0.3746, 1.2311, 2.8116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 1, 52.08, 18, 9.0150, 33.6501, 69.9582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 2, 18.01, 18, 9.7412, 5.1780, 46.9074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 3, 12.96, 18, 9.1656, 2.6108, 45.2598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 4, 9.61, 18, 6.6455, 2.0701, 34.8173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 5, 7.35, 18, 6.4201, 1.0730, 36.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CX', NULL, 3.87, 18, 0.2503, 3.3420, 4.3984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 2, 9.72, 18, 8.2338, 1.4655, 43.8039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 3, 19.93, 18, 11.9672, 4.8642, 54.7729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 4, 43.97, 18, 13.3068, 20.0676, 71.0352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 5, 26.39, 18, 8.4100, 12.5707, 47.1906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CX', NULL, 3.83, 17, 0.2935, 3.2076, 4.4519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 1, 2.31, 17, 2.5462, 0.2155, 20.5519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 2, 17.07, 17, 9.6563, 4.6251, 46.6398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 3, 19.04, 17, 10.2738, 5.4149, 49.1369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 4, 18.49, 17, 9.7455, 5.4471, 47.1858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 5, 43.09, 17, 13.4194, 19.1792, 70.7190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 18, 0.2381, 3.4743, 4.4789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 1, 7.68, 18, 6.3884, 1.2291, 35.7575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 2, 4.51, 18, 3.6260, 0.7950, 21.8075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 3, 16.35, 18, 8.2838, 5.1666, 41.2290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 4, 25.36, 18, 10.3469, 9.6826, 51.8421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 5, 46.09, 18, 8.2697, 29.7591, 63.3109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CX', NULL, 4.76, 18, 0.0812, 4.5874, 4.9300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 2, 2.26, 18, 2.3476, 0.2440, 17.9006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 3, 2.26, 18, 2.3476, 0.2440, 17.9006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 4, 12.84, 18, 7.1496, 3.6882, 36.1855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 5, 82.64, 18, 7.2460, 62.1228, 93.2532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CX', NULL, 1.80, 18, 0.3142, 1.1392, 2.4651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 1, 42.31, 18, 17.6016, 13.8066, 77.0547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 2, 35.17, 18, 13.4998, 13.4587, 65.4184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 3, 22.52, 18, 16.5820, 3.7679, 68.3392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CX', NULL, 4.80, 18, 0.1297, 4.5245, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 4, 20.19, 18, 12.9683, 4.4266, 58.0183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 5, 79.81, 18, 12.9683, 41.9817, 95.5734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CX', NULL, 2.87, 17, 0.2346, 2.3776, 3.3722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 1, 14.04, 17, 8.1118, 3.7792, 40.4410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 2, 20.58, 17, 13.1729, 4.4823, 58.8580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 3, 35.31, 17, 14.5658, 12.3751, 67.8374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 4, 24.01, 17, 10.8482, 8.2218, 52.7054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 5, 6.07, 17, 4.7941, 1.0733, 27.7627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CX', NULL, 4.42, 18, 0.2121, 3.9737, 4.8685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 2, 2.26, 18, 2.3476, 0.2440, 17.9006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 3, 9.00, 18, 7.6988, 1.3447, 41.8071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 4, 33.11, 18, 10.6228, 15.2490, 57.6577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 5, 55.63, 18, 14.6823, 26.3303, 81.4737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CX', NULL, 2.56, 18, 0.2862, 1.9604, 3.1680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 1, 19.59, 18, 7.9305, 7.7686, 41.3403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 2, 23.44, 18, 12.3311, 6.6992, 56.6118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 3, 37.94, 18, 11.8805, 17.4094, 63.9301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 4, 19.04, 18, 9.7433, 5.8350, 47.1562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CX', NULL, 4.29, 18, 0.1983, 3.8736, 4.7104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 3, 11.26, 18, 8.4620, 2.0820, 43.0999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 4, 48.28, 18, 8.7044, 30.9115, 66.0752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 5, 40.46, 18, 12.7637, 18.1784, 67.5124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CX', NULL, 3.24, 18, 0.4068, 2.3792, 4.0958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 1, 23.36, 18, 13.2559, 6.0074, 59.2443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 2, 11.26, 18, 9.5996, 1.6448, 49.0595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 3, 11.26, 18, 7.8091, 2.3824, 39.7562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 4, 26.50, 18, 11.9684, 8.9773, 56.8643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 5, 27.61, 18, 7.5701, 14.6454, 45.8932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.4', 'CT', NULL, 1.02, 18, 0.0248, 1.0000, 1.0749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.4', 'CTP', 1, 97.74, 18, 2.4813, 80.1439, 99.7852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.4', 'CTP', 2, 2.26, 18, 2.4813, 0.2148, 19.8561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.8', 'CT', NULL, 2.46, 18, 0.1886, 2.0648, 2.8605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.8', 'CTP', 2, 53.74, 18, 18.8585, 18.9883, 85.1969, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.8', 'CTP', 3, 46.26, 18, 18.8585, 14.8031, 81.0117, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, 42, 0.1407, 1.1766, 1.7447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.c', 'CXP', 1, 63.91, 42, 10.5914, 41.1933, 81.7381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.c', 'CXP', 2, 29.40, 42, 10.0182, 13.5802, 52.4675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.c', 'CXP', 3, 5.05, 42, 4.5028, 0.7912, 26.1683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.c', 'CXP', 5, 1.64, 42, 1.6112, 0.2219, 11.1295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.f', 'CX', NULL, 2.14, 43, 0.2580, 1.6186, 2.6601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.f', 'CXP', 1, 57.07, 43, 7.3777, 41.9947, 70.9387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.f', 'CXP', 2, 13.74, 43, 6.4203, 5.0695, 32.2168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.f', 'CXP', 3, 3.63, 43, 3.2753, 0.5666, 19.9446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.f', 'CXP', 4, 9.30, 43, 4.7935, 3.1518, 24.4028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.f', 'CXP', 5, 16.26, 43, 6.3019, 7.0894, 33.0706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.h', 'CX', NULL, 1.88, 42, 0.2929, 1.2896, 2.4727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.h', 'CXP', 1, 74.33, 42, 8.4896, 54.1047, 87.6704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.h', 'CXP', 3, 7.00, 42, 5.0959, 1.5240, 26.7823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.h', 'CXP', 4, 0.58, 42, 0.5940, 0.0727, 4.4658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.h', 'CXP', 5, 18.10, 42, 6.9343, 7.9088, 36.2385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.j', 'CX', NULL, 2.23, 43, 0.3113, 1.6042, 2.8609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.j', 'CXP', 1, 49.93, 43, 11.4590, 28.3364, 71.5488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.j', 'CXP', 2, 12.27, 43, 6.7411, 3.8029, 33.1079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.j', 'CXP', 3, 11.31, 43, 5.9429, 3.7158, 29.6546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.j', 'CXP', 4, 17.59, 43, 7.9036, 6.6317, 39.0773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.j', 'CXP', 5, 8.90, 43, 5.3410, 2.5184, 26.9635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.l', 'CX', NULL, 4.35, 43, 0.1949, 3.9537, 4.7403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.l', 'CXP', 1, 5.26, 43, 4.6463, 0.8396, 26.7049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.l', 'CXP', 2, 3.93, 43, 3.0365, 0.7985, 17.1813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.l', 'CXP', 3, 8.91, 43, 6.0903, 2.1044, 30.7842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.l', 'CXP', 4, 14.66, 43, 6.1249, 6.0117, 31.5717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.2.l', 'CXP', 5, 67.24, 43, 7.5266, 50.7418, 80.3591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.4', 'CX', NULL, 3.79, 43, 0.1960, 3.3903, 4.1813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.4', 'CXP', 1, 5.26, 43, 4.6463, 0.8396, 26.7049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.4', 'CXP', 2, 19.50, 43, 7.1685, 8.7933, 37.8439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.4', 'CXP', 3, 10.69, 43, 5.0448, 3.9567, 25.7987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.4', 'CXP', 4, 20.49, 43, 6.6166, 10.1931, 36.9009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.a.4', 'CXP', 5, 44.06, 43, 7.7028, 29.5381, 59.6763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 43, 0.1918, 3.4638, 4.2381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.e', 'CXP', 1, 0.81, 43, 0.8278, 0.1014, 6.1436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.e', 'CXP', 2, 19.06, 43, 6.8284, 8.7887, 36.5175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.e', 'CXP', 3, 12.38, 43, 4.8818, 5.3882, 25.9462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.e', 'CXP', 4, 29.75, 43, 6.9759, 17.7552, 45.3701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.e', 'CXP', 5, 38.01, 43, 8.0182, 23.5801, 54.9250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.f', 'CX', NULL, 1.99, 43, 0.2470, 1.4908, 2.4876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.f', 'CXP', 1, 61.31, 43, 9.2706, 41.8679, 77.7174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.f', 'CXP', 2, 3.91, 43, 3.7368, 0.5422, 23.2594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.f', 'CXP', 3, 17.04, 43, 7.0996, 6.9378, 36.1406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.f', 'CXP', 4, 10.02, 43, 5.1350, 3.4089, 26.0070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.f', 'CXP', 5, 7.72, 43, 5.4071, 1.7751, 27.9045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.g', 'CX', NULL, 2.99, 42, 0.2110, 2.5598, 3.4120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.g', 'CXP', 1, 11.83, 42, 5.8607, 4.1387, 29.4460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.g', 'CXP', 2, 29.95, 42, 8.7791, 15.5159, 49.8857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.g', 'CXP', 3, 18.57, 42, 6.1316, 9.1390, 34.0920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.g', 'CXP', 4, 27.07, 42, 4.8414, 18.4505, 37.8556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.b.1.g', 'CXP', 5, 12.57, 42, 6.8857, 3.8969, 33.7554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.1', 'CX', NULL, 3.37, 42, 0.2961, 2.7674, 3.9635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.1', 'CXP', 1, 19.66, 42, 8.6303, 7.5091, 42.4539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.1', 'CXP', 2, 7.27, 42, 3.9916, 2.3137, 20.5843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.1', 'CXP', 3, 18.23, 42, 6.3771, 8.5864, 34.5925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.1', 'CXP', 4, 26.56, 42, 6.2096, 15.9752, 40.7528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.1', 'CXP', 5, 28.29, 42, 8.9814, 13.8911, 49.0978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.2', 'CX', NULL, 3.08, 42, 0.2700, 2.5317, 3.6223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.2', 'CXP', 1, 25.93, 42, 7.1055, 14.2237, 42.4944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.2', 'CXP', 2, 12.35, 42, 5.1815, 5.0873, 27.0323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.2', 'CXP', 3, 19.49, 42, 5.9743, 10.0878, 34.3079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.2', 'CXP', 4, 12.56, 42, 5.5555, 4.9140, 28.5177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.c.2', 'CXP', 5, 29.68, 42, 7.6691, 16.7290, 46.9872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.1', 'CX', NULL, 2.40, 41, 0.3210, 1.7512, 3.0489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.1', 'CXP', 1, 47.27, 41, 10.0835, 28.3536, 67.0017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.1', 'CXP', 2, 6.42, 41, 3.8333, 1.8530, 19.9440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.1', 'CXP', 3, 18.72, 41, 5.3552, 10.1563, 31.9273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.1', 'CXP', 4, 14.24, 41, 6.4574, 5.3928, 32.5878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.1', 'CXP', 5, 13.36, 41, 7.2049, 4.1989, 35.1723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.2', 'CX', NULL, 2.23, 42, 0.1554, 1.9192, 2.5469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.2', 'CXP', 1, 40.28, 42, 5.3604, 30.0770, 51.4094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.2', 'CXP', 2, 16.97, 42, 5.9199, 8.0435, 32.3153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.2', 'CXP', 3, 28.19, 42, 9.3843, 13.3383, 50.0278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.2', 'CXP', 4, 8.27, 42, 4.9309, 2.3702, 25.0951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.2', 'CXP', 5, 6.29, 42, 3.9777, 1.6866, 20.7794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.3', 'CX', NULL, 1.19, 42, 0.0829, 1.0197, 1.3544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.3', 'CXP', 1, 86.46, 42, 5.5771, 70.9296, 94.3556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.3', 'CXP', 2, 8.95, 42, 4.8971, 2.8350, 24.8594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.3', 'CXP', 3, 4.02, 42, 3.8334, 0.5596, 23.7546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.3', 'CXP', 4, 0.57, 42, 0.5851, 0.0725, 4.3828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.a', 'CX', NULL, 2.67, 41, 0.4566, 1.7461, 3.5919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.a', 'CXP', 1, 56.05, 41, 11.7626, 32.7016, 77.0023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.a', 'CXP', 2, 0.60, 41, 0.6095, 0.0754, 4.5662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.a', 'CXP', 3, 3.55, 41, 3.5239, 0.4561, 22.7779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.a', 'CXP', 5, 39.80, 41, 11.3472, 20.2481, 63.2617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.b', 'CX', NULL, 3.53, 42, 0.3968, 2.7329, 4.3355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.b', 'CXP', 1, 31.12, 42, 9.3321, 15.7906, 52.1147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.b', 'CXP', 2, 5.48, 42, 3.9248, 1.2381, 21.1276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.b', 'CXP', 3, 1.70, 42, 1.6934, 0.2236, 11.7955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.b', 'CXP', 4, 2.27, 42, 1.7926, 0.4548, 10.6044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.b', 'CXP', 5, 59.43, 42, 10.8257, 37.1670, 78.3885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.c', 'CX', NULL, 1.52, 43, 0.1554, 1.2107, 1.8379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.c', 'CXP', 1, 67.72, 43, 9.6369, 46.2884, 83.6248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.c', 'CXP', 2, 23.03, 43, 9.9849, 8.7614, 48.2555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.c', 'CXP', 4, 7.59, 43, 4.0203, 2.5207, 20.7076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.c', 'CXP', 5, 1.65, 43, 1.6448, 0.2180, 11.4598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 42, 0.1919, 1.0009, 1.7758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.d', 'CXP', 1, 84.19, 42, 6.8187, 65.4287, 93.7465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.d', 'CXP', 2, 7.17, 42, 5.0846, 1.6244, 26.5398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.d', 'CXP', 4, 2.88, 42, 1.9494, 0.7210, 10.8059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.d', 'CXP', 5, 5.76, 42, 4.1385, 1.2914, 22.1852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.e', 'CX', NULL, 1.78, 43, 0.2249, 1.3245, 2.2321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.e', 'CXP', 1, 67.15, 43, 7.9638, 49.6600, 80.9004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.e', 'CXP', 2, 8.33, 43, 5.4421, 2.1114, 27.6861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.e', 'CXP', 3, 12.90, 43, 5.2266, 5.4791, 27.4689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.e', 'CXP', 4, 2.77, 43, 1.8765, 0.6924, 10.4147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.e', 'CXP', 5, 8.85, 43, 4.3437, 3.1691, 22.3487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 43, 0.1563, 1.1791, 1.8099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.f', 'CXP', 1, 76.82, 43, 6.8934, 60.2788, 87.8660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.f', 'CXP', 2, 8.92, 43, 5.6705, 2.3366, 28.6013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.f', 'CXP', 3, 4.45, 43, 4.2176, 0.6267, 25.6233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.f', 'CXP', 4, 7.59, 43, 4.0422, 2.5053, 20.8110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.1.f', 'CXP', 5, 2.21, 43, 1.6705, 0.4733, 9.7077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.3', 'CX', NULL, 3.31, 40, 0.1620, 2.9785, 3.6337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.3', 'CXP', 1, 3.00, 40, 3.0237, 0.3757, 20.2046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.3', 'CXP', 2, 15.74, 40, 6.5343, 6.4472, 33.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.3', 'CXP', 3, 30.12, 40, 8.1325, 16.4786, 48.4999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.3', 'CXP', 4, 49.96, 40, 9.5248, 31.5967, 68.3280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.a.3', 'CXP', 5, 1.19, 40, 0.8713, 0.2682, 5.1153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.a', 'CX', NULL, 3.96, 42, 0.1993, 3.5614, 4.3665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.a', 'CXP', 1, 15.39, 42, 6.4722, 6.2464, 33.1670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.a', 'CXP', 2, 4.63, 42, 4.7213, 0.5588, 29.5911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.a', 'CXP', 3, 6.40, 42, 4.2926, 1.5815, 22.5229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.a', 'CXP', 4, 15.36, 42, 7.8599, 5.0825, 38.0919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.a', 'CXP', 5, 58.22, 42, 8.1268, 41.5095, 73.2339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.b', 'CX', NULL, 3.19, 43, 0.2903, 2.6006, 3.7722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.b', 'CXP', 1, 26.05, 43, 7.3316, 14.0477, 43.1614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.b', 'CXP', 2, 12.60, 43, 5.5920, 4.9229, 28.6605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.b', 'CXP', 3, 11.04, 43, 5.8242, 3.6150, 29.1133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.b', 'CXP', 4, 17.26, 43, 5.7691, 8.4523, 32.0383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.b', 'CXP', 5, 33.04, 43, 7.0845, 20.5458, 48.4984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.c', 'CX', NULL, 3.07, 42, 0.3405, 2.3832, 3.7584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.c', 'CXP', 1, 43.04, 42, 8.7801, 26.8275, 60.9011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.c', 'CXP', 2, 3.82, 42, 2.4507, 1.0241, 13.2491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.c', 'CXP', 3, 1.66, 42, 1.6529, 0.2192, 11.5197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.c', 'CXP', 4, 5.96, 42, 4.0305, 1.4589, 21.3133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.c', 'CXP', 5, 45.52, 42, 7.9197, 30.4743, 61.4221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.d', 'CX', NULL, 4.03, 43, 0.2560, 3.5086, 4.5418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.d', 'CXP', 1, 15.61, 43, 6.3524, 6.5352, 32.8645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.d', 'CXP', 2, 4.45, 43, 4.4319, 0.5665, 27.6073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.d', 'CXP', 3, 3.63, 43, 3.2689, 0.5687, 19.8860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.d', 'CXP', 4, 14.41, 43, 6.3868, 5.5881, 32.3738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.d', 'CXP', 5, 61.90, 43, 8.7315, 43.4867, 77.4208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.e', 'CX', NULL, 2.64, 43, 0.3862, 1.8651, 3.4239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.e', 'CXP', 1, 43.83, 43, 10.2005, 25.2668, 64.2884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.e', 'CXP', 2, 9.46, 43, 5.9571, 2.5055, 29.8344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.e', 'CXP', 3, 3.00, 43, 2.2082, 0.6631, 12.5167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.e', 'CXP', 4, 25.86, 43, 9.5722, 11.2978, 48.8590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.e', 'CXP', 5, 17.85, 43, 7.7620, 6.9484, 38.7394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.f', 'CX', NULL, 1.23, 43, 0.0905, 1.0461, 1.4112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.f', 'CXP', 1, 86.59, 43, 5.4736, 71.3821, 94.3598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.f', 'CXP', 2, 6.12, 43, 4.0285, 1.5573, 21.1595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.f', 'CXP', 3, 5.92, 43, 4.0123, 1.4504, 21.2134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.f', 'CXP', 4, 0.56, 43, 0.5680, 0.0707, 4.2462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.b.1.f', 'CXP', 5, 0.81, 43, 0.8278, 0.1014, 6.1436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.a', 'CX', NULL, 1.49, 42, 0.2048, 1.0810, 1.9082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.a', 'CXP', 1, 82.28, 42, 6.1737, 66.3798, 91.6100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.a', 'CXP', 2, 5.02, 42, 3.9719, 0.9740, 22.1304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.a', 'CXP', 4, 6.36, 42, 4.5910, 1.4092, 24.3729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.a', 'CXP', 5, 6.34, 42, 4.3896, 1.5003, 23.1463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 43, 0.0769, 1.0000, 1.2406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.b', 'CXP', 1, 95.73, 43, 3.8466, 77.0395, 99.3374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.b', 'CXP', 3, 4.27, 43, 3.8466, 0.6626, 22.9605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.c', 'CX', NULL, 1.79, 43, 0.2234, 1.3413, 2.2429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.c', 'CXP', 1, 61.84, 43, 9.7011, 41.4126, 78.7896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.c', 'CXP', 2, 9.66, 43, 5.3137, 3.0331, 26.7606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.c', 'CXP', 3, 16.51, 43, 7.9644, 5.8077, 38.8254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.c', 'CXP', 4, 11.43, 43, 4.8277, 4.6994, 25.2536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.c', 'CXP', 5, 0.56, 43, 0.5680, 0.0707, 4.2462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 43, 0.3739, 2.0665, 3.5758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.d', 'CXP', 1, 40.08, 43, 7.7406, 25.8686, 56.1719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.d', 'CXP', 2, 12.98, 43, 6.0385, 4.8249, 30.4940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.d', 'CXP', 3, 6.67, 43, 4.6457, 1.5575, 24.3752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.d', 'CXP', 4, 5.32, 43, 3.7351, 1.2447, 20.0559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.d', 'CXP', 5, 34.96, 43, 11.2162, 16.5703, 59.2575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.e', 'CX', NULL, 3.15, 43, 0.3013, 2.5440, 3.7602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.e', 'CXP', 1, 30.38, 43, 7.5545, 17.5102, 47.2941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.e', 'CXP', 2, 17.08, 43, 6.5324, 7.5117, 34.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.e', 'CXP', 3, 0.56, 43, 0.5623, 0.0722, 4.1632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.e', 'CXP', 4, 10.90, 43, 4.2971, 4.7668, 23.0016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.e', 'CXP', 5, 41.08, 43, 7.0755, 27.8789, 55.7090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.f', 'CX', NULL, 3.47, 42, 0.3370, 2.7850, 4.1461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.f', 'CXP', 1, 20.00, 42, 7.6155, 8.7263, 39.5309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.f', 'CXP', 2, 18.28, 42, 10.2812, 5.2804, 47.3144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.f', 'CXP', 3, 5.29, 42, 3.7327, 1.2280, 20.0896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.f', 'CXP', 4, 8.00, 42, 3.5134, 3.2127, 18.5703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.c.1.f', 'CXP', 5, 48.42, 42, 9.9563, 29.5581, 67.7381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.a', 'CX', NULL, 2.52, 43, 0.3049, 1.8999, 3.1307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.a', 'CXP', 1, 30.75, 43, 8.7657, 16.2105, 50.4712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.a', 'CXP', 2, 29.93, 43, 10.7269, 13.2094, 54.5303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.a', 'CXP', 3, 15.33, 43, 6.4574, 6.2217, 33.0713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.a', 'CXP', 4, 5.01, 43, 4.2405, 0.8661, 24.1553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.a', 'CXP', 5, 18.98, 43, 9.2809, 6.4783, 44.1918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.b', 'CX', NULL, 3.52, 43, 0.3144, 2.8885, 4.1575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.b', 'CXP', 1, 7.66, 43, 5.4364, 1.7295, 28.1205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.b', 'CXP', 2, 24.66, 43, 8.5529, 11.4432, 45.3157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.b', 'CXP', 3, 15.33, 43, 6.7632, 5.9500, 34.1320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.b', 'CXP', 4, 12.43, 43, 7.6253, 3.3365, 36.8520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.b', 'CXP', 5, 39.92, 43, 9.9896, 22.2843, 60.6323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.c', 'CX', NULL, 1.46, 43, 0.1670, 1.1212, 1.7954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.c', 'CXP', 1, 62.54, 43, 12.4258, 36.4025, 82.9595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.c', 'CXP', 2, 33.00, 43, 11.5982, 14.5936, 58.6719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.c', 'CXP', 3, 0.56, 43, 0.5680, 0.0707, 4.2462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.c', 'CXP', 4, 3.91, 43, 3.7368, 0.5422, 23.2594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.d', 'CX', NULL, 2.79, 43, 0.2028, 2.3851, 3.2037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.d', 'CXP', 1, 4.46, 43, 3.7276, 0.7928, 21.4320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.d', 'CXP', 2, 55.05, 43, 8.8354, 37.3308, 71.5665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.d', 'CXP', 3, 13.77, 43, 5.9353, 5.5029, 30.4541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.d', 'CXP', 4, 10.04, 43, 4.3294, 4.0692, 22.6979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.d', 'CXP', 5, 16.68, 43, 6.2933, 7.4342, 33.3030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.e', 'CX', NULL, 2.09, 43, 0.2496, 1.5873, 2.5946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.e', 'CXP', 1, 44.11, 43, 11.3234, 23.8028, 66.6036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.e', 'CXP', 2, 22.62, 43, 8.9748, 9.4069, 45.1355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.e', 'CXP', 3, 19.70, 43, 6.0606, 10.1713, 34.7059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.e', 'CXP', 4, 7.20, 43, 4.1004, 2.2008, 21.1166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.e', 'CXP', 5, 6.37, 43, 4.0231, 1.7132, 20.9748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.f', 'CX', NULL, 1.83, 42, 0.1904, 1.4465, 2.2156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.f', 'CXP', 1, 53.83, 42, 9.4782, 35.0558, 71.5814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.f', 'CXP', 2, 22.97, 42, 8.5756, 10.0764, 44.2460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.f', 'CXP', 3, 13.72, 42, 6.2370, 5.2023, 31.5472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.f', 'CXP', 4, 5.21, 42, 4.7729, 0.7764, 27.8900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.f', 'CXP', 5, 4.26, 42, 2.7788, 1.1123, 14.9761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.g', 'CX', NULL, 4.51, 43, 0.2197, 4.0645, 4.9510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.g', 'CXP', 1, 4.45, 43, 4.5377, 0.5389, 28.6216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.g', 'CXP', 2, 4.45, 43, 4.4319, 0.5665, 27.6073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.g', 'CXP', 3, 0.56, 43, 0.5623, 0.0722, 4.1632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.g', 'CXP', 4, 16.94, 43, 6.3067, 7.6214, 33.5046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.g', 'CXP', 5, 73.60, 43, 7.8454, 55.2420, 86.2965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.h', 'CX', NULL, 3.02, 42, 0.2763, 2.4627, 3.5788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.h', 'CXP', 1, 17.63, 42, 7.1698, 7.3181, 36.7132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.h', 'CXP', 2, 36.17, 42, 8.9271, 20.6088, 55.3059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.h', 'CXP', 3, 1.69, 42, 1.2589, 0.3733, 7.3477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.h', 'CXP', 4, 15.50, 42, 5.9651, 6.8112, 31.5134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.h', 'CXP', 5, 29.01, 42, 7.4522, 16.4379, 45.9024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.i', 'CX', NULL, 3.46, 41, 0.2671, 2.9222, 4.0019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.i', 'CXP', 1, 9.16, 41, 6.5664, 2.0046, 33.1965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.i', 'CXP', 2, 19.91, 41, 8.3425, 7.9476, 41.7124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.i', 'CXP', 3, 19.71, 41, 5.8540, 10.4164, 34.1468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.i', 'CXP', 4, 18.00, 41, 8.8527, 6.1343, 42.4559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.d.1.i', 'CXP', 5, 33.21, 41, 8.6421, 18.4538, 52.2208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.d', 'CX', NULL, 4.65, 42, 0.1303, 4.3877, 4.9140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.d', 'CXP', 1, 4.50, 42, 4.5893, 0.5437, 28.9209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.d', 'CXP', 3, 7.61, 42, 4.3771, 2.2909, 22.4556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.d', 'CXP', 4, 1.67, 42, 1.6631, 0.2202, 11.5910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.d', 'CXP', 5, 86.21, 42, 3.5606, 77.3474, 91.9665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.e', 'CX', NULL, 2.31, 42, 0.3479, 1.6059, 3.0109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.e', 'CXP', 1, 53.80, 42, 8.4465, 36.9556, 69.8136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.e', 'CXP', 2, 15.06, 42, 6.5315, 5.9481, 33.2101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.e', 'CXP', 3, 1.67, 42, 1.6631, 0.2202, 11.5910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.e', 'CXP', 4, 5.44, 42, 3.8822, 1.2395, 20.8903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.2.e.1.e', 'CXP', 5, 24.03, 42, 7.4835, 12.1395, 41.9867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.1', 'CX', NULL, 3.25, 41, 0.3082, 2.6289, 3.8748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.1', 'CXP', 1, 16.29, 41, 5.7987, 7.6125, 31.4890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.1', 'CXP', 2, 25.66, 41, 9.0460, 11.6880, 47.3687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.1', 'CXP', 3, 7.43, 41, 3.7429, 2.6012, 19.4255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.1', 'CXP', 4, 17.82, 41, 5.1545, 9.6224, 30.6357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.1', 'CXP', 5, 32.80, 41, 10.1606, 16.1283, 55.3426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.a', 'CX', NULL, 3.45, 40, 0.2900, 2.8670, 4.0402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.a', 'CXP', 1, 16.80, 40, 6.2781, 7.5292, 33.3742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.a', 'CXP', 2, 6.46, 40, 3.1613, 2.3386, 16.5952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.a', 'CXP', 3, 21.09, 40, 6.4847, 10.8329, 37.0178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.a', 'CXP', 4, 25.89, 40, 8.0535, 12.9999, 44.9470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.a', 'CXP', 5, 29.77, 40, 9.2303, 14.7868, 50.8658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.b', 'CX', NULL, 3.34, 40, 0.2944, 2.7483, 3.9393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.b', 'CXP', 1, 26.14, 40, 6.4955, 15.1971, 41.1391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.b', 'CXP', 2, 18.19, 40, 7.7370, 7.2073, 38.8906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.b', 'CXP', 3, 0.59, 40, 0.6025, 0.0743, 4.5247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.b', 'CXP', 4, 5.32, 40, 4.4726, 0.9224, 25.3015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.2.b', 'CXP', 5, 49.76, 40, 8.2149, 33.7582, 65.8189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.4', 'CX', NULL, 3.31, 42, 0.2049, 2.8914, 3.7191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.4', 'CXP', 1, 13.72, 42, 6.2434, 5.1932, 31.5685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.4', 'CXP', 2, 12.53, 42, 6.0915, 4.4549, 30.5610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.4', 'CXP', 3, 27.08, 42, 10.1679, 11.6066, 51.2348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.4', 'CXP', 4, 22.85, 42, 8.0068, 10.5856, 42.5689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.a.4', 'CXP', 5, 23.82, 42, 6.9005, 12.6670, 40.2593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.2', 'CX', NULL, 1.76, 42, 0.2045, 1.3486, 2.1744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.2', 'CXP', 1, 58.70, 42, 7.4100, 43.3946, 72.4874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.2', 'CXP', 2, 19.80, 42, 6.8172, 9.3974, 37.0072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.2', 'CXP', 3, 12.64, 42, 6.6153, 4.1362, 32.6670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.2', 'CXP', 4, 4.39, 42, 2.9739, 1.0836, 16.1139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.2', 'CXP', 5, 4.48, 42, 4.5643, 0.5406, 28.7959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.4', 'CX', NULL, 4.36, 43, 0.1513, 4.0580, 4.6685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.4', 'CXP', 2, 6.65, 43, 3.9470, 1.9394, 20.4452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.4', 'CXP', 3, 5.94, 43, 3.8594, 1.5449, 20.2882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.4', 'CXP', 4, 31.82, 43, 8.9185, 16.9179, 51.6910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.4', 'CXP', 5, 55.58, 43, 9.7682, 36.0216, 73.5458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.7', 'CX', NULL, 3.16, 42, 0.2571, 2.6455, 3.6840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.7', 'CXP', 1, 17.60, 42, 6.3538, 8.1044, 34.1004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.7', 'CXP', 2, 15.90, 42, 6.2073, 6.8971, 32.5617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.7', 'CXP', 3, 24.67, 42, 8.3266, 11.6962, 44.7307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.7', 'CXP', 4, 16.07, 42, 6.1872, 7.0473, 32.5945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.7', 'CXP', 5, 25.76, 42, 8.5696, 12.3074, 46.1677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.8', 'CX', NULL, 3.38, 43, 0.2169, 2.9445, 3.8199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.8', 'CXP', 1, 13.58, 43, 6.2391, 5.1036, 31.4822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.8', 'CXP', 2, 11.30, 43, 6.3030, 3.4580, 31.1870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.8', 'CXP', 3, 16.59, 43, 6.6707, 6.9921, 34.4761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.8', 'CXP', 4, 40.36, 43, 9.1079, 23.9745, 59.2213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.b.8', 'CXP', 5, 18.17, 43, 6.5203, 8.3911, 34.9776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.c.1', 'CX', NULL, 2.78, 42, 0.2233, 2.3306, 3.2324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.c.1', 'CXP', 1, 27.83, 42, 6.5977, 16.5731, 42.8142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.c.1', 'CXP', 2, 2.46, 42, 2.0342, 0.4551, 12.2489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.c.1', 'CXP', 3, 38.92, 42, 8.2285, 24.0529, 56.1760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.c.1', 'CXP', 4, 25.29, 42, 9.8518, 10.5662, 49.2487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.c.1', 'CXP', 5, 5.49, 42, 3.5054, 1.4631, 18.5213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.1', 'CX', NULL, 4.51, 43, 0.1688, 4.1711, 4.8524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.1', 'CXP', 1, 1.12, 43, 1.0974, 0.1525, 7.7302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.1', 'CXP', 2, 7.53, 43, 4.3260, 2.2697, 22.1981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.1', 'CXP', 3, 2.81, 43, 2.8394, 0.3524, 19.0864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.1', 'CXP', 4, 16.15, 43, 6.9615, 6.3917, 35.2152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.1', 'CXP', 5, 72.39, 43, 8.9531, 51.4992, 86.6241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.3', 'CX', NULL, 2.64, 43, 0.2217, 2.1965, 3.0915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.3', 'CXP', 1, 30.46, 43, 7.1037, 18.2125, 46.2933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.3', 'CXP', 2, 21.28, 43, 8.5539, 8.7972, 43.1032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.3', 'CXP', 3, 16.06, 43, 7.4254, 5.9251, 36.7694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.3', 'CXP', 4, 17.78, 43, 8.6996, 6.1064, 41.8135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.3', 'CXP', 5, 14.42, 43, 5.9255, 6.0071, 30.7482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.4', 'CT', NULL, 1.17, 43, 0.0726, 1.0227, 1.3157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.4', 'CTP', 1, 86.38, 43, 5.8392, 69.9627, 94.5234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.4', 'CTP', 2, 10.33, 43, 5.4323, 3.4052, 27.3373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.4', 'CTP', 3, 3.30, 43, 2.6467, 0.6340, 15.4043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.8', 'CT', NULL, 2.35, 42, 0.1016, 2.1421, 2.5524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.8', 'CTP', 2, 65.28, 42, 10.1579, 43.1978, 82.2936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.C.3.d.8', 'CTP', 3, 34.72, 42, 10.1579, 17.7064, 56.8022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CX', NULL, 1.63, 27, 0.2619, 1.0942, 2.1710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 1, 73.91, 27, 9.5968, 50.4600, 88.7412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 2, 9.62, 27, 7.4424, 1.7989, 38.2101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 3, 1.93, 27, 1.9480, 0.2350, 14.0622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 4, 8.37, 27, 6.6730, 1.5057, 35.3248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 5, 6.17, 27, 5.7206, 0.8548, 33.3922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CX', NULL, 2.11, 27, 0.4174, 1.2545, 2.9706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 1, 67.83, 27, 11.7001, 41.1909, 86.3935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 2, 0.98, 27, 1.0173, 0.1141, 7.8766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 4, 14.47, 27, 8.6837, 3.8483, 41.7134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 5, 16.71, 27, 9.2221, 4.8896, 43.9234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CX', NULL, 1.37, 27, 0.2198, 1.0000, 1.8199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 1, 87.10, 27, 8.3008, 59.6576, 96.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 3, 7.39, 27, 7.2125, 0.9077, 41.0357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 5, 5.50, 27, 4.1844, 1.1018, 23.3388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CX', NULL, 1.93, 27, 0.1668, 1.5895, 2.2751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 1, 50.89, 27, 8.7623, 33.5127, 68.0543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 2, 12.39, 27, 6.7046, 3.8196, 33.4835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 3, 29.33, 27, 9.2908, 14.1750, 51.0479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 4, 7.39, 27, 6.6780, 1.0640, 37.2161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CX', NULL, 4.00, 27, 0.3277, 3.3244, 4.6717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 1, 13.28, 27, 7.2801, 4.0107, 35.9623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 2, 1.14, 27, 1.1806, 0.1324, 9.0637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 3, 9.62, 27, 6.7326, 2.1206, 34.3337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 4, 24.41, 27, 8.3199, 11.3359, 44.9333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 5, 51.55, 27, 12.9576, 26.8056, 75.5528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CX', NULL, 3.13, 27, 0.3997, 2.3107, 3.9538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 1, 12.34, 27, 7.2467, 3.4271, 35.8112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 2, 26.14, 27, 13.4971, 7.7581, 59.8273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 3, 20.71, 27, 9.4606, 7.3987, 46.0511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 4, 17.60, 27, 7.9176, 6.5039, 39.6180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 5, 23.21, 27, 9.6641, 9.0242, 47.9552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CX', NULL, 3.34, 27, 0.2587, 2.8072, 3.8708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 1, 4.53, 27, 3.8308, 0.7606, 22.6751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 2, 27.82, 27, 7.8910, 14.6685, 46.3689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 3, 12.93, 27, 5.6793, 5.0048, 29.5224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 4, 38.65, 27, 7.3920, 24.9206, 54.4569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 5, 16.06, 27, 9.1725, 4.5145, 43.6560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CX', NULL, 1.42, 27, 0.1621, 1.0877, 1.7542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 1, 70.57, 27, 9.8316, 47.5397, 86.3842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 2, 16.77, 27, 7.8697, 5.9448, 39.1003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 3, 12.66, 27, 8.1093, 3.1126, 39.5585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CX', NULL, 2.85, 27, 0.2321, 2.3758, 3.3302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 1, 12.19, 27, 6.8704, 3.5810, 34.1818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 2, 21.57, 27, 8.3156, 9.1014, 43.0325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 3, 42.37, 27, 10.0086, 24.0492, 63.0663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 4, 16.47, 27, 7.9296, 5.6859, 39.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 5, 7.39, 27, 7.2125, 0.9077, 41.0357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CX', NULL, 3.02, 27, 0.1882, 2.6380, 3.4118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 1, 4.60, 27, 2.7085, 1.3392, 14.6363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 2, 26.03, 27, 9.7135, 11.0896, 49.8121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 3, 46.44, 27, 16.2490, 18.4599, 76.8552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 4, 8.14, 27, 4.6878, 2.3868, 24.3270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 5, 14.79, 27, 9.1257, 3.7688, 43.4693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CX', NULL, 2.73, 27, 0.3802, 1.9491, 3.5121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 1, 21.32, 27, 13.2556, 5.0661, 57.8972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 2, 22.97, 27, 9.5154, 8.9816, 47.3852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 3, 28.03, 27, 11.9337, 10.3533, 56.7855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 4, 16.71, 27, 13.3267, 2.7277, 58.9488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 5, 10.97, 27, 8.0646, 2.2081, 40.2144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CX', NULL, 1.96, 27, 0.2514, 1.4473, 2.4807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 1, 46.47, 27, 11.5811, 25.0012, 69.3265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 2, 17.42, 27, 7.5434, 6.7010, 38.2677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 3, 30.33, 27, 12.9070, 11.0348, 60.4415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 4, 4.80, 27, 4.0429, 0.8111, 23.7102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 5, 0.98, 27, 1.0220, 0.1136, 7.9366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CX', NULL, 2.33, 27, 0.3498, 1.6064, 3.0444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 1, 32.45, 27, 9.4043, 16.5849, 53.7074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 2, 34.18, 27, 10.6967, 16.3452, 57.9804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 3, 8.25, 27, 5.8630, 1.7988, 30.6428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 4, 18.64, 27, 13.2505, 3.6631, 57.9908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 5, 6.48, 27, 4.3819, 1.5453, 23.4456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CX', NULL, 1.39, 27, 0.2348, 1.0000, 1.8763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 1, 86.15, 27, 7.4426, 63.3129, 95.7332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 2, 2.87, 27, 2.2307, 0.5691, 13.2660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 4, 7.39, 27, 6.6548, 1.0713, 37.0537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 5, 3.58, 27, 3.6455, 0.4210, 24.5664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CX', NULL, 1.67, 27, 0.3619, 1.0000, 2.4170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 1, 79.71, 27, 9.9699, 52.5276, 93.3123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 2, 2.55, 27, 2.6400, 0.2955, 18.8250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 4, 6.17, 27, 5.7206, 0.8548, 33.3922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 5, 11.56, 27, 8.5199, 2.3047, 42.0208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CX', NULL, 3.53, 27, 0.4572, 2.5929, 4.4726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 1, 35.72, 27, 11.3153, 16.7933, 60.4808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 2, 1.28, 27, 1.3200, 0.1502, 10.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 5, 63.00, 27, 11.4884, 38.2048, 82.4229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CX', NULL, 2.17, 27, 0.4121, 1.3193, 3.0133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 1, 51.24, 27, 14.6250, 23.9859, 77.7820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 2, 11.73, 27, 6.7882, 3.3407, 33.8354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 3, 20.96, 27, 8.2927, 8.6543, 42.5925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 4, 1.28, 27, 1.3200, 0.1502, 10.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 5, 14.79, 27, 9.1594, 3.7489, 43.6049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 27, 0.5703, 1.0000, 3.1824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 1, 72.20, 27, 14.3433, 37.4143, 91.8592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 2, 2.12, 27, 1.6143, 0.4331, 9.6923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 3, 1.28, 27, 1.3200, 0.1502, 10.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 4, 1.28, 27, 1.3200, 0.1502, 10.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 5, 23.13, 27, 14.3129, 5.4386, 61.1523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CX', NULL, 1.97, 27, 0.4029, 1.1386, 2.7950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 1, 65.62, 27, 14.9774, 32.7805, 88.1978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 3, 16.71, 27, 13.2835, 2.7454, 58.7934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 4, 7.39, 27, 7.2125, 0.9077, 41.0357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 5, 10.27, 27, 7.5349, 2.0859, 38.0652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CX', NULL, 1.31, 27, 0.1831, 1.0000, 1.6911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 1, 83.32, 27, 9.2001, 56.1615, 95.1137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 2, 1.90, 27, 1.3604, 0.4283, 7.9947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 3, 14.79, 27, 9.1594, 3.7489, 43.6049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CX', NULL, 2.68, 27, 0.1831, 2.3010, 3.0536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 1, 16.68, 27, 9.2085, 4.8806, 43.8689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 2, 32.38, 27, 8.0352, 18.3841, 50.4519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 3, 17.45, 27, 7.5582, 6.7091, 38.3318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 4, 33.48, 27, 9.0171, 17.9639, 53.6359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CX', NULL, 4.44, 27, 0.2620, 3.8975, 4.9747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 1, 4.97, 27, 4.0120, 0.9049, 23.0607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 2, 7.39, 27, 6.6548, 1.0713, 37.0537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 3, 0.98, 27, 1.0173, 0.1141, 7.8766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 4, 12.37, 27, 8.0760, 2.9602, 39.4991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 5, 74.29, 27, 11.2452, 46.2786, 90.6463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CX', NULL, 3.59, 27, 0.3347, 2.9006, 4.2764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 1, 8.55, 27, 5.4300, 2.1935, 28.0423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 2, 10.07, 27, 6.8399, 2.3152, 34.5944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 3, 26.86, 27, 8.0728, 13.6322, 46.0839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 4, 23.01, 27, 8.2003, 10.3506, 43.6313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 5, 31.50, 27, 15.0629, 9.8722, 65.8850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CX', NULL, 2.78, 27, 0.4885, 1.7719, 3.7802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 1, 47.64, 27, 13.9066, 22.4367, 74.1070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 3, 14.79, 27, 9.1594, 3.7489, 43.6049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 4, 2.26, 27, 1.6984, 0.4716, 10.1057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 5, 35.32, 27, 12.2542, 15.3440, 62.1862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CX', NULL, 4.34, 27, 0.3879, 3.5453, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 1, 11.39, 27, 7.9871, 2.4628, 39.5384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 2, 3.99, 27, 3.8707, 0.5192, 24.8916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 4, 8.22, 27, 5.0489, 2.2112, 26.1702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 5, 76.40, 27, 11.4701, 46.6839, 92.2918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CX', NULL, 2.89, 27, 0.4494, 1.9670, 3.8145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 1, 30.87, 27, 10.5632, 13.8972, 55.2598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 2, 2.88, 27, 1.7826, 0.7908, 9.9055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 3, 34.76, 27, 13.7729, 13.2596, 64.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 4, 9.32, 27, 6.7899, 1.9326, 34.8936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 5, 22.18, 27, 13.4474, 5.4347, 58.5706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CX', NULL, 1.36, 27, 0.1069, 1.1399, 1.5795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 1, 72.36, 27, 7.9039, 53.7446, 85.5041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 2, 24.44, 27, 8.0103, 11.7064, 44.0986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 4, 1.28, 27, 1.3200, 0.1502, 10.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 5, 1.93, 27, 1.9480, 0.2350, 14.0622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 27, 0.0118, 1.0000, 1.0356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 1, 98.86, 27, 1.1806, 90.9363, 99.8676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 2, 1.14, 27, 1.1806, 0.1324, 9.0637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CX', NULL, 1.38, 26, 0.0907, 1.1912, 1.5649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 1, 63.48, 26, 8.7867, 44.3340, 79.1443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 2, 35.23, 26, 8.6994, 19.8723, 54.3923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 3, 1.29, 26, 1.3336, 0.1507, 10.1554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CX', NULL, 2.71, 26, 0.5377, 1.6028, 3.8177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 1, 55.59, 26, 13.5169, 28.8417, 79.4489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 4, 6.61, 26, 4.7416, 1.4342, 25.6118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 5, 37.80, 26, 13.8407, 15.3101, 67.1358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CX', NULL, 3.41, 27, 0.4518, 2.4860, 4.3434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 1, 24.36, 27, 12.0113, 7.7792, 55.1553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 2, 7.39, 27, 6.6780, 1.0640, 37.2161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 3, 7.39, 27, 6.6780, 1.0640, 37.2161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 4, 24.11, 27, 9.6945, 9.6574, 48.5603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 5, 36.74, 27, 12.2300, 16.4522, 63.1415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 27, 0.5417, 2.5122, 4.7393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 1, 23.46, 27, 14.2658, 5.6480, 61.0768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 3, 12.59, 27, 8.2807, 2.9740, 40.3485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 4, 18.42, 27, 9.3809, 5.8878, 44.8936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 5, 45.54, 27, 14.9468, 19.5004, 74.2654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CX', NULL, 1.68, 27, 0.2138, 1.2442, 2.1232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 1, 58.48, 27, 11.0361, 35.6209, 78.1879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 2, 30.10, 27, 10.1664, 13.7525, 53.7573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 3, 1.93, 27, 1.4594, 0.4001, 8.7671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 4, 3.58, 27, 3.6455, 0.4210, 24.5664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 5, 5.92, 27, 4.1711, 1.3327, 22.6796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CX', NULL, 4.52, 27, 0.1550, 4.2040, 4.8414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 2, 4.94, 27, 4.0104, 0.8908, 23.1144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 3, 5.50, 27, 4.0236, 1.1741, 22.2184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 4, 21.90, 27, 8.1871, 9.4869, 42.8585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 5, 67.66, 27, 9.2946, 46.6280, 83.3559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 27, 0.1510, 1.2614, 1.8823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 1, 42.82, 27, 15.1009, 17.4050, 72.6789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 2, 57.18, 27, 15.1009, 27.3211, 82.5950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CX', NULL, 2.48, 27, 0.2458, 1.9762, 2.9866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 1, 4.94, 27, 4.0104, 0.8908, 23.1144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 2, 62.24, 27, 12.0347, 36.5225, 82.5271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 3, 20.90, 27, 9.7832, 7.2576, 47.1376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 4, 3.58, 27, 3.6455, 0.4210, 24.5664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 5, 8.34, 27, 7.2964, 1.2639, 39.2875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CX', NULL, 2.24, 27, 0.2691, 1.6908, 2.7970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 1, 20.37, 27, 9.4456, 7.1728, 45.8500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 2, 53.65, 27, 11.6366, 30.6718, 75.1816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 3, 14.59, 27, 8.3048, 4.1612, 40.1978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 4, 3.99, 27, 3.8707, 0.5192, 24.8916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 5, 7.39, 27, 6.6548, 1.0713, 37.0537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CX', NULL, 1.74, 27, 0.1850, 1.3595, 2.1200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 1, 60.22, 27, 8.3196, 42.5776, 75.5593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 2, 18.32, 27, 9.3881, 5.8176, 44.8883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 3, 11.39, 27, 7.2360, 2.8584, 35.9450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 4, 7.39, 27, 6.6548, 1.0713, 37.0537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 5, 2.68, 27, 2.1105, 0.5167, 12.6991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 27, 0.1438, 4.2198, 4.8111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 3, 18.78, 27, 8.2949, 7.0297, 41.4225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 4, 10.90, 27, 6.9748, 2.7173, 34.8708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 5, 70.32, 27, 7.6779, 52.6601, 83.4648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CX', NULL, 3.54, 27, 0.2882, 2.9449, 4.1299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 2, 22.40, 27, 8.3546, 9.7079, 43.6731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 3, 33.56, 27, 13.0430, 13.1794, 62.7035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 4, 11.92, 27, 8.1681, 2.6618, 40.1104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 5, 32.11, 27, 12.9854, 12.2072, 61.6753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CX', NULL, 3.84, 27, 0.3458, 3.1328, 4.5543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 2, 23.16, 27, 14.2765, 5.4770, 61.0569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 3, 1.28, 27, 1.3200, 0.1502, 10.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 4, 43.61, 27, 11.1963, 23.2760, 66.3495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 5, 31.95, 27, 8.7792, 16.9946, 51.8483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CX', NULL, 4.92, 27, 0.0774, 4.7610, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 3, 3.99, 27, 3.8707, 0.5192, 24.8916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 5, 96.01, 27, 3.8707, 75.1084, 99.4808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CX', NULL, 1.95, 27, 0.3217, 1.2932, 2.6159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 1, 60.58, 27, 12.8644, 33.6779, 82.3013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 2, 10.02, 27, 6.0691, 2.7163, 30.7606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 3, 12.39, 27, 6.7046, 3.8196, 33.4835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 4, 7.39, 27, 7.2125, 0.9077, 41.0357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 5, 9.62, 27, 6.7041, 2.1346, 34.1820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CX', NULL, 2.68, 27, 0.3493, 1.9627, 3.3987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 1, 25.31, 27, 8.2264, 12.1662, 45.3213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 2, 30.51, 27, 12.0829, 11.9748, 58.6195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 3, 19.10, 27, 9.3289, 6.3878, 44.9532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 4, 0.98, 27, 1.0220, 0.1136, 7.9366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 5, 24.11, 27, 9.6686, 9.6816, 48.4869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CX', NULL, 3.00, 26, 0.3179, 2.3413, 3.6508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 1, 20.01, 26, 8.3192, 7.9028, 42.1871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 2, 14.40, 26, 7.2273, 4.7906, 36.0120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 3, 32.77, 26, 8.1074, 18.5951, 50.9818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 4, 11.58, 26, 6.9399, 3.1433, 34.5945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 5, 21.23, 26, 10.8300, 6.6289, 50.5659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CX', NULL, 2.79, 26, 0.4002, 1.9614, 3.6097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 1, 34.42, 26, 7.3795, 21.1152, 50.7159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 2, 14.98, 26, 8.1768, 4.4848, 39.7975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 3, 12.40, 26, 6.7604, 3.7834, 33.7763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 4, 14.03, 26, 7.5023, 4.3336, 37.0099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 5, 24.17, 26, 10.9857, 8.4885, 52.2761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CX', NULL, 3.44, 27, 0.2842, 2.8564, 4.0248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 1, 8.37, 27, 6.6730, 1.5057, 35.3248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 2, 8.93, 27, 7.8061, 1.3468, 41.3501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 3, 32.21, 27, 14.6826, 10.6566, 65.4317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 4, 31.23, 27, 12.7462, 11.8198, 60.5975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 5, 19.26, 27, 9.4597, 6.3928, 45.4422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CX', NULL, 2.20, 27, 0.2373, 1.7170, 2.6926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 1, 35.95, 27, 10.8262, 17.5943, 59.6010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 2, 19.91, 27, 8.2015, 7.9477, 41.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 3, 37.36, 27, 11.9957, 17.2186, 63.1106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 4, 1.28, 27, 1.3200, 0.1502, 10.0129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 5, 5.50, 27, 4.1844, 1.1018, 23.3388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CX', NULL, 4.03, 27, 0.2036, 3.6147, 4.4516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 2, 15.34, 27, 7.4497, 5.2780, 37.0733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 3, 5.89, 27, 4.1481, 1.3260, 22.5668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 4, 38.89, 27, 11.9360, 18.4781, 64.1168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 5, 39.88, 27, 9.1317, 23.2666, 59.2053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CX', NULL, 2.45, 27, 0.3244, 1.7879, 3.1217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 1, 29.05, 27, 9.4061, 13.8113, 51.1275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 2, 37.39, 27, 10.0373, 19.8353, 59.0483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 3, 11.39, 27, 7.9871, 2.4628, 39.5384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 4, 3.36, 27, 2.1672, 0.8753, 12.0541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 5, 18.81, 27, 8.3591, 6.9926, 41.6451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CX', NULL, 3.23, 27, 0.2927, 2.6248, 3.8279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 1, 0.95, 27, 0.9869, 0.1103, 7.6636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 2, 28.85, 27, 7.7142, 15.7733, 46.7495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 3, 35.64, 27, 9.8532, 18.6374, 57.2511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 4, 15.74, 27, 9.1735, 4.3104, 43.6364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 5, 18.82, 27, 11.8605, 4.4904, 53.3446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CX', NULL, 3.39, 27, 0.2303, 2.9177, 3.8645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 1, 9.32, 27, 6.7012, 1.9747, 34.4040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 2, 5.94, 27, 4.2837, 1.2867, 23.3989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 3, 43.41, 27, 11.4309, 22.7675, 66.6289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 4, 18.97, 27, 8.1453, 7.3036, 41.0309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 5, 22.36, 27, 9.8634, 8.2201, 48.0765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CX', NULL, 4.03, 27, 0.2540, 3.5065, 4.5509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 1, 9.12, 27, 6.7526, 1.8459, 34.8778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 2, 2.87, 27, 2.2176, 0.5746, 13.1557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 3, 18.83, 27, 8.0551, 7.2826, 40.6673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 4, 14.36, 27, 6.7108, 5.1804, 33.9842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 5, 54.81, 27, 11.3352, 32.1326, 75.6525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CX', NULL, 3.06, 27, 0.3007, 2.4403, 3.6764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 1, 30.55, 27, 8.9790, 15.5659, 51.2191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 2, 4.01, 27, 2.5642, 1.0512, 14.1106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 3, 20.79, 27, 8.0633, 8.7550, 41.7972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 4, 18.33, 27, 7.9365, 7.0204, 40.0273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 5, 26.31, 27, 10.0364, 10.9689, 50.8544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.4', 'CT', NULL, 1.19, 27, 0.1472, 1.0000, 1.4892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.4', 'CTP', 1, 88.72, 27, 7.7752, 61.4288, 97.4918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.4', 'CTP', 2, 3.88, 27, 2.8854, 0.8177, 16.5234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.4', 'CTP', 3, 7.39, 27, 7.2125, 0.9077, 41.0357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.8', 'CT', NULL, 2.63, 27, 0.1193, 2.3877, 2.8782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.8', 'CTP', 1, 1.93, 27, 1.9480, 0.2350, 14.0622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.8', 'CTP', 2, 32.85, 27, 10.6588, 15.3433, 56.9153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.8', 'CTP', 3, 65.22, 27, 11.1439, 40.5859, 83.7337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CX', NULL, 1.42, 24, 0.2090, 1.0000, 1.8565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 1, 71.11, 24, 14.3118, 36.8082, 91.2271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 2, 22.44, 24, 13.2680, 5.6398, 58.3411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 4, 5.84, 24, 5.1152, 0.8967, 29.8217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 5, 0.61, 24, 0.5014, 0.1129, 3.2692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CX', NULL, 2.91, 23, 0.5118, 1.8527, 3.9756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 1, 37.59, 23, 17.8575, 11.0522, 74.4921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 2, 4.78, 23, 4.9038, 0.5360, 31.9026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 3, 10.50, 23, 9.0694, 1.5592, 46.4764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 4, 22.87, 23, 13.3034, 5.8437, 58.6234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 5, 24.26, 23, 12.3340, 7.3711, 56.3049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CX', NULL, 1.91, 24, 0.4862, 1.0000, 2.9165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 1, 69.83, 24, 14.3934, 36.0290, 90.4859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 2, 0.24, 24, 0.2551, 0.0252, 2.1739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 3, 11.93, 24, 10.1870, 1.7908, 50.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 4, 5.04, 24, 4.8844, 0.6400, 30.4592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 5, 12.96, 24, 11.5117, 1.7713, 55.1464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CX', NULL, 3.24, 24, 0.3849, 2.4445, 4.0371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 1, 13.13, 24, 10.1238, 2.3534, 48.6647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 2, 15.24, 24, 10.0181, 3.4907, 47.2131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 3, 24.17, 24, 10.4557, 8.9215, 50.9198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 4, 29.32, 24, 13.5402, 9.6935, 61.5774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 5, 18.14, 24, 10.7885, 4.6958, 49.9008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CX', NULL, 4.11, 23, 0.1830, 3.7316, 4.4905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 2, 10.50, 23, 9.0694, 1.5592, 46.4764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 3, 28.47, 23, 10.2309, 12.3098, 53.0093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 4, 0.47, 23, 0.3857, 0.0872, 2.5308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 5, 60.56, 23, 7.0063, 45.5280, 73.8342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CX', NULL, 4.01, 24, 0.2082, 3.5792, 4.4404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 2, 12.86, 24, 10.1407, 2.2177, 48.9683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 3, 22.40, 24, 10.9620, 7.2642, 51.5524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 4, 15.65, 24, 9.8328, 3.8212, 46.4157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 5, 49.09, 24, 12.4224, 25.6444, 72.9476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CX', NULL, 4.01, 24, 0.3130, 3.3600, 4.6551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 3, 35.79, 24, 17.9964, 9.9372, 73.7996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 4, 27.65, 24, 11.0924, 10.8257, 54.6178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 5, 36.55, 24, 15.0854, 13.0442, 68.8717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CX', NULL, 1.63, 24, 0.2465, 1.1195, 2.1394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 1, 62.09, 24, 11.3531, 37.6524, 81.6264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 2, 24.17, 24, 10.4557, 8.9215, 50.9198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 3, 7.66, 24, 6.6758, 1.1637, 36.8871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 4, 0.85, 24, 0.6863, 0.1591, 4.4153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 5, 5.22, 24, 4.9718, 0.6860, 30.5540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CX', NULL, 3.17, 24, 0.4301, 2.2781, 4.0574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 1, 11.93, 24, 10.1870, 1.7908, 50.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 2, 11.89, 24, 11.4227, 1.3961, 56.2761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 3, 36.38, 24, 17.9363, 10.3206, 73.9656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 4, 27.06, 24, 12.8474, 8.8010, 58.7808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 5, 12.74, 24, 9.0290, 2.6470, 43.9315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CX', NULL, 4.06, 24, 0.1823, 3.6878, 4.4420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 3, 24.52, 24, 10.4114, 9.2081, 50.9805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 4, 44.48, 24, 17.4960, 15.6131, 77.6239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 5, 31.00, 24, 14.5205, 9.9386, 64.6635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CX', NULL, 3.68, 23, 0.3382, 2.9776, 4.3802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 2, 6.18, 23, 6.4523, 0.6510, 39.8379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 3, 44.63, 23, 18.7916, 14.2741, 79.5987, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 4, 24.31, 23, 10.8379, 8.6476, 52.1422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 5, 24.88, 23, 13.8543, 6.6476, 60.6425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CX', NULL, 2.79, 23, 0.2700, 2.2277, 3.3475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 1, 4.86, 23, 4.9184, 0.5588, 31.6933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 2, 35.40, 23, 19.0894, 8.8462, 75.5783, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 3, 35.86, 23, 19.0418, 9.1274, 75.6860, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 4, 23.88, 23, 13.5042, 6.2960, 59.4212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CX', NULL, 2.92, 24, 0.5402, 1.8051, 4.0401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 1, 27.45, 24, 11.1173, 10.6530, 54.5600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 2, 12.44, 24, 11.4656, 1.5847, 55.6281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 3, 23.85, 24, 10.8478, 8.3418, 51.8643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 4, 12.92, 24, 10.1452, 2.2473, 48.9308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 5, 23.34, 24, 12.2272, 6.8946, 55.5876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CX', NULL, 1.25, 24, 0.1037, 1.0349, 1.4637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 1, 75.07, 24, 10.3659, 48.9148, 90.4500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 2, 24.93, 24, 10.3659, 9.5500, 51.0852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CX', NULL, 3.02, 24, 0.3229, 2.3546, 3.6906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 1, 36.42, 24, 13.0066, 15.1985, 64.6753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 2, 17.35, 24, 10.7757, 4.2487, 49.8371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 5, 46.23, 24, 7.7159, 31.1453, 62.0317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CX', NULL, 4.07, 24, 0.4369, 3.1663, 4.9738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 1, 18.36, 24, 11.4853, 4.4072, 52.3220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 3, 4.54, 24, 4.8502, 0.4663, 32.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 4, 10.47, 24, 9.0493, 1.5632, 46.2789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 5, 66.63, 24, 12.1662, 39.1633, 86.0969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 24, 0.2041, 1.0831, 1.9276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 1, 63.84, 24, 15.3220, 30.9035, 87.4508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 2, 28.25, 24, 14.2855, 8.3963, 62.8536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 3, 4.54, 24, 4.8502, 0.4663, 32.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 4, 0.27, 24, 0.2976, 0.0291, 2.5400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 5, 3.10, 24, 2.3133, 0.6436, 13.6063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 24, 0.0259, 1.0000, 1.0906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 1, 98.39, 24, 1.1779, 92.9257, 99.6484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 2, 0.69, 24, 0.5532, 0.1297, 3.5659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 4, 0.69, 24, 0.5532, 0.1297, 3.5659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 5, 0.24, 24, 0.2546, 0.0254, 2.1642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CX', NULL, 2.93, 24, 0.3172, 2.2727, 3.5853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 1, 46.46, 24, 8.1674, 30.5578, 63.1244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 3, 4.54, 24, 4.8502, 0.4663, 32.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 4, 12.17, 24, 10.1746, 1.8963, 49.8198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 5, 36.83, 24, 12.2699, 16.3774, 63.4486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 24, 0.0268, 1.0000, 1.0915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 1, 98.39, 24, 1.1775, 92.9289, 99.6482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 2, 0.31, 24, 0.3338, 0.0333, 2.8207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 3, 0.61, 24, 0.5014, 0.1129, 3.2692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 4, 0.69, 24, 0.5532, 0.1297, 3.5659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CX', NULL, 3.42, 23, 0.1768, 3.0569, 3.7900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 1, 0.31, 23, 0.3359, 0.0330, 2.8641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 2, 13.41, 23, 10.1470, 2.4656, 48.6788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 3, 35.20, 23, 19.1038, 8.7285, 75.5223, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 4, 45.78, 23, 13.4518, 21.5364, 72.2093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 5, 5.30, 23, 4.9370, 0.7210, 30.1020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CX', NULL, 4.26, 24, 0.4283, 3.3710, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 1, 10.71, 24, 9.0409, 1.6676, 45.8875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 3, 4.54, 24, 4.8502, 0.4663, 32.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 4, 22.40, 24, 10.9620, 7.2642, 51.5524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 5, 62.35, 24, 17.2745, 26.5462, 88.3590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CX', NULL, 3.96, 24, 0.2424, 3.4580, 4.4608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 2, 10.71, 24, 9.0409, 1.6676, 45.8875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 3, 4.54, 24, 4.8502, 0.4663, 32.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 4, 62.86, 24, 15.1775, 30.6069, 86.6598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 5, 21.89, 24, 12.7764, 5.6385, 56.8002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CX', NULL, 2.69, 24, 0.7583, 1.1230, 4.2605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 1, 47.15, 24, 19.2337, 15.3071, 81.4977, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 3, 15.70, 24, 10.0286, 3.7370, 47.1724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 4, 10.82, 24, 8.3228, 1.9979, 41.9436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 5, 26.33, 24, 20.2535, 3.9583, 75.6038, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CX', NULL, 4.44, 24, 0.3382, 3.7433, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 1, 0.47, 24, 0.3034, 0.1249, 1.7713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 2, 10.47, 24, 9.0493, 1.5632, 46.2789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 4, 22.40, 24, 10.9620, 7.2642, 51.5524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 5, 66.65, 24, 17.2891, 28.5657, 90.9012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CX', NULL, 2.85, 24, 0.3343, 2.1547, 3.5378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 1, 30.33, 24, 11.6927, 12.1747, 57.7659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 2, 0.58, 24, 0.2404, 0.2496, 1.3648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 3, 27.86, 24, 11.0912, 10.9806, 54.7424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 4, 36.55, 24, 12.3102, 16.1162, 63.3333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 5, 4.67, 24, 4.8315, 0.5147, 31.6448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CX', NULL, 1.22, 23, 0.1421, 1.0000, 1.5103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 1, 88.70, 23, 7.7170, 61.3877, 97.4869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 2, 4.68, 23, 4.8482, 0.5129, 31.8622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 3, 4.79, 23, 4.9077, 0.5363, 31.9239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 5, 1.83, 23, 1.6874, 0.2641, 11.5751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 24, 0.2570, 1.0000, 1.7780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 1, 93.84, 24, 6.4254, 60.4325, 99.3469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 5, 6.16, 24, 6.4254, 0.6531, 39.5675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 24, 0.0979, 1.0000, 1.2995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 1, 94.85, 24, 4.9561, 69.3075, 99.3385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 2, 0.61, 24, 0.5014, 0.1129, 3.2692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 3, 4.54, 24, 4.8502, 0.4663, 32.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CX', NULL, 2.34, 24, 0.2542, 1.8118, 2.8636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 1, 28.57, 24, 11.0616, 11.5321, 55.1063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 2, 25.51, 24, 20.2803, 3.6300, 75.6975, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 3, 29.48, 24, 11.6984, 11.5481, 57.2480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 4, 16.43, 24, 12.6335, 2.8473, 56.8761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CX', NULL, 3.31, 24, 0.3595, 2.5680, 4.0555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 1, 19.49, 24, 11.5078, 5.0393, 52.4635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 2, 11.93, 24, 10.1870, 1.7908, 50.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 3, 20.94, 24, 18.0985, 2.6867, 71.7664, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 4, 13.20, 24, 10.1233, 2.3887, 48.6060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 5, 34.44, 24, 15.0873, 11.6470, 67.6653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CX', NULL, 3.52, 24, 0.3989, 2.6915, 4.3420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 1, 22.64, 24, 10.9415, 7.4388, 51.5886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 2, 11.93, 24, 10.1870, 1.7908, 50.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 3, 10.85, 24, 9.0307, 1.7334, 45.6415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 4, 0.27, 24, 0.2976, 0.0291, 2.5400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 5, 54.31, 24, 13.0995, 28.5080, 77.9828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CX', NULL, 3.49, 24, 0.4715, 2.5143, 4.4650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 1, 12.58, 24, 11.4728, 1.6364, 55.4616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 2, 11.09, 24, 9.0231, 1.8421, 45.3056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 3, 27.49, 24, 11.1118, 10.6842, 54.5669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 4, 12.48, 24, 10.1606, 2.0380, 49.4178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 5, 36.37, 24, 11.4631, 17.0215, 61.4268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CX', NULL, 1.73, 24, 0.1088, 1.5035, 1.9537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 1, 29.28, 24, 10.5110, 12.6508, 54.1933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 2, 69.35, 24, 10.4306, 45.0501, 86.1944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 3, 0.62, 24, 0.6676, 0.0664, 5.5391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 4, 0.76, 24, 0.8028, 0.0832, 6.5144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CX', NULL, 4.54, 24, 0.1285, 4.2784, 4.8100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 2, 0.61, 24, 0.5014, 0.1129, 3.2692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 3, 1.00, 24, 0.8209, 0.1806, 5.3216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 4, 41.74, 24, 12.3640, 20.0146, 67.2215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 5, 56.65, 24, 12.4970, 31.3221, 78.9234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 24, 0.1357, 1.1883, 1.7498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 1, 53.57, 24, 13.5016, 27.2901, 78.0041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 2, 46.20, 24, 13.4743, 21.8586, 72.4913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 4, 0.24, 24, 0.2544, 0.0254, 2.1594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CX', NULL, 3.78, 24, 0.1309, 3.5056, 4.0470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 1, 0.61, 24, 0.5024, 0.1125, 3.2802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 2, 13.23, 24, 10.1349, 2.3978, 48.6366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 3, 23.37, 24, 10.8642, 7.9961, 51.6829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 4, 33.48, 24, 14.9804, 11.1245, 66.9273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 5, 29.31, 24, 11.7225, 11.3953, 57.1985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CX', NULL, 2.10, 24, 0.2002, 1.6856, 2.5140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 1, 12.92, 24, 10.1463, 2.2469, 48.9357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 2, 69.08, 24, 10.4536, 44.8044, 86.0115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 3, 13.10, 24, 10.1431, 2.3286, 48.7799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 4, 4.90, 24, 4.8647, 0.5917, 30.8632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 24, 0.2306, 1.2721, 2.2263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 1, 36.11, 24, 18.9742, 9.3470, 75.5973, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 2, 58.70, 24, 18.7231, 22.3391, 87.5371, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 4, 4.54, 24, 4.8502, 0.4663, 32.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 5, 0.65, 24, 0.5301, 0.1210, 3.4414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CX', NULL, 4.47, 24, 0.1914, 4.0722, 4.8639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 2, 0.24, 24, 0.2551, 0.0252, 2.1739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 3, 12.31, 24, 10.1631, 1.9623, 49.6069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 4, 27.87, 24, 14.2217, 8.2087, 62.5410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 5, 59.58, 24, 13.4526, 31.7027, 82.4009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CX', NULL, 2.96, 24, 0.5691, 1.7839, 4.1385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 1, 11.93, 24, 10.1870, 1.7908, 50.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 2, 34.49, 24, 17.1944, 9.8325, 71.7613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 3, 12.17, 24, 11.4449, 1.4895, 55.9373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 4, 28.36, 24, 13.0968, 9.4451, 60.0307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 5, 13.06, 24, 10.1343, 2.3141, 48.7705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CX', NULL, 3.90, 24, 0.4114, 3.0507, 4.7526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 1, 0.24, 24, 0.2551, 0.0252, 2.1739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 2, 22.82, 24, 13.2707, 5.8553, 58.4233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 3, 0.69, 24, 0.5532, 0.1297, 3.5659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 4, 39.06, 24, 12.7475, 17.4737, 65.9976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 5, 37.19, 24, 17.8603, 10.8561, 74.2255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CX', NULL, 4.79, 24, 0.1810, 4.4162, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 3, 10.47, 24, 9.0493, 1.5632, 46.2789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 5, 89.53, 24, 9.0493, 53.7211, 98.4368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CX', NULL, 2.12, 23, 0.3656, 1.3656, 2.8819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 1, 47.23, 23, 14.3605, 21.3158, 74.7233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 2, 12.25, 23, 8.6358, 2.5678, 42.4886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 3, 22.73, 23, 10.9700, 7.4508, 51.7899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 4, 16.53, 23, 12.6950, 2.8547, 57.1706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 5, 1.27, 23, 0.9742, 0.2571, 6.0490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CX', NULL, 2.77, 24, 0.3762, 1.9894, 3.5460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 1, 11.66, 24, 11.4050, 1.3175, 56.6021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 2, 36.95, 24, 17.8720, 10.7070, 74.1293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 3, 22.88, 24, 10.9235, 7.6127, 51.6359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 4, 19.98, 24, 10.9458, 5.7143, 50.7185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 5, 8.53, 24, 6.9144, 1.4684, 36.8401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CX', NULL, 3.25, 24, 0.2363, 2.7586, 3.7363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 1, 10.47, 24, 9.0493, 1.5632, 46.2789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 2, 12.17, 24, 10.1756, 1.8960, 49.8247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 3, 36.58, 24, 17.9201, 10.4480, 74.0309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 4, 23.71, 24, 13.4533, 6.2576, 59.1455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 5, 17.07, 24, 10.1768, 4.4450, 47.6637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CX', NULL, 3.55, 24, 0.2141, 3.1078, 3.9938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 1, 22.64, 24, 10.9398, 7.4402, 51.5835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 2, 0.24, 24, 0.2551, 0.0252, 2.1739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 3, 12.55, 24, 10.1523, 2.0716, 49.3107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 4, 28.56, 24, 14.3010, 8.5769, 63.0228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 5, 36.01, 24, 12.3118, 15.7098, 62.9596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CX', NULL, 3.29, 24, 0.3840, 2.5003, 4.0890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 2, 40.46, 24, 17.7209, 12.9195, 75.6833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 3, 1.38, 24, 1.1064, 0.2578, 7.0066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 4, 46.40, 24, 17.6616, 16.6162, 79.0007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 5, 11.76, 24, 8.6576, 2.3171, 42.8142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CX', NULL, 1.91, 21, 0.2908, 1.3083, 2.5216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 1, 40.83, 21, 17.1726, 13.5463, 75.2477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 2, 26.84, 21, 10.2877, 10.9490, 52.2487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 3, 32.33, 21, 13.4498, 11.7011, 63.2681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CX', NULL, 4.15, 23, 0.3766, 3.3702, 4.9322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 1, 11.96, 23, 10.2093, 1.7861, 50.3645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 3, 11.96, 23, 10.2093, 1.7861, 50.3645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 4, 13.12, 23, 10.1541, 2.3267, 48.9240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 5, 62.96, 23, 17.9050, 25.6958, 89.3086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CX', NULL, 4.14, 24, 0.3084, 3.5018, 4.7779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 1, 12.17, 24, 10.1756, 1.8960, 49.8247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 3, 12.82, 24, 10.1432, 2.2004, 49.0106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 4, 11.71, 24, 9.0198, 2.1336, 44.6386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 5, 63.31, 24, 7.3022, 47.3793, 76.7749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CX', NULL, 3.58, 24, 0.4419, 2.6624, 4.4908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 1, 11.93, 24, 10.1870, 1.7908, 50.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 3, 28.91, 24, 10.5116, 12.3677, 53.9462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 4, 36.80, 24, 13.0149, 15.4660, 64.9481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 5, 22.36, 24, 11.8286, 6.5749, 54.1093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CX', NULL, 2.69, 24, 0.4969, 1.6618, 3.7177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 1, 23.86, 24, 20.3739, 2.9886, 76.1252, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 2, 12.17, 24, 10.1756, 1.8960, 49.8247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 3, 46.57, 24, 13.2516, 22.4562, 72.3953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 4, 5.94, 24, 5.1706, 0.9223, 29.9901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 5, 11.46, 24, 9.0235, 2.0167, 44.8908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CX', NULL, 4.60, 24, 0.0708, 4.4496, 4.7424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 3, 0.24, 24, 0.2551, 0.0252, 2.1739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 4, 39.92, 24, 7.1336, 26.4272, 55.1478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 5, 59.84, 24, 7.1005, 44.7091, 73.3018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CX', NULL, 4.01, 24, 0.2190, 3.5596, 4.4655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 1, 0.38, 24, 0.4014, 0.0418, 3.3274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 2, 12.24, 24, 10.1719, 1.9295, 49.7234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 3, 23.98, 24, 10.8206, 8.4581, 51.8524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 4, 12.55, 24, 10.1523, 2.0716, 49.3107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 5, 50.85, 24, 14.0237, 24.4799, 76.7625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.4', 'CT', NULL, 1.14, 24, 0.1015, 1.0000, 1.3484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.4', 'CTP', 1, 86.15, 24, 10.1462, 51.7197, 97.3041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.4', 'CTP', 2, 13.85, 24, 10.1462, 2.6959, 48.2803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.8', 'CT', NULL, 2.56, 24, 0.1384, 2.2688, 2.8415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.8', 'CTP', 2, 44.48, 24, 13.8414, 20.0842, 71.8664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.8', 'CTP', 3, 55.52, 24, 13.8414, 28.1336, 79.9158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CX', NULL, 1.83, 20, 0.2958, 1.2137, 2.4519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 1, 69.53, 20, 10.5309, 44.6364, 86.5927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 2, 8.13, 20, 8.2501, 0.8693, 47.1788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 4, 14.21, 20, 7.7079, 4.2230, 38.3531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 5, 8.13, 20, 7.0681, 1.2065, 39.0745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CX', NULL, 1.92, 19, 0.4290, 1.0234, 2.8261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 1, 74.26, 19, 10.8674, 46.6315, 90.4990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 2, 1.76, 19, 1.8272, 0.1932, 14.1834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 3, 1.74, 19, 1.7802, 0.1980, 13.6373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 4, 1.74, 19, 1.7696, 0.2006, 13.4844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 5, 20.50, 19, 10.7806, 6.0395, 50.8614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CX', NULL, 2.32, 20, 0.4423, 1.3919, 3.2433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 1, 55.17, 20, 12.7882, 29.4310, 78.4132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 2, 8.13, 20, 8.2501, 0.8693, 47.1788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 3, 8.13, 20, 7.0681, 1.2065, 39.0745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 4, 6.90, 20, 5.4751, 1.2276, 30.6207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 5, 21.67, 20, 11.9672, 5.9489, 54.7516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CX', NULL, 2.30, 18, 0.4786, 1.2886, 3.3083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 1, 48.53, 18, 16.3188, 19.1954, 78.9082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 2, 8.39, 18, 7.0372, 1.3087, 38.7313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 3, 21.33, 18, 11.3678, 6.0949, 53.0985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 4, 8.23, 18, 6.3820, 1.4880, 34.7734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 5, 13.53, 18, 8.7609, 3.1200, 43.1697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 19, 0.2151, 4.1373, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 2, 5.89, 19, 5.9801, 0.6439, 37.6537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 4, 23.41, 19, 11.4360, 7.4112, 53.8606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 5, 70.70, 19, 13.0363, 39.1440, 90.0522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CX', NULL, 3.77, 20, 0.3749, 2.9831, 4.5524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 2, 28.52, 20, 10.0019, 12.4985, 52.6960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 3, 11.33, 20, 7.5824, 2.5630, 38.2798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 4, 15.03, 20, 9.1916, 3.7714, 44.3781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 5, 45.13, 20, 14.5804, 19.3462, 73.8282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 19, 0.2930, 2.8541, 4.0853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 1, 14.74, 19, 9.5158, 3.4017, 45.9009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 2, 6.58, 19, 5.4122, 1.0969, 30.9262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 3, 18.57, 19, 10.6665, 4.9246, 50.0938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 4, 37.19, 19, 13.5648, 14.8821, 66.7315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 5, 22.92, 19, 9.2770, 8.9783, 47.2610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 20, 0.2756, 1.6337, 2.7874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 1, 42.25, 20, 9.4031, 24.6168, 62.1069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 2, 22.03, 20, 10.9135, 6.9563, 51.6483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 3, 16.26, 20, 9.6858, 4.1977, 46.2534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 4, 11.33, 20, 8.9365, 1.9451, 45.1283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 5, 8.13, 20, 7.4514, 1.0849, 41.6595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CX', NULL, 3.39, 18, 0.3378, 2.6757, 4.1012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 1, 7.22, 18, 5.9880, 1.1675, 33.9038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 2, 18.08, 18, 9.9605, 5.0682, 47.6989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 3, 21.78, 18, 11.2442, 6.4704, 52.8462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 4, 34.48, 18, 7.3350, 20.9643, 51.0747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 5, 18.44, 18, 8.8687, 6.1190, 43.9636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CX', NULL, 3.56, 20, 0.4090, 2.7090, 4.4209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 1, 13.43, 20, 9.3354, 2.8075, 45.4419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 2, 8.13, 20, 8.2501, 0.8693, 47.1788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 3, 24.38, 20, 10.4032, 9.0057, 51.2276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 4, 16.64, 20, 9.4429, 4.5820, 45.3506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 5, 37.42, 20, 14.5132, 14.0467, 68.6313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CX', NULL, 3.06, 19, 0.4657, 2.0849, 4.0419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 1, 14.62, 19, 8.0903, 4.2010, 40.0578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 2, 27.06, 19, 12.2291, 9.1677, 57.6913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 3, 11.12, 19, 6.8228, 2.8525, 34.7903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 4, 31.77, 19, 13.0912, 11.5745, 62.3490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 5, 15.43, 19, 8.6410, 4.3436, 42.3102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CX', NULL, 2.91, 20, 0.3886, 2.0977, 3.7243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 1, 13.85, 20, 8.3699, 3.5684, 41.1065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 2, 26.17, 20, 9.5739, 11.1605, 49.9974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 3, 24.75, 20, 9.9482, 9.7122, 50.1525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 4, 25.50, 20, 12.7434, 7.7576, 58.2230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 5, 9.73, 20, 7.0489, 1.9689, 36.6379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CX', NULL, 2.50, 19, 0.3770, 1.7103, 3.2945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 1, 26.55, 19, 15.5223, 6.3573, 65.8070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 2, 30.22, 19, 11.8955, 11.6934, 58.6218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 3, 17.17, 19, 8.6802, 5.4390, 42.7679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 4, 18.55, 19, 10.5930, 4.9617, 49.8364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 5, 7.51, 19, 5.8970, 1.3440, 32.5871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CX', NULL, 1.15, 20, 0.0968, 1.0000, 1.3570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 1, 84.56, 20, 9.6784, 53.7175, 96.2725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 2, 15.44, 20, 9.6784, 3.7275, 46.2825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CX', NULL, 2.22, 19, 0.5624, 1.0406, 3.4036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 1, 69.01, 19, 14.0986, 35.7912, 89.8945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 4, 1.76, 19, 1.8272, 0.1932, 14.1834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 5, 29.23, 19, 14.0302, 9.0386, 63.1991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CX', NULL, 4.45, 20, 0.3937, 3.6264, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 1, 5.30, 20, 5.2236, 0.6290, 33.0854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 2, 5.30, 20, 5.2236, 0.6290, 33.0854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 3, 8.13, 20, 7.9405, 0.9473, 45.0240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 4, 1.61, 20, 1.6658, 0.1824, 12.8440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 5, 79.66, 20, 13.0179, 42.1547, 95.4640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CX', NULL, 2.21, 19, 0.4039, 1.3648, 3.0621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 1, 47.47, 19, 16.9491, 17.8083, 79.0284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 2, 25.66, 19, 11.0364, 9.2861, 53.7879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 4, 11.80, 19, 7.7453, 2.7255, 38.9830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 5, 15.07, 19, 8.3784, 4.2933, 41.2456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CX', NULL, 2.43, 20, 0.4267, 1.5381, 3.3244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 1, 50.00, 20, 13.7232, 24.0684, 75.9312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 2, 9.73, 20, 7.0615, 1.9631, 36.7077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 3, 13.85, 20, 8.3699, 3.5684, 41.1065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 5, 26.43, 20, 10.5729, 10.3204, 52.8530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CX', NULL, 2.03, 19, 0.4011, 1.1911, 2.8767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 1, 62.88, 19, 14.6245, 31.2340, 86.3369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 2, 6.22, 19, 5.7814, 0.8205, 34.7262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 3, 1.74, 19, 1.7802, 0.1980, 13.6373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 4, 22.94, 19, 11.3947, 7.1336, 53.5552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 5, 6.22, 19, 5.7814, 0.8205, 34.7262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 20, 0.1609, 1.0000, 1.6112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 1, 80.54, 20, 11.4838, 47.1738, 95.0472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 2, 16.26, 20, 10.8634, 3.5271, 50.7718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 4, 1.60, 20, 1.6247, 0.1864, 12.3725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 5, 1.60, 20, 1.6247, 0.1864, 12.3725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CX', NULL, 3.26, 20, 0.2596, 2.7216, 3.8083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 1, 10.17, 20, 5.9921, 2.7859, 30.8826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 2, 16.64, 20, 9.5325, 4.5233, 45.6860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 3, 17.86, 20, 10.0295, 4.9408, 47.6283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 4, 47.21, 20, 14.6126, 20.7653, 75.3118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 5, 8.13, 20, 7.4514, 1.0849, 41.6595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CX', NULL, 4.62, 20, 0.1256, 4.3544, 4.8801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 2, 1.61, 20, 1.6658, 0.1824, 12.8440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 4, 33.43, 20, 11.3861, 14.6857, 59.4392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 5, 64.95, 20, 11.5514, 39.0518, 84.2775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CX', NULL, 4.24, 20, 0.4089, 3.3868, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 1, 5.30, 20, 5.2236, 0.6290, 33.0854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 2, 8.49, 20, 5.7171, 1.9518, 30.2064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 3, 12.92, 20, 8.1794, 3.1402, 40.4575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 4, 3.21, 20, 2.3810, 0.6637, 14.1525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 5, 70.07, 20, 13.8727, 36.9624, 90.3377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CX', NULL, 3.70, 20, 0.4467, 2.7625, 4.6326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 1, 29.20, 20, 11.3562, 11.5565, 56.5651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 3, 3.21, 20, 2.4489, 0.6342, 14.7175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 4, 7.01, 20, 5.4279, 1.3008, 30.1090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 5, 60.58, 20, 11.6757, 35.5777, 81.0434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CX', NULL, 4.65, 19, 0.2404, 4.1484, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 1, 7.12, 19, 5.8557, 1.1793, 33.0003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 4, 6.16, 19, 4.9635, 1.0705, 28.4997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 5, 86.72, 19, 7.7537, 61.3477, 96.4094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CX', NULL, 2.92, 19, 0.4772, 1.9134, 3.9185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 1, 36.43, 19, 13.3875, 14.5387, 65.8757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 2, 8.63, 19, 5.8524, 1.9483, 30.9931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 4, 36.79, 19, 12.4507, 15.8947, 64.1895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 5, 18.15, 19, 14.2300, 2.8780, 62.3922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CX', NULL, 2.15, 19, 0.5095, 1.0773, 3.2181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 1, 60.35, 19, 16.6202, 26.1302, 86.7523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 3, 14.07, 19, 9.7163, 2.9377, 46.9759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 4, 15.69, 19, 7.8081, 5.1128, 39.1423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 5, 9.89, 19, 7.1585, 1.9877, 37.2438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CX', NULL, 1.54, 18, 0.2852, 1.0000, 2.1398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 1, 77.29, 18, 10.7679, 48.2640, 92.5496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 2, 8.40, 18, 8.5357, 0.8753, 48.7819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 3, 5.91, 18, 5.4833, 0.7764, 33.4824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 5, 8.40, 18, 7.2724, 1.2331, 40.2489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, 19, 0.2386, 1.0035, 2.0060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 1, 69.40, 19, 15.2769, 33.3506, 91.1377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 2, 16.52, 19, 10.3409, 3.9367, 48.8824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 3, 8.26, 19, 7.1670, 1.2204, 39.6351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 4, 5.81, 19, 5.3967, 0.7703, 32.8792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CX', NULL, 2.56, 19, 0.5333, 1.4350, 3.6759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 1, 43.32, 19, 14.3352, 18.3147, 72.2707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 2, 11.53, 19, 8.8450, 2.0630, 44.6243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 3, 13.76, 19, 9.0326, 3.1231, 44.1224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 4, 9.06, 19, 6.1745, 2.0195, 32.4812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 5, 22.33, 19, 14.0606, 4.9764, 61.2230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CX', NULL, 3.19, 19, 0.4810, 2.1771, 4.1983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 1, 35.06, 19, 13.5238, 13.4216, 65.2846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 3, 8.26, 19, 8.3886, 0.8729, 47.9486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 4, 24.46, 19, 11.5634, 7.9968, 54.6643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 5, 32.22, 19, 13.3797, 11.6000, 63.2614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CX', NULL, 4.03, 19, 0.3601, 3.2777, 4.7910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 1, 15.27, 19, 7.9833, 4.6980, 39.7177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 2, 8.26, 19, 8.0690, 0.9530, 45.7433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 4, 10.70, 19, 6.0440, 3.0727, 31.1563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 5, 65.77, 19, 10.5092, 41.8818, 83.6694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CX', NULL, 3.85, 20, 0.4047, 3.0050, 4.6992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 1, 16.62, 20, 9.8431, 4.3153, 46.8507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 3, 17.06, 20, 9.8777, 4.5531, 46.9972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 4, 14.18, 20, 9.8049, 2.9680, 47.1526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 5, 52.14, 20, 14.6186, 24.2232, 78.7810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CX', NULL, 1.91, 20, 0.2545, 1.3821, 2.4473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 1, 31.70, 20, 14.0142, 10.6972, 64.2740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 2, 53.25, 20, 12.9077, 27.7892, 77.1276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 3, 6.91, 20, 5.5114, 1.2213, 30.8424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 4, 8.13, 20, 7.9405, 0.9473, 45.0240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CX', NULL, 4.28, 20, 0.2353, 3.7925, 4.7774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 2, 8.13, 20, 7.9405, 0.9473, 45.0240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 3, 10.11, 20, 6.1430, 2.6589, 31.6426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 4, 26.90, 20, 8.7369, 12.6795, 48.2574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 5, 54.86, 20, 9.6145, 35.0336, 73.2565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CX', NULL, 2.07, 20, 0.4691, 1.0836, 3.0473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 1, 51.25, 20, 14.6820, 23.5089, 78.2472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 2, 21.05, 20, 10.6890, 6.4909, 50.6082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 3, 5.72, 20, 5.3152, 0.7634, 32.3287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 4, 13.85, 20, 7.7832, 3.9401, 38.6389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 5, 8.13, 20, 7.0681, 1.2065, 39.0745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CX', NULL, 3.92, 20, 0.2760, 3.3446, 4.4999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 1, 1.61, 20, 1.6658, 0.1824, 12.8440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 2, 15.78, 20, 9.5078, 4.0206, 45.5789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 3, 15.03, 20, 7.8189, 4.6786, 38.9157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 4, 23.94, 20, 9.1731, 9.8801, 47.4616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 5, 43.65, 20, 10.4221, 24.1880, 65.2794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CX', NULL, 2.79, 20, 0.2714, 2.2250, 3.3611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 1, 8.13, 20, 7.9405, 0.9473, 45.0240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 2, 45.14, 20, 11.4214, 23.8597, 68.3581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 3, 19.46, 20, 10.2529, 5.7866, 48.7195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 4, 13.85, 20, 8.3699, 3.5684, 41.1065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 5, 13.43, 20, 8.0946, 3.4858, 39.9816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CX', NULL, 2.28, 20, 0.3575, 1.5314, 3.0278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 1, 33.03, 20, 11.4615, 14.2927, 59.3325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 2, 41.80, 20, 8.1293, 26.2971, 59.1040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 3, 3.20, 20, 2.3225, 0.6812, 13.7109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 4, 8.13, 20, 8.2501, 0.8693, 47.1788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 5, 13.85, 20, 7.7832, 3.9401, 38.6389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 20, 0.2472, 3.7686, 4.8034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 2, 9.73, 20, 7.5183, 1.7642, 39.2714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 3, 15.44, 20, 8.9015, 4.2010, 43.2052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 4, 11.33, 20, 8.9365, 1.9451, 45.1283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 5, 63.50, 20, 12.0403, 36.9700, 83.7689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CX', NULL, 3.44, 19, 0.4516, 2.4957, 4.3931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 1, 8.59, 19, 8.3799, 0.9867, 46.9516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 2, 22.23, 19, 10.5346, 7.3624, 50.6979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 3, 21.39, 19, 8.7596, 8.3451, 44.8394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 4, 11.75, 19, 7.7777, 2.6786, 39.1637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 5, 36.05, 19, 16.5688, 11.0740, 71.8432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CX', NULL, 3.68, 19, 0.3565, 2.9351, 4.4332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 1, 8.59, 19, 7.7450, 1.1674, 42.7497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 2, 11.96, 19, 8.3761, 2.4903, 41.9466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 3, 18.40, 19, 8.9994, 6.0130, 44.2686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 4, 24.57, 19, 9.5008, 9.9864, 48.8833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 5, 36.49, 19, 12.1348, 16.0533, 63.3188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CX', NULL, 2.87, 19, 0.3093, 2.2209, 3.5207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 1, 33.54, 19, 12.3058, 13.6602, 61.6785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 2, 5.06, 19, 5.1552, 0.5567, 33.6776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 3, 17.17, 19, 10.5687, 4.1693, 49.6908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 4, 29.24, 19, 13.5068, 9.4903, 61.9581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 5, 14.99, 19, 8.8898, 3.9119, 43.2973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CX', NULL, 3.25, 19, 0.3112, 2.5993, 3.9071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 1, 11.75, 19, 7.7777, 2.6786, 39.1637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 2, 20.56, 19, 9.9817, 6.6897, 48.3092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 3, 10.27, 19, 8.6141, 1.5816, 44.9211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 4, 45.46, 19, 12.6045, 22.2661, 70.8041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 5, 11.96, 19, 9.3836, 2.0461, 46.9055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 19, 0.2247, 3.0745, 4.0186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 1, 10.73, 19, 6.3093, 2.9267, 32.4139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 2, 10.27, 19, 7.3882, 2.0809, 38.1475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 3, 17.17, 19, 10.6303, 4.1331, 49.9182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 4, 37.25, 19, 11.0434, 18.0361, 61.5668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 5, 24.57, 19, 11.5117, 8.1160, 54.5694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 19, 0.4340, 2.2331, 4.0567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 1, 24.17, 19, 12.0029, 7.4509, 55.7856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 2, 22.76, 19, 11.2267, 7.1549, 52.9924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 3, 8.59, 19, 7.7450, 1.1674, 42.7497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 4, 3.37, 19, 2.5365, 0.6766, 15.1843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 5, 41.11, 19, 10.8549, 21.3906, 64.1636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CX', NULL, 3.48, 19, 0.2488, 2.9597, 4.0050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 1, 8.59, 19, 7.7450, 1.1674, 42.7497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 2, 1.69, 19, 1.7735, 0.1812, 13.9571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 3, 35.63, 19, 12.0058, 15.5591, 62.4390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 4, 41.11, 19, 10.0970, 22.5172, 62.6377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 5, 12.99, 19, 8.6623, 2.8992, 42.7572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CX', NULL, 2.01, 19, 0.2603, 1.4583, 2.5522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 1, 40.01, 19, 12.3296, 18.4751, 66.2407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 2, 30.65, 19, 10.6877, 13.3231, 55.9698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 3, 18.15, 19, 11.5136, 4.1699, 53.0474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 4, 11.19, 19, 7.2243, 2.6643, 36.7196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CX', NULL, 4.69, 19, 0.1108, 4.4534, 4.9188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 4, 31.39, 19, 11.0763, 13.4410, 57.4082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 5, 68.61, 19, 11.0763, 42.5918, 86.5590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CX', NULL, 2.87, 19, 0.3028, 2.2309, 3.5034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 1, 22.72, 19, 8.4445, 9.6677, 44.6759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 2, 22.33, 19, 14.0639, 4.9745, 61.2326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 3, 26.89, 19, 12.3762, 8.9272, 57.9923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 4, 1.62, 19, 1.6779, 0.1813, 13.0419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 5, 26.43, 19, 10.2518, 10.6087, 52.0976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CX', NULL, 3.33, 19, 0.2789, 2.7458, 3.9175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 1, 8.26, 19, 7.5644, 1.0945, 42.2981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 2, 8.26, 19, 7.1679, 1.2201, 39.6411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 3, 36.40, 19, 14.1808, 13.6492, 67.4583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 4, 36.19, 19, 11.7497, 16.3001, 62.2891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 5, 10.88, 19, 7.6433, 2.2778, 39.0075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CX', NULL, 2.98, 19, 0.3708, 2.2051, 3.7631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 1, 19.57, 19, 9.5929, 6.3326, 46.6797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 2, 16.52, 19, 10.3434, 3.9353, 48.8919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 3, 23.48, 19, 8.8175, 9.8645, 46.2491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 4, 26.78, 19, 10.0795, 11.0487, 51.8529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 5, 13.65, 19, 9.1595, 2.9945, 44.7203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CX', NULL, 4.64, 19, 0.1680, 4.2880, 4.9938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 3, 1.62, 19, 1.7033, 0.1754, 13.4249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 4, 32.66, 19, 16.5311, 9.0917, 70.1743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 5, 65.71, 19, 16.5779, 29.0018, 89.9919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CX', NULL, 2.60, 19, 0.3100, 1.9457, 3.2481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 1, 35.48, 19, 9.3672, 18.8852, 56.5080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 2, 13.65, 19, 9.1595, 2.9945, 44.7203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 3, 20.22, 19, 7.9079, 8.2956, 41.5133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 4, 17.01, 19, 9.0147, 5.0838, 43.9469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 5, 13.65, 19, 9.1595, 2.9945, 44.7203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.4', 'CT', NULL, 1.19, 19, 0.1035, 1.0000, 1.4069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.4', 'CTP', 1, 81.04, 19, 10.3454, 50.9516, 94.6206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.4', 'CTP', 2, 18.96, 19, 10.3454, 5.3794, 49.0484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.8', 'CT', NULL, 2.62, 20, 0.1534, 2.2958, 2.9380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.8', 'CTP', 2, 38.31, 20, 15.3419, 13.7633, 70.7302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.8', 'CTP', 3, 61.69, 20, 15.3419, 29.2698, 86.2367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 30, 0.1271, 1.0419, 1.5617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 1, 71.46, 30, 12.4665, 41.7688, 89.7359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 2, 26.90, 30, 12.3154, 9.2707, 56.9818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 3, 1.64, 30, 1.0670, 0.4305, 6.0565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CX', NULL, 1.87, 30, 0.3040, 1.2458, 2.4893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 1, 54.31, 30, 15.8854, 24.2949, 81.4874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 2, 22.36, 30, 11.5327, 6.8886, 52.8420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 3, 9.46, 30, 8.1029, 1.4885, 41.9674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 4, 10.02, 30, 8.4297, 1.6208, 42.9706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 5, 3.85, 30, 2.5531, 0.9668, 14.0984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CX', NULL, 1.65, 30, 0.3179, 1.0000, 2.2962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 1, 76.10, 30, 9.3987, 52.5312, 90.1608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 2, 9.46, 30, 8.4423, 1.3743, 43.9521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 3, 0.56, 30, 0.5877, 0.0652, 4.6435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 4, 1.48, 30, 0.9526, 0.3955, 5.4028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 5, 12.39, 30, 8.5366, 2.7533, 41.3971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CX', NULL, 1.83, 29, 0.2966, 1.2203, 2.4353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 1, 56.43, 29, 15.7050, 25.9278, 82.7385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 2, 20.15, 29, 11.5314, 5.4956, 52.2771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 3, 10.48, 29, 8.4696, 1.8068, 42.6649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 4, 10.08, 29, 8.1136, 1.7607, 41.2223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 5, 2.86, 29, 2.4841, 0.4683, 15.5361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 30, 0.1983, 4.1769, 4.9880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 2, 0.95, 30, 0.7074, 0.2073, 4.2654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 3, 17.32, 30, 9.7452, 4.9483, 45.7278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 4, 4.26, 30, 2.5944, 1.1980, 14.0464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 5, 77.47, 30, 10.1211, 51.2258, 91.8407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CX', NULL, 3.91, 30, 0.2784, 3.3363, 4.4750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 1, 3.40, 30, 2.5735, 0.7050, 14.8729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 2, 6.26, 30, 5.0579, 1.1347, 28.0112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 3, 30.54, 30, 16.2238, 8.4237, 67.7525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 4, 15.96, 30, 8.5868, 4.8756, 41.2924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 5, 43.84, 30, 11.4719, 23.1358, 66.9359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 30, 0.2435, 3.6515, 4.6476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 1, 2.84, 30, 2.4751, 0.4653, 15.4673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 2, 0.48, 30, 0.5028, 0.0547, 4.0185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 3, 23.19, 30, 9.4272, 9.2786, 47.1239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 4, 25.87, 30, 11.7810, 9.0362, 55.0742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 5, 47.62, 30, 15.7604, 19.9820, 76.8010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CX', NULL, 2.17, 29, 0.5207, 1.1013, 3.2345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 1, 60.02, 29, 17.6030, 25.0403, 87.0886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 2, 12.03, 29, 8.5706, 2.5381, 41.8064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 4, 7.04, 29, 4.1566, 2.0226, 21.7619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 5, 20.91, 29, 12.0398, 5.6147, 54.0136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 28, 0.4005, 2.6977, 4.3410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 1, 13.52, 28, 8.8807, 3.1878, 42.6211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 2, 3.53, 28, 2.6990, 0.7133, 15.6915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 3, 20.98, 28, 9.8108, 7.3101, 47.2072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 4, 41.42, 28, 12.0307, 20.3557, 66.1630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 5, 20.55, 28, 11.7423, 5.5828, 53.0811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CX', NULL, 3.62, 28, 0.3656, 2.8719, 4.3723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 1, 4.89, 28, 3.6417, 1.0231, 20.3966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 2, 6.33, 28, 4.2560, 1.5260, 22.7634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 3, 43.22, 28, 15.2837, 17.4993, 73.2057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 4, 12.78, 28, 8.6639, 2.8878, 41.9276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 5, 32.77, 28, 17.7661, 8.5253, 71.8301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CX', NULL, 4.07, 28, 0.2016, 3.6596, 4.4869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 1, 4.89, 28, 3.6417, 1.0231, 20.3966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 2, 10.81, 28, 8.2414, 2.0540, 41.1845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 3, 0.86, 28, 0.9092, 0.0967, 7.1936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 4, 38.96, 28, 11.5977, 19.0019, 63.4481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 5, 44.48, 28, 8.1284, 28.9685, 61.1538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CX', NULL, 2.20, 28, 0.2895, 1.6050, 2.7928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 1, 33.58, 28, 15.7388, 10.6238, 68.2631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 2, 34.12, 28, 13.1771, 13.4646, 63.2971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 3, 11.69, 28, 7.4228, 2.9372, 36.6615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 4, 20.03, 28, 9.8144, 6.6494, 46.8223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 5, 0.58, 28, 0.6062, 0.0663, 4.8280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CX', NULL, 2.99, 28, 0.4801, 2.0037, 3.9740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 1, 19.29, 28, 9.1126, 6.7087, 44.2669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 2, 30.83, 28, 9.6128, 15.0218, 52.9187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 3, 1.07, 28, 0.7855, 0.2340, 4.7293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 4, 29.33, 28, 9.9857, 13.3786, 52.7244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 5, 19.48, 28, 11.7479, 4.9469, 52.9382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CX', NULL, 1.44, 28, 0.2480, 1.0000, 1.9486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 1, 66.91, 28, 17.5154, 28.5132, 91.1101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 2, 22.77, 28, 11.6329, 7.0554, 53.3959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 3, 9.74, 28, 8.3055, 1.5298, 42.8479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 4, 0.58, 28, 0.6062, 0.0663, 4.8280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CX', NULL, 2.23, 28, 0.6530, 1.0000, 3.5666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 1, 57.40, 28, 16.1813, 25.7366, 83.9677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 2, 13.52, 28, 8.6365, 3.3227, 41.5769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 3, 3.29, 28, 3.2885, 0.4075, 22.0789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 4, 0.58, 28, 0.6062, 0.0663, 4.8280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 5, 25.21, 28, 16.9973, 5.0342, 68.1846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CX', NULL, 4.14, 28, 0.4054, 3.3069, 4.9704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 1, 21.53, 28, 10.1342, 7.4211, 48.4399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 5, 78.47, 28, 10.1342, 51.5601, 92.5789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 30, 0.2776, 1.0000, 2.0324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 1, 81.75, 30, 9.8455, 53.7379, 94.5260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 2, 2.37, 30, 2.3917, 0.2904, 16.7687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 3, 9.46, 30, 8.4423, 1.3743, 43.9521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 4, 0.53, 30, 0.5565, 0.0617, 4.4072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 5, 5.89, 30, 6.1099, 0.6534, 37.3477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 30, 0.2477, 1.0000, 1.7755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 1, 90.79, 30, 6.8264, 64.9900, 98.1252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 2, 3.32, 30, 2.6401, 0.6336, 15.5927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 5, 5.89, 30, 6.1099, 0.6534, 37.3477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CX', NULL, 2.36, 30, 0.4306, 1.4770, 3.2382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 1, 60.74, 30, 13.8960, 31.9633, 83.5914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 2, 0.48, 30, 0.5028, 0.0547, 4.0185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 3, 9.46, 30, 8.4423, 1.3743, 43.9521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 4, 0.93, 30, 0.9897, 0.1037, 7.8018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 5, 28.39, 30, 8.6257, 14.2730, 48.5660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CX', NULL, 1.40, 30, 0.3216, 1.0000, 2.0600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 1, 88.17, 30, 8.1183, 60.2707, 97.3420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 2, 2.37, 30, 2.3917, 0.2904, 16.7687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 5, 9.46, 30, 8.1029, 1.4885, 41.9674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CX', NULL, 3.37, 30, 0.1795, 3.0045, 3.7388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 1, 2.39, 30, 2.4298, 0.2902, 17.0851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 2, 10.75, 30, 7.0629, 2.6054, 35.1826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 3, 34.63, 30, 11.2113, 16.1338, 59.3277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 4, 51.75, 30, 12.3463, 28.0649, 74.6741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 5, 0.48, 30, 0.4979, 0.0559, 3.9384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CX', NULL, 4.57, 29, 0.1942, 4.1694, 4.9649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 1, 2.96, 29, 2.2170, 0.6211, 12.9195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 2, 3.53, 29, 3.4761, 0.4516, 22.8281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 4, 20.86, 29, 9.9649, 7.1123, 47.5799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 5, 72.65, 29, 12.0575, 43.3860, 90.2017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CX', NULL, 3.85, 30, 0.4497, 2.9265, 4.7659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 1, 15.89, 30, 9.6833, 4.1144, 45.3978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 2, 14.29, 30, 10.1397, 2.9763, 47.5456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 3, 3.29, 30, 2.6548, 0.6155, 15.7757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 4, 2.37, 30, 2.3917, 0.2904, 16.7687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 5, 64.16, 30, 13.4583, 35.0999, 85.5628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CX', NULL, 3.00, 29, 0.4058, 2.1656, 3.8281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 1, 47.94, 29, 10.5068, 27.9957, 68.5683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 2, 2.64, 29, 2.6719, 0.3215, 18.5676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 4, 0.62, 29, 0.6484, 0.0719, 5.1184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 5, 48.80, 29, 10.1132, 29.3754, 68.5899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CX', NULL, 4.71, 30, 0.2318, 4.2366, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 1, 0.83, 30, 0.8814, 0.0951, 6.9201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 2, 6.40, 30, 6.3848, 0.7666, 37.6918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 4, 6.40, 30, 4.1712, 1.6185, 22.1224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 5, 86.37, 30, 10.1639, 52.0139, 97.3709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CX', NULL, 2.00, 30, 0.5743, 1.0000, 3.1699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 1, 63.25, 30, 16.0464, 29.5471, 87.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 2, 10.58, 30, 8.0555, 2.0294, 40.3056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 3, 1.43, 30, 0.9231, 0.3783, 5.2472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 4, 12.89, 30, 8.5600, 3.0189, 41.3004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 5, 11.85, 30, 8.5621, 2.4551, 41.8139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 30, 0.0810, 1.0000, 1.2604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 1, 90.54, 30, 8.1029, 58.0326, 98.5115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 2, 9.46, 30, 8.1029, 1.4885, 41.9674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 30, 0.0977, 1.0000, 1.3001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 1, 97.13, 30, 2.5148, 84.2355, 99.5367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 2, 0.48, 30, 0.5028, 0.0547, 4.0185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 5, 2.39, 30, 2.4298, 0.2902, 17.0851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CX', NULL, 2.22, 30, 0.6355, 1.0000, 3.5172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 1, 67.37, 30, 15.7564, 32.2798, 89.9439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 2, 2.93, 30, 2.4954, 0.4973, 15.3814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 5, 29.70, 30, 15.9812, 8.1148, 66.9047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CX', NULL, 4.20, 30, 0.3886, 3.4095, 4.9990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 1, 11.83, 30, 8.5396, 2.4524, 41.7233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 2, 7.03, 30, 6.4583, 0.9937, 36.3191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 3, 3.20, 30, 3.1924, 0.3998, 21.3918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 4, 4.76, 30, 3.4555, 1.0380, 19.2036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 5, 73.18, 30, 12.2421, 43.2446, 90.7177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CX', NULL, 3.22, 30, 0.5657, 2.0666, 4.3804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 1, 32.78, 30, 11.8048, 14.0194, 59.3301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 2, 15.51, 30, 10.1260, 3.6393, 47.1349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 5, 51.71, 30, 15.6788, 22.8701, 79.4569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CX', NULL, 3.34, 30, 0.4329, 2.4502, 4.2210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 1, 26.49, 30, 9.9867, 11.2110, 50.7077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 2, 11.48, 30, 9.7845, 1.7776, 48.1667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 3, 8.28, 30, 6.6904, 1.4692, 35.3582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 4, 9.46, 30, 8.4423, 1.3743, 43.9521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 5, 44.28, 30, 15.6295, 17.8673, 74.3799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 30, 0.2531, 1.2304, 2.2656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 1, 44.69, 30, 15.8568, 17.8693, 75.0041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 2, 35.82, 30, 11.0438, 17.2841, 59.8533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 3, 19.49, 30, 11.3926, 5.1978, 51.6603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CX', NULL, 4.27, 30, 0.2612, 3.7383, 4.8065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 3, 25.73, 30, 11.7351, 8.9830, 54.8839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 4, 21.29, 30, 9.5259, 7.8000, 46.3856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 5, 52.97, 30, 15.7701, 23.5835, 80.4363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CX', NULL, 1.41, 30, 0.1898, 1.0223, 1.7988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 1, 58.94, 30, 18.9831, 22.3973, 87.7180, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 2, 41.06, 30, 18.9831, 12.2820, 77.6027, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CX', NULL, 3.57, 30, 0.4237, 2.7055, 4.4387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 2, 29.45, 30, 16.7929, 7.4036, 68.5570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 3, 12.39, 30, 9.8313, 2.1702, 47.4114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 4, 29.65, 30, 9.3792, 14.3837, 51.3889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 5, 28.51, 30, 10.2191, 12.5105, 52.6490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 30, 0.2282, 1.5471, 2.4807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 1, 25.31, 30, 13.0527, 7.6272, 58.1776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 2, 60.96, 30, 13.7984, 32.2978, 83.6381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 3, 1.31, 30, 1.0587, 0.2484, 6.6150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 4, 11.85, 30, 8.1410, 2.6604, 39.8232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 5, 0.56, 30, 0.5877, 0.0652, 4.6435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CX', NULL, 1.63, 30, 0.2968, 1.0245, 2.2386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 1, 67.14, 30, 11.2179, 41.9382, 85.2539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 2, 22.44, 30, 11.5714, 6.9137, 52.9857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 3, 0.48, 30, 0.5028, 0.0547, 4.0185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 5, 9.94, 30, 8.0758, 1.7144, 41.1230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 30, 0.1989, 3.9950, 4.8087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 1, 0.93, 30, 0.9897, 0.1037, 7.8018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 2, 5.74, 30, 4.7987, 0.9816, 27.2032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 3, 1.39, 30, 1.1058, 0.2724, 6.8247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 4, 36.10, 30, 15.2603, 12.7424, 68.6113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 5, 55.84, 30, 15.2615, 26.2851, 81.7628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CX', NULL, 2.81, 29, 0.2189, 2.3647, 3.2613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 1, 8.31, 29, 4.6556, 2.5277, 24.0606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 2, 44.46, 29, 8.9482, 27.5940, 62.7119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 3, 9.74, 29, 7.3643, 1.9035, 37.5064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 4, 32.59, 29, 10.5723, 15.2816, 56.4371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 5, 4.90, 29, 3.0115, 1.3514, 16.2216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CX', NULL, 3.47, 29, 0.2508, 2.9534, 3.9810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 1, 2.61, 29, 2.6190, 0.3246, 18.0969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 2, 31.51, 29, 10.6624, 14.3252, 55.8629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 3, 6.63, 29, 3.6163, 2.0983, 19.0264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 4, 35.05, 29, 13.7221, 13.5710, 64.9755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 5, 24.20, 29, 10.5165, 8.9799, 50.8154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CX', NULL, 4.79, 29, 0.2026, 4.3773, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 2, 6.51, 29, 6.7107, 0.7220, 39.9936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 3, 0.62, 29, 0.6463, 0.0724, 5.0839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 5, 92.87, 29, 6.7871, 61.4682, 99.0691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CX', NULL, 2.71, 29, 0.4010, 1.8917, 3.5345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 1, 44.30, 29, 13.5117, 20.5741, 70.9424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 2, 3.31, 29, 2.5920, 0.6493, 15.2356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 3, 15.04, 29, 8.8843, 4.0866, 42.3787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 4, 11.48, 29, 9.0774, 2.0380, 44.6995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 5, 25.87, 29, 12.0540, 8.7842, 55.8431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CX', NULL, 3.41, 29, 0.3854, 2.6246, 4.2036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 1, 16.20, 29, 9.8278, 4.2061, 45.9956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 2, 6.12, 29, 3.2819, 1.9841, 17.3592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 3, 19.75, 29, 12.4771, 4.6774, 55.2450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 4, 35.90, 29, 10.4488, 18.1004, 58.6750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 5, 22.02, 29, 12.0171, 6.3082, 54.2162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CX', NULL, 2.78, 29, 0.3900, 1.9824, 3.5801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 1, 21.78, 29, 12.6085, 5.7639, 55.9102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 2, 22.55, 29, 11.8934, 6.7316, 54.0178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 3, 13.09, 29, 9.1227, 2.8335, 43.7701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 4, 40.90, 29, 18.1991, 12.8938, 76.3893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 5, 1.67, 29, 0.9916, 0.4917, 5.5266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CX', NULL, 3.36, 28, 0.5110, 2.3151, 4.4120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 1, 21.90, 28, 12.6877, 5.7665, 56.2309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 2, 22.05, 28, 11.9745, 6.3424, 54.1577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 3, 4.08, 28, 3.5799, 0.6475, 21.7418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 4, 1.74, 28, 1.0135, 0.5224, 5.6384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 5, 50.23, 28, 14.0649, 24.1376, 76.1987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CX', NULL, 3.90, 29, 0.3178, 3.2531, 4.5551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 1, 10.70, 29, 7.4825, 2.3526, 37.3399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 2, 2.07, 29, 1.3557, 0.5324, 7.6826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 3, 12.05, 29, 10.5870, 1.7391, 51.4655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 4, 36.49, 29, 10.2065, 18.9058, 58.6155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 5, 38.69, 29, 9.9320, 21.1154, 59.8050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CX', NULL, 2.23, 30, 0.4467, 1.3172, 3.1444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 1, 37.13, 30, 15.2258, 13.4603, 69.1521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 2, 23.59, 30, 11.2718, 7.9105, 52.5879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 3, 18.37, 30, 9.7773, 5.5981, 46.0593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 4, 20.92, 30, 16.8136, 3.2027, 67.8935, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CX', NULL, 4.22, 30, 0.2322, 3.7452, 4.6951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 1, 2.37, 30, 2.3917, 0.2904, 16.7687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 3, 11.29, 30, 9.7611, 1.7062, 48.2915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 4, 45.93, 30, 15.6295, 18.9977, 75.4755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 5, 40.41, 30, 15.9298, 14.9116, 72.4017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CX', NULL, 3.49, 30, 0.2837, 2.9103, 4.0706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 1, 6.20, 30, 4.0273, 1.5781, 21.4116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 2, 19.56, 30, 9.4954, 6.6120, 45.5199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 3, 13.67, 30, 8.5673, 3.4635, 41.1391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 4, 40.12, 30, 11.3269, 20.3502, 63.7374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 5, 20.44, 30, 9.5863, 7.1460, 46.1737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CX', NULL, 3.21, 29, 0.2047, 2.7903, 3.6288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 1, 10.98, 29, 9.0001, 1.8361, 44.8527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 2, 10.04, 29, 7.4193, 2.0336, 37.5141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 3, 33.17, 29, 12.3099, 13.7320, 60.7573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 4, 38.65, 29, 9.2674, 22.0490, 58.3806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 5, 7.16, 29, 3.5389, 2.5239, 18.6656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CX', NULL, 2.54, 29, 0.2913, 1.9442, 3.1376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 1, 10.98, 29, 9.0001, 1.8361, 44.8527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 2, 38.24, 29, 10.7164, 19.6385, 61.0634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 3, 37.12, 29, 13.5264, 15.2615, 65.9249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 4, 13.05, 29, 10.5150, 2.1978, 50.0447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 5, 0.62, 29, 0.6484, 0.0719, 5.1184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CX', NULL, 4.94, 29, 0.0367, 4.8622, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 4, 6.27, 29, 3.6675, 1.8283, 19.3676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 5, 93.73, 29, 3.6675, 80.6324, 98.1717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CX', NULL, 3.43, 30, 0.4007, 2.6149, 4.2541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 1, 22.50, 30, 10.7708, 7.5872, 50.6645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 2, 1.76, 30, 1.1981, 0.4340, 6.8786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 3, 6.52, 30, 4.1380, 1.7085, 21.8533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 4, 48.21, 30, 6.9574, 34.4942, 62.2099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 5, 21.00, 30, 9.5524, 7.5696, 46.3253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.4', 'CT', NULL, 1.09, 30, 0.0677, 1.0000, 1.2260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.4', 'CTP', 1, 91.24, 30, 6.7657, 64.8396, 98.3287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.4', 'CTP', 2, 8.76, 30, 6.7657, 1.6713, 35.1604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.8', 'CT', NULL, 2.34, 29, 0.1805, 1.9739, 2.7135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.8', 'CTP', 2, 65.63, 29, 18.0524, 27.0412, 90.7717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.8', 'CTP', 3, 34.37, 29, 18.0524, 9.2283, 72.9588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 22, 0.2391, 1.0499, 2.0443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 1, 79.31, 22, 8.7228, 55.9260, 92.0474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 3, 7.37, 22, 6.5674, 1.0648, 37.0367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 4, 13.32, 22, 8.1918, 3.3966, 40.1918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CX', NULL, 2.19, 22, 0.4467, 1.2627, 3.1207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 1, 58.29, 22, 13.6867, 30.2360, 81.8363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 2, 11.01, 22, 8.0098, 2.2126, 40.3771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 3, 0.55, 22, 0.5728, 0.0632, 4.6403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 4, 13.53, 22, 8.2052, 3.5116, 40.2181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 5, 16.62, 22, 10.5760, 3.9142, 49.3587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CX', NULL, 1.97, 22, 0.3622, 1.2179, 2.7245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 1, 70.36, 22, 10.6700, 45.0318, 87.3118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 2, 0.28, 22, 0.2864, 0.0317, 2.3550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 4, 20.60, 22, 9.4821, 7.2087, 46.4144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 5, 8.76, 22, 7.3329, 1.4057, 39.2812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CX', NULL, 2.05, 22, 0.3077, 1.4124, 2.6921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 1, 57.69, 22, 12.6516, 31.6957, 80.0284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 2, 9.00, 22, 6.6073, 1.8124, 34.6206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 3, 3.71, 22, 3.6008, 0.4700, 23.8815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 4, 29.60, 22, 9.9612, 13.4681, 53.1911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 22, 0.1589, 4.1569, 4.8176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 2, 4.35, 22, 3.6690, 0.7208, 22.1589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 3, 7.37, 22, 6.5674, 1.0648, 37.0367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 4, 23.49, 22, 10.9791, 7.9339, 52.2376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 5, 64.79, 22, 10.7944, 40.7542, 83.1173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CX', NULL, 3.64, 22, 0.3782, 2.8515, 4.4246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 1, 7.65, 22, 6.5553, 1.1877, 36.3303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 2, 23.31, 22, 10.7259, 8.0300, 51.4238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 3, 6.56, 22, 6.0262, 0.9007, 35.1634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 4, 22.54, 22, 10.5247, 7.6712, 50.4795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 5, 39.94, 22, 15.0563, 15.2710, 71.0371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 22, 0.2215, 3.4830, 4.4045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 1, 0.28, 22, 0.2896, 0.0316, 2.3921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 2, 3.88, 22, 3.6793, 0.5158, 23.9044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 3, 25.28, 22, 13.2034, 7.3256, 59.1420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 4, 42.32, 22, 11.7609, 21.2243, 66.6507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 5, 28.24, 22, 10.5416, 11.7729, 53.7253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CX', NULL, 2.13, 22, 0.3458, 1.4079, 2.8462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 1, 56.60, 22, 12.0618, 31.9571, 78.3554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 2, 6.17, 22, 5.6459, 0.8581, 33.3197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 3, 12.54, 22, 7.8711, 3.1222, 38.9418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 4, 17.32, 22, 10.6510, 4.2725, 49.5911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 5, 7.37, 22, 6.5674, 1.0648, 37.0367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 22, 0.3374, 2.9335, 4.3367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 1, 6.84, 22, 6.0349, 1.0131, 34.4850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 2, 9.22, 22, 6.4819, 1.9866, 33.7063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 3, 25.94, 22, 11.3303, 9.3168, 54.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 4, 29.60, 22, 11.3553, 11.9275, 56.6341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 5, 28.40, 22, 9.2772, 13.3144, 50.6025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CX', NULL, 3.95, 22, 0.2373, 3.4605, 4.4476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 1, 3.88, 22, 3.6799, 0.5164, 23.9021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 2, 8.72, 22, 6.6164, 1.6682, 34.9848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 3, 15.10, 22, 9.4765, 3.6817, 45.2762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 4, 32.71, 22, 14.2024, 11.2725, 65.0344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 5, 39.59, 22, 12.5547, 18.0302, 66.1295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CX', NULL, 3.36, 22, 0.3633, 2.6001, 4.1113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 1, 9.49, 22, 6.5070, 2.1255, 33.6285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 2, 22.97, 22, 9.8546, 8.5617, 48.7056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 3, 14.25, 22, 10.1205, 2.8819, 48.1952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 4, 29.05, 22, 11.1706, 11.7143, 55.8296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 5, 24.24, 22, 14.8466, 5.6185, 63.2202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CX', NULL, 2.45, 22, 0.4353, 1.5485, 3.3590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 1, 30.69, 22, 13.2330, 10.8299, 61.7547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 2, 35.08, 22, 12.9374, 14.2262, 63.7840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 3, 4.35, 22, 3.6690, 0.7208, 22.1589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 4, 17.91, 22, 12.9063, 3.3939, 57.5216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 5, 11.97, 22, 8.2818, 2.5830, 41.0778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CX', NULL, 2.55, 22, 0.3341, 1.8550, 3.2444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 1, 23.62, 22, 13.7250, 5.9760, 60.0721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 2, 33.11, 22, 12.5588, 13.2097, 61.6806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 3, 21.65, 22, 12.1515, 5.8655, 55.0725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 4, 7.92, 22, 6.5530, 1.3109, 35.7840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 5, 13.70, 22, 9.0346, 3.1368, 43.7511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CX', NULL, 1.10, 22, 0.0679, 1.0000, 1.2438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 1, 89.73, 22, 6.7876, 65.3791, 97.5877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 2, 10.27, 22, 6.7876, 2.4123, 34.6209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CX', NULL, 2.51, 22, 0.4678, 1.5395, 3.4850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 1, 60.14, 22, 11.5458, 35.6561, 80.4229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 2, 0.55, 22, 0.3894, 0.1265, 2.3702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 4, 6.56, 22, 6.0259, 0.9008, 35.1613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 5, 32.75, 22, 13.2510, 12.2299, 62.9865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CX', NULL, 3.69, 22, 0.5895, 2.4690, 4.9209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 1, 24.72, 22, 14.9251, 5.8334, 63.5134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 3, 15.67, 22, 10.1660, 3.6185, 47.9224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 4, 0.28, 22, 0.2870, 0.0315, 2.3656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 5, 59.33, 22, 16.2301, 26.4799, 85.5255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CX', NULL, 1.91, 21, 0.5005, 1.0000, 2.9505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 1, 63.99, 21, 17.3296, 27.0151, 89.5077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 2, 6.81, 21, 6.2490, 0.9265, 36.3159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 3, 12.35, 21, 8.3474, 2.7423, 41.3117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 4, 8.29, 21, 7.2421, 1.2221, 39.7435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 5, 8.57, 21, 7.2241, 1.3518, 39.0739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 21, 0.0090, 1.0000, 1.0273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 1, 99.71, 21, 0.2985, 97.5179, 99.9677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 4, 0.29, 21, 0.2985, 0.0323, 2.4821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CX', NULL, 1.30, 20, 0.2063, 1.0000, 1.7344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 1, 90.01, 20, 6.8686, 64.5547, 97.8064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 4, 9.70, 20, 6.8485, 2.0492, 35.5583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 5, 0.29, 20, 0.2994, 0.0322, 2.5084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 21, 0.2567, 1.0000, 2.0191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 1, 79.08, 21, 11.0390, 48.4468, 93.8294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 3, 14.40, 21, 9.7189, 3.1459, 46.5616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 4, 6.52, 21, 6.2418, 0.8167, 37.1324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CX', NULL, 2.86, 21, 0.3790, 2.0687, 3.6500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 1, 22.69, 21, 14.8450, 4.7813, 63.1671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 2, 0.29, 21, 0.2988, 0.0323, 2.4867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 3, 45.43, 21, 13.0594, 21.7192, 71.4137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 4, 31.60, 21, 12.3463, 12.3031, 60.3287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CX', NULL, 3.60, 21, 0.5991, 2.3504, 4.8499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 1, 31.86, 21, 15.3132, 9.6962, 67.0670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 2, 1.69, 21, 1.5071, 0.2573, 10.2484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 4, 7.47, 21, 6.2899, 1.1959, 35.0107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 5, 58.98, 21, 15.0573, 28.1884, 84.0415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CX', NULL, 2.66, 21, 0.5544, 1.5059, 3.8186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 1, 47.42, 21, 15.0692, 20.3595, 76.0866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 2, 6.11, 21, 5.5416, 0.8595, 32.8062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 3, 6.81, 21, 6.2506, 0.9268, 36.3219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 4, 12.16, 21, 7.2193, 3.2678, 36.1816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 5, 27.51, 21, 14.3178, 7.8216, 62.9183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CX', NULL, 2.46, 21, 0.5950, 1.2191, 3.7013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 1, 60.84, 21, 15.0963, 29.2964, 85.3526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 2, 1.40, 21, 1.4543, 0.1579, 11.3231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 4, 6.40, 21, 5.8661, 0.8794, 34.5199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 5, 31.35, 21, 14.9970, 9.6467, 66.1464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CX', NULL, 4.06, 22, 0.4027, 3.2203, 4.8954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 1, 15.36, 22, 9.3708, 3.8937, 44.8272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 2, 1.63, 22, 1.4497, 0.2506, 9.8131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 3, 6.28, 22, 6.0190, 0.7943, 35.9654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 4, 15.34, 22, 8.9482, 4.1416, 43.1611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 5, 61.40, 22, 14.5680, 30.6990, 85.0973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CX', NULL, 2.19, 22, 0.3351, 1.4906, 2.8846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 1, 52.35, 22, 12.5230, 27.8915, 75.7352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 2, 5.23, 22, 3.9670, 1.0339, 22.5730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 3, 14.27, 22, 7.2049, 4.6635, 36.1639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 4, 27.59, 22, 10.6516, 11.1715, 53.5940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 5, 0.55, 22, 0.4204, 0.1125, 2.6576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CX', NULL, 2.15, 22, 0.5405, 1.0275, 3.2757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 1, 60.44, 22, 14.2323, 30.7009, 84.0445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 2, 14.27, 22, 9.3689, 3.2752, 45.0062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 4, 0.28, 22, 0.2870, 0.0315, 2.3656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 5, 25.02, 22, 14.0787, 6.5463, 61.3747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 22, 0.0029, 1.0000, 1.0087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 1, 99.72, 22, 0.2870, 97.6344, 99.9685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 2, 0.28, 22, 0.2870, 0.0315, 2.3656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CX', NULL, 1.24, 22, 0.1365, 1.0000, 1.5257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 1, 83.30, 22, 8.8790, 56.9471, 94.9516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 2, 9.50, 22, 6.7521, 2.0080, 34.9611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 3, 6.93, 22, 6.0541, 1.0447, 34.4099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 4, 0.28, 22, 0.2870, 0.0315, 2.3656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 22, 0.3550, 1.4958, 2.9724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 1, 49.15, 22, 12.3423, 25.7121, 72.9676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 2, 17.32, 22, 10.6510, 4.2725, 49.5911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 3, 10.16, 22, 6.9643, 2.2635, 35.5955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 4, 7.69, 22, 7.1963, 1.0006, 40.6924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 5, 15.67, 22, 9.1738, 4.2049, 44.0465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CX', NULL, 3.66, 22, 0.6092, 2.3925, 4.9264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 1, 31.27, 22, 15.8436, 8.9416, 67.8197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 3, 1.35, 22, 1.4000, 0.1538, 10.8504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 4, 6.28, 22, 6.0190, 0.7943, 35.9654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 5, 61.10, 22, 14.2430, 31.1143, 84.5218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CX', NULL, 3.89, 22, 0.4448, 2.9645, 4.8146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 1, 7.92, 22, 6.5439, 1.3152, 35.7209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 2, 15.01, 22, 8.1582, 4.4600, 40.0374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 3, 11.23, 22, 7.7039, 2.4742, 38.6893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 4, 11.87, 22, 8.5385, 2.4053, 42.3785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 5, 53.97, 22, 14.4498, 25.9150, 79.7201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CX', NULL, 1.51, 22, 0.2575, 1.0000, 2.0440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 1, 65.24, 22, 14.4545, 33.2694, 87.5982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 2, 26.04, 22, 10.5106, 10.1686, 52.2760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 3, 1.35, 22, 1.4000, 0.1538, 10.8504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 4, 7.37, 22, 6.5674, 1.0648, 37.0367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CX', NULL, 4.67, 22, 0.2619, 4.1280, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 2, 7.37, 22, 6.5674, 1.0648, 37.0367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 3, 1.35, 22, 1.4000, 0.1538, 10.8504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 4, 7.92, 22, 6.5432, 1.3145, 35.7200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 5, 83.36, 22, 13.0829, 41.3381, 97.2676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CX', NULL, 1.37, 22, 0.1433, 1.0726, 1.6686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 1, 62.94, 22, 14.3304, 32.1275, 85.9054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 2, 37.06, 22, 14.3304, 14.0946, 67.8725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CX', NULL, 3.34, 22, 0.4355, 2.4363, 4.2476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 1, 24.68, 22, 10.2069, 9.4663, 50.6508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 2, 4.80, 22, 3.8243, 0.8754, 22.3298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 3, 16.41, 22, 9.0026, 4.7751, 43.4586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 4, 19.89, 22, 10.6227, 5.8437, 49.8312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 5, 34.23, 22, 13.7286, 12.7701, 64.9080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CX', NULL, 2.46, 22, 0.5285, 1.3656, 3.5639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 1, 36.31, 22, 14.6827, 13.2143, 68.1027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 2, 26.82, 22, 13.1100, 8.3691, 59.5138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 3, 6.93, 22, 6.0541, 1.0447, 34.4099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 4, 13.97, 22, 9.0225, 3.2968, 43.6201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 5, 15.97, 22, 14.0385, 2.1136, 62.5967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CX', NULL, 1.69, 21, 0.2118, 1.2526, 2.1363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 1, 57.61, 21, 10.4620, 35.7374, 76.8616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 2, 24.55, 21, 10.7473, 8.8410, 52.1866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 3, 8.92, 21, 8.2386, 1.1672, 44.8155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 4, 8.62, 21, 7.4318, 1.3018, 40.2988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 5, 0.30, 21, 0.3085, 0.0342, 2.5430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CX', NULL, 4.92, 22, 0.0622, 4.7860, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 3, 0.28, 22, 0.2873, 0.0315, 2.3699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 4, 7.91, 22, 6.1843, 1.4488, 33.4225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 5, 91.81, 22, 6.1951, 66.8906, 98.4191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CX', NULL, 3.22, 22, 0.5170, 2.1483, 4.2988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 1, 23.01, 22, 14.1914, 5.3443, 61.2578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 2, 11.12, 22, 6.7443, 2.9370, 34.0869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 3, 15.40, 22, 10.1592, 3.4706, 47.9532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 4, 21.47, 22, 10.5119, 6.9587, 49.9951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 5, 29.00, 22, 14.9524, 8.2777, 64.9061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CX', NULL, 4.07, 22, 0.3172, 3.4084, 4.7278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 1, 0.28, 22, 0.2873, 0.0315, 2.3699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 2, 15.01, 22, 8.1582, 4.4600, 40.0374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 3, 7.69, 22, 7.1963, 1.0006, 40.6924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 4, 31.69, 22, 11.1591, 13.7067, 57.5435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 5, 45.34, 22, 16.6940, 16.9681, 77.0977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 22, 0.0058, 4.9824, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 3, 0.28, 22, 0.2896, 0.0316, 2.3921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 5, 99.72, 22, 0.2896, 97.6079, 99.9684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CX', NULL, 2.39, 22, 0.5136, 1.3267, 3.4628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 1, 60.88, 22, 12.9575, 33.4220, 82.8312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 2, 0.28, 22, 0.2864, 0.0317, 2.3550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 3, 6.28, 22, 6.0190, 0.7943, 35.9654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 4, 3.60, 22, 3.6528, 0.4179, 24.9796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 5, 28.96, 22, 13.6897, 9.2673, 61.9258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CX', NULL, 2.63, 22, 0.3754, 1.8494, 3.4108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 1, 38.70, 22, 13.4637, 16.2443, 67.2680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 2, 9.04, 22, 6.2015, 2.0306, 32.2905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 3, 18.26, 22, 9.8364, 5.3707, 46.7970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 4, 18.53, 22, 7.8998, 7.1147, 40.3084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 5, 15.46, 22, 8.3164, 4.6462, 40.7169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CX', NULL, 3.41, 22, 0.4092, 2.5545, 4.2564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 1, 15.34, 22, 8.9715, 4.1275, 43.2526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 2, 17.21, 22, 9.9977, 4.6082, 47.2133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 3, 9.34, 22, 7.8932, 1.4599, 41.7240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 4, 27.81, 22, 9.5722, 12.5014, 50.9381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 5, 30.31, 22, 14.5672, 9.3922, 64.6028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CX', NULL, 3.77, 22, 0.4064, 2.9257, 4.6158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 1, 15.61, 22, 8.9667, 4.2994, 43.2418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 2, 10.57, 22, 6.9262, 2.5126, 35.1661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 3, 0.28, 22, 0.2864, 0.0317, 2.3550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 4, 28.20, 22, 13.7352, 8.7452, 61.6850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 5, 45.34, 22, 16.7344, 16.9197, 77.1569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CX', NULL, 3.77, 22, 0.2851, 3.1725, 4.3584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 1, 11.08, 22, 6.9954, 2.7655, 35.2981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 2, 14.27, 22, 8.3621, 3.8630, 40.8162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 3, 1.19, 22, 0.8243, 0.2816, 4.9140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 4, 33.95, 22, 10.7348, 15.9604, 58.1753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 5, 39.51, 22, 11.8500, 18.8922, 64.6847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CX', NULL, 2.16, 22, 0.2833, 1.5669, 2.7450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 1, 36.82, 22, 12.8959, 15.5405, 64.8598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 2, 25.04, 22, 10.7898, 9.1774, 52.4707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 3, 23.87, 22, 10.4527, 8.6604, 50.9106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 4, 14.27, 22, 7.2049, 4.6635, 36.1639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CX', NULL, 4.61, 22, 0.1710, 4.2502, 4.9613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 1, 3.60, 22, 3.6528, 0.4179, 24.9796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 3, 1.35, 22, 1.4000, 0.1538, 10.8504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 4, 22.31, 22, 9.3228, 8.5769, 46.7757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 5, 72.74, 22, 9.8976, 48.5845, 88.2809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CX', NULL, 2.79, 22, 0.4350, 1.8838, 3.6931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 1, 35.19, 22, 14.8843, 12.2623, 67.8428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 2, 13.93, 22, 8.1129, 3.8118, 39.7973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 3, 9.00, 22, 6.6090, 1.8126, 34.6281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 4, 20.60, 22, 11.6759, 5.5513, 53.3771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 5, 21.28, 22, 9.9466, 7.2913, 48.1684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CX', NULL, 3.76, 22, 0.3693, 2.9935, 4.5297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 1, 11.35, 22, 6.9859, 2.9345, 35.1687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 2, 13.32, 22, 9.8563, 2.5392, 47.5587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 3, 6.93, 22, 6.0541, 1.0447, 34.4099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 4, 24.61, 22, 9.3958, 10.2208, 48.3393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 5, 43.79, 22, 15.2168, 17.7220, 73.8072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CX', NULL, 3.26, 22, 0.4000, 2.4255, 4.0893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 1, 12.60, 22, 7.2511, 3.5365, 36.1817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 2, 14.27, 22, 7.2049, 4.6635, 36.1639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 3, 35.86, 22, 11.5779, 16.4076, 61.4298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 4, 9.33, 22, 6.5713, 2.0022, 34.1100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 5, 27.94, 22, 14.6038, 7.9021, 63.6692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CX', NULL, 4.05, 22, 0.2369, 3.5611, 4.5462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 1, 3.71, 22, 3.6008, 0.4700, 23.8815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 2, 3.60, 22, 3.6528, 0.4179, 24.9796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 3, 18.96, 22, 8.4917, 6.9047, 42.4772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 4, 31.07, 22, 10.3144, 14.2072, 55.1026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 5, 42.65, 22, 10.0074, 24.1056, 63.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CX', NULL, 4.12, 22, 0.2859, 3.5207, 4.7097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 1, 11.12, 22, 6.7372, 2.9424, 34.0527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 3, 5.62, 22, 5.6089, 0.6557, 34.9388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 4, 32.76, 22, 10.9405, 14.7798, 57.7812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 5, 50.50, 22, 12.1469, 27.0817, 73.7029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.4', 'CT', NULL, 1.34, 22, 0.1519, 1.0235, 1.6552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.4', 'CTP', 1, 66.06, 22, 15.1880, 32.2401, 88.8424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.4', 'CTP', 2, 33.94, 22, 15.1880, 11.1576, 67.7599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.8', 'CT', NULL, 2.48, 22, 0.1232, 2.2240, 2.7363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.8', 'CTP', 1, 0.28, 22, 0.2870, 0.0315, 2.3656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.8', 'CTP', 2, 51.43, 22, 12.2655, 27.6119, 74.6207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.8', 'CTP', 3, 48.29, 22, 12.2885, 25.1280, 72.2124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CX', NULL, 1.18, 30, 0.0802, 1.0205, 1.3485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 1, 81.55, 30, 8.0189, 59.7772, 92.9333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 2, 18.45, 30, 8.0189, 7.0667, 40.2228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CX', NULL, 4.37, 31, 0.1480, 4.0726, 4.6772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 1, 0.82, 31, 0.8205, 0.1047, 6.1045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 2, 6.43, 31, 4.5559, 1.4412, 24.3953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 4, 39.95, 31, 10.7208, 21.0771, 62.3649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 5, 52.81, 31, 10.2433, 32.5832, 72.1469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CX', NULL, 4.46, 31, 0.2483, 3.9482, 4.9624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 1, 12.52, 31, 6.2316, 4.2872, 31.3874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 3, 0.82, 31, 0.8354, 0.1008, 6.3222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 4, 2.75, 31, 2.6398, 0.3733, 17.5353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 5, 83.91, 31, 6.5371, 65.9891, 93.3449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CX', NULL, 2.43, 31, 0.3222, 1.7690, 3.0851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 1, 41.34, 31, 10.9716, 21.8578, 63.9693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 2, 11.01, 31, 7.3731, 2.5914, 36.5206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 3, 23.83, 31, 9.3014, 9.9013, 47.1185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 4, 11.24, 31, 6.1235, 3.4925, 30.7269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 5, 12.57, 31, 7.5597, 3.4098, 36.9419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 31, 0.1738, 4.3311, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 2, 5.70, 31, 5.5624, 0.7258, 33.3387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 3, 1.64, 31, 1.1379, 0.3907, 6.5851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 4, 11.01, 31, 7.3044, 2.6278, 36.1890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 5, 81.65, 31, 8.6037, 57.9352, 93.4984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CX', NULL, 4.10, 31, 0.1827, 3.7225, 4.4688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 3, 27.05, 31, 10.1603, 11.4699, 51.4862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 4, 36.34, 31, 10.6253, 18.2596, 59.3207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 5, 36.61, 31, 10.9606, 18.0445, 60.2452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 31, 0.2066, 3.5352, 4.3790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 1, 3.18, 31, 2.5350, 0.6075, 15.0017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 2, 6.13, 31, 5.2499, 1.0013, 29.6295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 3, 24.60, 31, 9.3148, 10.4722, 47.6391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 4, 24.00, 31, 9.5863, 9.7411, 48.0157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 5, 42.10, 31, 10.2830, 23.5011, 63.2475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CX', NULL, 2.60, 31, 0.2580, 2.0720, 3.1256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 1, 26.00, 31, 9.1726, 11.7176, 48.1942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 2, 21.59, 31, 9.2807, 8.2475, 45.7585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 3, 29.71, 31, 10.4848, 13.1641, 54.0961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 4, 11.92, 31, 7.1064, 3.2829, 35.0308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 5, 10.78, 31, 6.0765, 3.2181, 30.5099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CX', NULL, 3.15, 30, 0.1929, 2.7586, 3.5475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 1, 5.95, 30, 3.5717, 1.6854, 18.9232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 2, 18.28, 30, 8.6038, 6.4460, 42.0799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 3, 42.42, 30, 11.6612, 21.7186, 66.1675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 4, 21.21, 30, 9.6398, 7.6432, 46.6926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 5, 12.14, 30, 6.7318, 3.6603, 33.4384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CX', NULL, 1.92, 30, 0.2410, 1.4311, 2.4169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 1, 51.73, 30, 10.6036, 31.0177, 71.8642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 2, 24.05, 30, 7.6775, 11.8229, 42.7955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 3, 11.37, 30, 7.3035, 2.8329, 36.0948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 4, 5.77, 30, 5.5369, 0.7582, 32.9435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 5, 7.07, 30, 4.1521, 2.0467, 21.6959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CX', NULL, 2.91, 30, 0.2555, 2.3837, 3.4290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 1, 19.07, 30, 7.9946, 7.5498, 40.4663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 2, 21.63, 30, 8.1674, 9.3400, 42.5080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 3, 18.91, 30, 9.8811, 5.8726, 46.5551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 4, 30.39, 30, 10.5092, 13.6518, 54.6707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 5, 10.00, 30, 5.7426, 2.9266, 29.0649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CX', NULL, 2.56, 30, 0.2530, 2.0415, 3.0764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 1, 28.42, 30, 9.1220, 13.6990, 49.8378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 2, 20.09, 30, 9.0570, 7.3445, 44.3512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 3, 24.43, 30, 8.6464, 11.0370, 45.7271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 4, 21.28, 30, 9.1062, 8.1702, 45.1098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 5, 5.77, 30, 5.7804, 0.6923, 34.9971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CX', NULL, 3.02, 30, 0.2641, 2.4827, 3.5630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 1, 17.13, 30, 7.5041, 6.5519, 37.8644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 2, 16.08, 30, 7.3757, 5.8980, 36.9502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 3, 27.47, 30, 9.5816, 12.4055, 50.3156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 4, 26.01, 30, 8.5529, 12.4093, 46.5946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 5, 13.31, 30, 8.6787, 3.1899, 41.6913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CX', NULL, 1.42, 30, 0.1851, 1.0385, 1.7955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 1, 71.61, 30, 11.0933, 45.2438, 88.5046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 2, 15.08, 30, 8.1821, 4.5895, 39.6146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 3, 13.31, 30, 9.0373, 2.9992, 43.2446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 29, 0.2787, 4.0465, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 1, 9.57, 29, 6.9663, 1.9934, 35.5030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 5, 90.43, 29, 6.9663, 64.4970, 98.0066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 30, 0.2032, 1.0654, 1.8965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 1, 69.76, 30, 10.5611, 45.3105, 86.5243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 2, 21.26, 30, 9.8472, 7.5024, 47.3487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 3, 4.54, 30, 3.3612, 0.9666, 18.8462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 5, 4.43, 30, 4.4392, 0.5419, 28.3314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 30, 0.1215, 1.0000, 1.4284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 1, 90.62, 30, 6.5521, 66.6313, 97.9060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 2, 6.51, 30, 6.2019, 0.8581, 35.8905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 5, 2.87, 30, 2.7588, 0.3892, 18.2736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 30, 0.0620, 1.0000, 1.1919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 1, 93.49, 30, 6.2019, 64.1095, 99.1419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 2, 6.51, 30, 6.2019, 0.8581, 35.8905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 30, 0.1523, 1.0000, 1.5977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 1, 83.56, 30, 8.4744, 59.0052, 94.7241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 2, 7.36, 30, 6.2428, 1.2084, 34.0643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 3, 5.96, 30, 5.7168, 0.7821, 33.7818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 4, 3.11, 30, 3.1292, 0.3825, 21.1609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CX', NULL, 3.22, 30, 0.1613, 2.8863, 3.5460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 1, 0.85, 30, 0.8652, 0.1066, 6.5066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 2, 12.47, 30, 8.4139, 2.8609, 40.8035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 3, 50.88, 30, 11.0807, 29.4915, 71.9489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 4, 35.80, 30, 10.9047, 17.4413, 59.5363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 30, 0.3856, 2.6340, 4.2113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 1, 24.60, 30, 9.6400, 10.1294, 48.5730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 2, 5.31, 30, 3.3009, 1.4437, 17.6776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 3, 15.04, 30, 8.2672, 4.4995, 39.9334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 4, 13.33, 30, 8.4332, 3.3391, 40.6331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 5, 41.72, 30, 11.9818, 20.7191, 66.2335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 30, 0.1239, 1.0000, 1.4644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 1, 87.51, 30, 7.1084, 64.9468, 96.3633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 2, 9.62, 30, 6.8293, 2.0897, 34.6680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 5, 2.87, 30, 2.7588, 0.3892, 18.2736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 30, 0.1779, 1.1008, 1.8286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 1, 85.26, 30, 5.4953, 70.2820, 93.3960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 2, 3.11, 30, 3.1292, 0.3825, 21.1609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 3, 1.58, 30, 1.6186, 0.1921, 11.8611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 5, 10.05, 30, 4.3201, 4.0329, 22.8932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CX', NULL, 3.21, 31, 0.3269, 2.5402, 3.8756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 1, 25.72, 31, 8.6506, 12.0767, 46.6104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 2, 5.70, 31, 5.4707, 0.7513, 32.5694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 3, 24.51, 31, 10.1132, 9.6140, 49.7859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 4, 10.19, 31, 6.1813, 2.7773, 31.0690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 5, 33.87, 31, 10.4185, 16.5351, 56.9773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 31, 0.1468, 1.0253, 1.6251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 1, 81.36, 31, 8.1415, 59.3190, 92.8894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 2, 7.22, 31, 5.6548, 1.3671, 30.3831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 3, 10.20, 31, 6.3380, 2.6879, 31.8211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 5, 1.23, 31, 1.2387, 0.1544, 9.0948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 31, 0.2225, 1.0000, 1.6825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 1, 94.30, 31, 5.5624, 66.6613, 99.2742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 5, 5.70, 31, 5.5624, 0.7258, 33.3387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CX', NULL, 1.81, 31, 0.3073, 1.1840, 2.4393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 1, 72.89, 31, 9.8263, 49.3390, 88.1300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 2, 2.33, 31, 1.7650, 0.4887, 10.4098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 3, 6.22, 31, 5.9366, 0.8242, 34.6359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 4, 7.82, 31, 5.8711, 1.5821, 30.9237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 5, 10.73, 31, 6.0373, 3.2125, 30.3346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CX', NULL, 1.51, 31, 0.2168, 1.0720, 1.9576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 1, 78.48, 31, 8.7583, 55.8435, 91.3180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 2, 11.53, 31, 7.6154, 2.7590, 37.4484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 5, 9.99, 31, 5.3017, 3.2206, 27.0079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CX', NULL, 1.78, 31, 0.2383, 1.2927, 2.2660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 1, 57.60, 31, 10.4601, 36.1661, 76.5182, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 2, 20.37, 31, 9.1555, 7.4738, 44.7544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 3, 15.27, 31, 6.4837, 6.0803, 33.3986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 5, 6.76, 31, 5.0639, 1.3849, 27.2244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CX', NULL, 4.21, 31, 0.1814, 3.8407, 4.5814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 2, 5.02, 31, 3.3701, 1.2323, 18.2916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 3, 18.66, 31, 8.6886, 6.6495, 42.4765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 4, 26.52, 31, 10.2745, 10.9523, 51.4439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 5, 49.80, 31, 10.7160, 29.2476, 70.4212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CX', NULL, 2.34, 31, 0.1553, 2.0225, 2.6569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 1, 8.45, 31, 6.1976, 1.7641, 32.1598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 2, 60.67, 31, 11.5097, 36.5512, 80.5142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 3, 20.16, 31, 8.8127, 7.6226, 43.5807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 4, 9.90, 31, 6.2339, 2.5717, 31.4066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 5, 0.82, 31, 0.8260, 0.1026, 6.1960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CX', NULL, 2.02, 31, 0.1675, 1.6792, 2.3633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 1, 22.88, 31, 9.5736, 8.9226, 47.3269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 2, 63.65, 31, 11.1916, 39.4704, 82.4658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 3, 2.75, 31, 2.6398, 0.3733, 17.5353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 4, 9.90, 31, 6.2339, 2.5717, 31.4066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 5, 0.82, 31, 0.8260, 0.1026, 6.1960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 31, 0.1615, 1.0000, 1.6583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 1, 77.76, 31, 8.0703, 57.4122, 90.0676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 2, 16.93, 31, 6.9595, 6.9081, 35.8954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 4, 5.31, 31, 5.2001, 0.6728, 31.6829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 31, 0.0520, 1.0000, 1.1593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 1, 94.69, 31, 5.2001, 68.3171, 99.3272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 2, 5.31, 31, 5.2001, 0.6728, 31.6829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CX', NULL, 3.55, 31, 0.3592, 2.8120, 4.2792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 1, 20.24, 31, 9.3567, 7.2121, 45.3244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 2, 10.20, 31, 6.3066, 2.7074, 31.6688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 3, 8.97, 31, 6.1842, 2.0528, 31.6389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 4, 15.93, 31, 7.7726, 5.4755, 38.2691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 5, 44.66, 31, 10.4448, 25.3977, 65.6711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CX', NULL, 1.44, 29, 0.1100, 1.2188, 1.6694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 1, 56.49, 29, 10.9327, 34.3007, 76.3575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 2, 42.61, 29, 10.9399, 22.8926, 64.9866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 3, 0.90, 29, 0.9017, 0.1147, 6.7140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CX', NULL, 3.64, 29, 0.3529, 2.9180, 4.3637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 1, 12.00, 29, 7.9562, 2.8287, 38.9592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 2, 13.97, 29, 7.9337, 4.0312, 38.5664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 3, 13.95, 29, 7.1038, 4.5985, 35.2682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 4, 18.13, 29, 8.2197, 6.6507, 40.7779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 5, 41.96, 29, 11.8576, 21.0493, 66.2131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CX', NULL, 1.36, 29, 0.1412, 1.0746, 1.6530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 1, 77.55, 29, 8.6533, 55.5165, 90.5333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 2, 9.41, 29, 6.6704, 2.0510, 34.0317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 3, 12.13, 29, 6.7082, 3.6662, 33.3818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 4, 0.90, 29, 0.9067, 0.1127, 6.7982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CX', NULL, 2.83, 29, 0.2813, 2.2526, 3.4051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 1, 22.66, 29, 9.9784, 8.3645, 48.4686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 2, 23.67, 29, 8.7166, 10.3488, 45.4481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 3, 14.85, 29, 8.2928, 4.3518, 40.0587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 4, 25.76, 29, 9.8671, 10.7609, 49.9594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 5, 13.06, 29, 7.1514, 3.9706, 35.3088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CX', NULL, 2.91, 29, 0.2549, 2.3839, 3.4284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 1, 12.00, 29, 7.9562, 2.8287, 38.9592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 2, 22.44, 29, 9.5809, 8.5644, 47.1871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 3, 30.77, 29, 10.0681, 14.4448, 53.9257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 4, 32.54, 29, 11.1596, 14.5508, 57.7463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 5, 2.25, 29, 1.6508, 0.4927, 9.6723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CX', NULL, 3.01, 29, 0.3489, 2.2964, 3.7260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 1, 20.43, 29, 9.1760, 7.4781, 44.9347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 2, 23.82, 29, 9.4505, 9.7166, 47.6096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 3, 14.53, 29, 8.2785, 4.1611, 39.9762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 4, 16.61, 29, 8.3691, 5.4615, 40.7129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 5, 24.60, 29, 10.4444, 9.3343, 50.8343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CX', NULL, 3.95, 29, 0.1977, 3.5496, 4.3597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 2, 7.26, 29, 4.5803, 1.9087, 23.9753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 3, 19.97, 29, 9.2374, 7.0963, 44.9127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 4, 42.80, 29, 11.4129, 22.3568, 66.0355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 5, 29.97, 29, 11.2330, 12.5059, 56.1555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CX', NULL, 3.08, 31, 0.2015, 2.6639, 3.4871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 1, 12.28, 31, 6.5855, 3.8587, 32.7909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 2, 11.72, 31, 7.0233, 3.2121, 34.6853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 3, 33.00, 31, 9.6560, 16.7969, 54.5805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 4, 42.19, 31, 9.9166, 24.1319, 62.6043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 5, 0.82, 31, 0.8245, 0.1030, 6.1732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CX', NULL, 4.64, 31, 0.0932, 4.4494, 4.8303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 4, 36.02, 31, 9.3232, 19.7662, 56.2559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 5, 63.98, 31, 9.3232, 43.7441, 80.2338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CX', NULL, 3.72, 31, 0.2987, 3.1074, 4.3275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 1, 5.70, 31, 5.7083, 0.6869, 34.5816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 2, 16.68, 31, 8.2578, 5.6124, 40.2501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 3, 14.92, 31, 7.7262, 4.8164, 37.8048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 4, 25.57, 31, 8.2474, 12.4196, 45.4291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 5, 37.13, 31, 10.4361, 19.1583, 59.5399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CX', NULL, 3.84, 31, 0.2174, 3.3927, 4.2808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 2, 15.52, 31, 7.5739, 5.3425, 37.4095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 3, 25.52, 31, 9.8432, 10.6329, 49.6629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 4, 18.74, 31, 7.8179, 7.4768, 39.6860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 5, 40.23, 31, 9.6455, 22.8766, 60.4252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CX', NULL, 2.45, 31, 0.2419, 1.9596, 2.9477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 1, 21.23, 31, 7.5909, 9.6366, 40.5134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 2, 37.63, 31, 11.3199, 18.3864, 61.7674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 3, 24.82, 31, 8.8348, 11.1496, 46.4707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 4, 7.20, 31, 5.6564, 1.3601, 30.4130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 5, 9.12, 31, 6.1500, 2.1596, 31.3502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CX', NULL, 4.92, 31, 0.0550, 4.8078, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 2, 0.82, 31, 0.8205, 0.1047, 6.1045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 3, 2.36, 31, 2.3876, 0.2909, 16.6987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 4, 0.82, 31, 0.8354, 0.1008, 6.3222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 5, 96.00, 31, 2.6978, 85.1085, 99.0183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CX', NULL, 2.43, 31, 0.2849, 1.8507, 3.0142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 1, 39.08, 31, 11.1211, 19.8146, 62.4820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 2, 10.02, 31, 6.5770, 2.4463, 33.0681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 3, 27.13, 31, 8.9843, 12.8311, 48.5041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 4, 16.12, 31, 7.4623, 5.8588, 37.2319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 5, 7.65, 31, 3.8098, 2.6832, 19.9487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.4', 'CT', NULL, 1.07, 31, 0.0534, 1.0000, 1.1772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.4', 'CTP', 1, 93.18, 31, 5.3371, 71.0875, 98.6992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.4', 'CTP', 2, 6.82, 31, 5.3371, 1.3008, 28.9125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.8', 'CT', NULL, 1.94, 31, 0.1490, 1.6310, 2.2398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.8', 'CTP', 1, 25.61, 31, 10.1944, 10.3505, 50.6643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.8', 'CTP', 2, 55.23, 31, 11.5317, 32.2480, 76.1794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.8', 'CTP', 3, 19.15, 31, 8.5803, 7.0984, 42.3501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 21, 0.2751, 1.0000, 2.1231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.c', 'CXP', 1, 75.58, 21, 10.2790, 49.1989, 90.8136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.c', 'CXP', 2, 3.78, 21, 3.8954, 0.4180, 26.8537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.c', 'CXP', 3, 10.80, 21, 5.8517, 3.2966, 30.0638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.c', 'CXP', 4, 9.85, 21, 9.3383, 1.2034, 49.4938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.f', 'CX', NULL, 2.56, 20, 0.4768, 1.5650, 3.5611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.f', 'CXP', 1, 45.05, 20, 14.1434, 19.8729, 73.0536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.f', 'CXP', 2, 12.09, 20, 9.8441, 1.9392, 48.8702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.f', 'CXP', 3, 10.52, 20, 7.0770, 2.3771, 36.1910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.f', 'CXP', 4, 6.19, 20, 4.5129, 1.2800, 25.1313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.f', 'CXP', 5, 26.15, 20, 12.8138, 8.1164, 58.6775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.h', 'CX', NULL, 2.34, 21, 0.4715, 1.3575, 3.3247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.h', 'CXP', 1, 55.32, 21, 13.4467, 28.4681, 79.3840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.h', 'CXP', 2, 9.85, 21, 9.3171, 1.2093, 49.3692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.h', 'CXP', 3, 4.07, 21, 3.9377, 0.5157, 25.7939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.h', 'CXP', 4, 6.94, 21, 4.9846, 1.4683, 27.1720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.h', 'CXP', 5, 23.82, 21, 12.6137, 6.8358, 57.1377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.j', 'CX', NULL, 2.40, 20, 0.4036, 1.5547, 3.2442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.j', 'CXP', 1, 45.90, 20, 13.3298, 21.6236, 72.2985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.j', 'CXP', 2, 5.29, 20, 4.9923, 0.6906, 31.0013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.j', 'CXP', 3, 25.81, 20, 11.8866, 8.6640, 56.0537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.j', 'CXP', 4, 8.94, 20, 5.5034, 2.3322, 28.7792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.j', 'CXP', 5, 14.05, 20, 10.4261, 2.6133, 49.8977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 19, 0.2287, 4.1242, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.l', 'CXP', 2, 7.16, 19, 6.9750, 0.8431, 41.1510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.l', 'CXP', 3, 5.86, 19, 5.3901, 0.7947, 32.6389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.l', 'CXP', 4, 6.33, 19, 4.2091, 1.4998, 23.0903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.l', 'CXP', 5, 80.64, 19, 9.3348, 54.2554, 93.6039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.4', 'CX', NULL, 4.02, 21, 0.2748, 3.4495, 4.5959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.4', 'CXP', 1, 6.19, 21, 6.0486, 0.7457, 36.6901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.4', 'CXP', 2, 5.07, 21, 4.7146, 0.6878, 29.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.4', 'CXP', 3, 7.36, 21, 2.5071, 3.5622, 14.6113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.4', 'CXP', 4, 43.03, 21, 11.5009, 22.1085, 66.7731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.4', 'CXP', 5, 38.35, 21, 12.8951, 16.6224, 65.9906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.e', 'CX', NULL, 4.28, 21, 0.3140, 3.6255, 4.9356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.e', 'CXP', 2, 11.48, 21, 9.3847, 1.8527, 47.1013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.e', 'CXP', 3, 11.93, 21, 9.6099, 1.9723, 47.7180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.e', 'CXP', 4, 13.64, 21, 7.2972, 4.1610, 36.5105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.e', 'CXP', 5, 62.94, 21, 13.2354, 34.2123, 84.7291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.f', 'CX', NULL, 3.05, 21, 0.4795, 2.0522, 4.0528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.f', 'CXP', 1, 33.52, 21, 13.8171, 12.1525, 64.7633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.f', 'CXP', 2, 8.83, 21, 4.7643, 2.7394, 24.9728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.f', 'CXP', 3, 10.13, 21, 6.8127, 2.3108, 34.9363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.f', 'CXP', 4, 13.92, 21, 9.7721, 2.8668, 46.9839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.f', 'CXP', 5, 33.60, 21, 12.8084, 13.2545, 62.6308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.g', 'CX', NULL, 3.84, 21, 0.3436, 3.1266, 4.5601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.g', 'CXP', 1, 3.68, 21, 2.1600, 1.0609, 11.9870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.g', 'CXP', 2, 16.55, 21, 9.8636, 4.2780, 46.8020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.g', 'CXP', 3, 20.12, 21, 7.7771, 8.4075, 40.8680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.g', 'CXP', 4, 11.06, 21, 5.9992, 3.3670, 30.7368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.g', 'CXP', 5, 48.59, 21, 12.6174, 24.7883, 73.0524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.1', 'CX', NULL, 3.86, 21, 0.2954, 3.2393, 4.4719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.1', 'CXP', 1, 13.32, 21, 7.4056, 3.8787, 36.9355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.1', 'CXP', 2, 3.78, 21, 3.8954, 0.4180, 26.8537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.1', 'CXP', 3, 19.02, 21, 10.0948, 5.6473, 47.9622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.1', 'CXP', 4, 11.77, 21, 9.4673, 1.9528, 47.1859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.1', 'CXP', 5, 52.11, 21, 12.1962, 28.1900, 75.0978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.2', 'CX', NULL, 3.22, 21, 0.4017, 2.3865, 4.0623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.2', 'CXP', 1, 25.06, 21, 11.0951, 8.8866, 53.4199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.2', 'CXP', 2, 3.68, 21, 3.7067, 0.4309, 25.2648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.2', 'CXP', 3, 25.21, 21, 11.0320, 9.0465, 53.3220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.2', 'CXP', 4, 15.84, 21, 9.8249, 3.8892, 46.6840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.2', 'CXP', 5, 30.20, 21, 12.4398, 11.2182, 59.7066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.1', 'CX', NULL, 2.40, 21, 0.3555, 1.6589, 3.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.1', 'CXP', 1, 31.36, 21, 12.9984, 11.4737, 61.6848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.1', 'CXP', 2, 26.69, 21, 11.5113, 9.6393, 55.3967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.1', 'CXP', 3, 20.28, 21, 7.8148, 8.4936, 41.0822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.1', 'CXP', 4, 13.92, 21, 9.6562, 2.9235, 46.4821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.1', 'CXP', 5, 7.76, 21, 5.3344, 1.7442, 28.4825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.2', 'CX', NULL, 2.35, 21, 0.3954, 1.5288, 3.1785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.2', 'CXP', 1, 39.28, 21, 14.3499, 15.5734, 69.4154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.2', 'CXP', 2, 28.61, 21, 12.3078, 10.2322, 58.4796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.2', 'CXP', 3, 3.52, 21, 2.5941, 0.7341, 15.2262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.2', 'CXP', 4, 14.65, 21, 6.5054, 5.4783, 33.6907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.2', 'CXP', 5, 13.95, 21, 7.8434, 3.9808, 38.7819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.3', 'CX', NULL, 1.48, 21, 0.2562, 1.0000, 2.0186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.3', 'CXP', 1, 74.23, 21, 11.3438, 45.5354, 90.8453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.3', 'CXP', 2, 15.51, 21, 10.2065, 3.4891, 48.2392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.3', 'CXP', 3, 4.07, 21, 3.9377, 0.5157, 25.7939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.3', 'CXP', 5, 6.19, 21, 6.0486, 0.7457, 36.6901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.b', 'CX', NULL, 1.17, 21, 0.0972, 1.0000, 1.3686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.b', 'CXP', 1, 83.42, 21, 9.7221, 53.7289, 95.6170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.b', 'CXP', 2, 16.58, 21, 9.7221, 4.3830, 46.2711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 21, 0.0964, 1.0000, 1.3339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.c', 'CXP', 1, 86.73, 21, 9.6438, 53.2299, 97.4053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.c', 'CXP', 2, 13.27, 21, 9.6438, 2.5947, 46.7701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.e', 'CX', NULL, 1.65, 21, 0.3904, 1.0000, 2.4689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.e', 'CXP', 1, 83.16, 21, 9.8294, 53.3176, 95.5281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.e', 'CXP', 4, 1.89, 21, 1.9477, 0.2144, 14.7081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.e', 'CXP', 5, 14.95, 21, 9.6931, 3.4587, 46.2992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 21, 0.3849, 1.0000, 2.4044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.f', 'CXP', 1, 81.37, 21, 10.1610, 51.9004, 94.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.f', 'CXP', 2, 1.89, 21, 1.9477, 0.2144, 14.7081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.f', 'CXP', 3, 1.79, 21, 1.9016, 0.1912, 14.8055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.f', 'CXP', 4, 5.10, 21, 4.8143, 0.6697, 29.9770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.f', 'CXP', 5, 9.85, 21, 9.3171, 1.2093, 49.3692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.3', 'CX', NULL, 2.98, 21, 0.2182, 2.5211, 3.4313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.3', 'CXP', 2, 39.48, 21, 11.5307, 19.2481, 64.0931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.3', 'CXP', 3, 28.53, 21, 10.1477, 12.3816, 52.9883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.3', 'CXP', 4, 26.90, 21, 12.3140, 9.0619, 57.6043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.3', 'CXP', 5, 5.10, 21, 4.8143, 0.6697, 29.9770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.a', 'CX', NULL, 3.95, 21, 0.4219, 3.0681, 4.8284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.a', 'CXP', 1, 18.60, 21, 10.2875, 5.2497, 48.5299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.a', 'CXP', 2, 1.89, 21, 1.9477, 0.2144, 14.7081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.a', 'CXP', 3, 5.07, 21, 4.7146, 0.6878, 29.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.a', 'CXP', 4, 14.95, 21, 9.9631, 3.3137, 47.4022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.a', 'CXP', 5, 59.49, 21, 13.1708, 31.9555, 82.1157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 21, 0.3725, 1.0000, 2.5309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.b', 'CXP', 1, 66.38, 21, 13.6192, 35.6016, 87.5804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.b', 'CXP', 2, 19.70, 21, 12.2490, 4.6506, 55.2319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.b', 'CXP', 5, 13.92, 21, 9.5569, 2.9729, 46.0521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.c', 'CX', NULL, 1.66, 21, 0.3120, 1.0115, 2.3131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.c', 'CXP', 1, 80.98, 21, 9.5939, 53.7279, 93.9802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.c', 'CXP', 4, 9.85, 21, 9.3383, 1.2034, 49.4938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.c', 'CXP', 5, 9.17, 21, 5.7133, 2.3575, 29.6875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.d', 'CX', NULL, 4.45, 21, 0.2715, 3.8855, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.d', 'CXP', 1, 3.68, 21, 3.7067, 0.4309, 25.2648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.d', 'CXP', 2, 6.70, 21, 4.8921, 1.3833, 26.8717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.d', 'CXP', 3, 5.07, 21, 4.7146, 0.6878, 29.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.d', 'CXP', 4, 9.85, 21, 9.2313, 1.2336, 48.8653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.d', 'CXP', 5, 74.70, 21, 12.3054, 43.1543, 91.9874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.e', 'CX', NULL, 2.60, 21, 0.4039, 1.7584, 3.4437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.e', 'CXP', 1, 38.03, 21, 12.6222, 16.7188, 65.2219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.e', 'CXP', 2, 16.60, 21, 7.8633, 5.7356, 39.4243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.e', 'CXP', 3, 13.53, 21, 9.8857, 2.6164, 47.6922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.e', 'CXP', 4, 10.94, 21, 6.1290, 3.1982, 31.3310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.e', 'CXP', 5, 20.91, 21, 10.2215, 6.7877, 48.9725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 21, 0.0941, 1.0000, 1.3110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.f', 'CXP', 1, 88.52, 21, 9.4092, 52.7731, 98.1564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.f', 'CXP', 2, 11.48, 21, 9.4092, 1.8436, 47.2269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 21, 0.0164, 1.0000, 1.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.a', 'CXP', 1, 98.37, 21, 1.6406, 87.6991, 99.8052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.a', 'CXP', 2, 1.63, 21, 1.6406, 0.1948, 12.3009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.c', 'CX', NULL, 1.96, 21, 0.4663, 1.0000, 2.9341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.c', 'CXP', 1, 73.13, 21, 12.1766, 42.7667, 90.8369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.c', 'CXP', 2, 3.78, 21, 3.8954, 0.4180, 26.8537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.c', 'CXP', 5, 23.09, 21, 11.6430, 7.1051, 54.1010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.d', 'CX', NULL, 3.58, 21, 0.4717, 2.5971, 4.5650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.d', 'CXP', 1, 28.18, 21, 10.9360, 11.2753, 54.7732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.d', 'CXP', 2, 5.07, 21, 4.7146, 0.6878, 29.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.d', 'CXP', 3, 6.99, 21, 5.1515, 1.4174, 28.1872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.d', 'CXP', 5, 59.76, 21, 12.4832, 33.4655, 81.4354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.e', 'CX', NULL, 3.77, 20, 0.4932, 2.7416, 4.8060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.e', 'CXP', 1, 25.93, 20, 12.7706, 8.0089, 58.4702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.e', 'CXP', 2, 5.19, 20, 4.9041, 0.6759, 30.5880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.e', 'CXP', 3, 1.66, 20, 1.6729, 0.1962, 12.6216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.e', 'CXP', 5, 67.22, 20, 12.4467, 38.6002, 86.9935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.f', 'CX', NULL, 2.87, 21, 0.4126, 2.0077, 3.7291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.f', 'CXP', 1, 36.14, 21, 12.1142, 15.9177, 62.8444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.f', 'CXP', 2, 10.41, 21, 5.4912, 3.2885, 28.4084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.f', 'CXP', 3, 9.14, 21, 5.7959, 2.2940, 30.1341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.f', 'CXP', 4, 19.10, 21, 9.5665, 6.0958, 46.2064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.f', 'CXP', 5, 25.21, 21, 10.5986, 9.4489, 52.1267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.a', 'CX', NULL, 1.67, 21, 0.1630, 1.3321, 2.0123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.a', 'CXP', 1, 44.61, 21, 13.2832, 20.7851, 71.1940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.a', 'CXP', 2, 48.67, 21, 14.1614, 22.5168, 75.5673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.a', 'CXP', 3, 1.63, 21, 1.6406, 0.1948, 12.3009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.a', 'CXP', 4, 5.10, 21, 4.8143, 0.6697, 29.9770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.b', 'CX', NULL, 4.40, 21, 0.1661, 4.0519, 4.7448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.b', 'CXP', 2, 5.10, 21, 4.8143, 0.6697, 29.9770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.b', 'CXP', 3, 5.31, 21, 4.0745, 1.0245, 23.3117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.b', 'CXP', 4, 34.25, 21, 12.9030, 13.6149, 63.2488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.b', 'CXP', 5, 55.34, 21, 12.2228, 30.6391, 77.6648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.c', 'CX', NULL, 1.53, 21, 0.2828, 1.0000, 2.1210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.c', 'CXP', 1, 66.59, 21, 13.8741, 35.1786, 87.9788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.c', 'CXP', 2, 23.56, 21, 12.2201, 6.9648, 55.9346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.c', 'CXP', 4, 9.85, 21, 9.3171, 1.2093, 49.3692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.d', 'CX', NULL, 3.91, 21, 0.2860, 3.3151, 4.5083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.d', 'CXP', 1, 1.63, 21, 1.6406, 0.1948, 12.3009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.d', 'CXP', 2, 16.58, 21, 9.9880, 4.2179, 47.2698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.d', 'CXP', 3, 11.13, 21, 7.3039, 2.6124, 36.8851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.d', 'CXP', 4, 30.34, 21, 12.5372, 11.2183, 60.0178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.d', 'CXP', 5, 40.33, 21, 13.2013, 17.7119, 67.9742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.e', 'CX', NULL, 2.75, 21, 0.3347, 2.0493, 3.4457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.e', 'CXP', 1, 7.68, 21, 6.2102, 1.3226, 34.0768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.e', 'CXP', 2, 57.56, 21, 12.4089, 31.9745, 79.6448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.e', 'CXP', 3, 5.10, 21, 4.8143, 0.6697, 29.9770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.e', 'CXP', 4, 11.64, 21, 9.4292, 1.9095, 47.1367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.e', 'CXP', 5, 18.02, 21, 10.2211, 4.9337, 48.2069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 21, 0.1266, 1.0000, 1.4996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.f', 'CXP', 1, 76.44, 21, 12.6570, 42.8222, 93.3561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.f', 'CXP', 2, 23.56, 21, 12.6570, 6.6439, 57.1778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.g', 'CX', NULL, 4.72, 21, 0.1031, 4.5020, 4.9321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.g', 'CXP', 2, 1.63, 21, 1.6406, 0.1948, 12.3009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.g', 'CXP', 3, 5.57, 21, 3.3320, 1.5507, 18.1073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.g', 'CXP', 4, 12.27, 21, 6.0554, 4.1453, 31.1373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.g', 'CXP', 5, 80.53, 21, 6.8905, 62.3187, 91.1866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.h', 'CX', NULL, 3.31, 21, 0.3309, 2.6148, 3.9952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.h', 'CXP', 1, 6.06, 21, 5.9934, 0.7112, 36.7201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.h', 'CXP', 2, 28.61, 21, 12.3078, 10.2322, 58.4796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.h', 'CXP', 3, 23.01, 21, 10.3643, 8.1055, 50.3159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.h', 'CXP', 4, 13.43, 21, 9.9917, 2.5198, 48.2290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.h', 'CXP', 5, 28.89, 21, 10.9213, 11.8221, 55.1886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.i', 'CX', NULL, 3.82, 21, 0.2567, 3.2841, 4.3549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.i', 'CXP', 2, 13.37, 21, 9.5569, 2.6839, 46.3229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.i', 'CXP', 3, 21.39, 21, 9.2392, 7.9600, 46.1227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.i', 'CXP', 4, 35.18, 21, 11.8863, 15.4643, 61.6814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.i', 'CXP', 5, 30.07, 21, 10.7568, 12.8854, 55.5535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.d', 'CX', NULL, 3.97, 21, 0.3301, 3.2821, 4.6593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.d', 'CXP', 1, 9.26, 21, 6.7742, 1.8615, 35.4249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.d', 'CXP', 2, 12.06, 21, 6.4626, 3.7034, 32.8350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.d', 'CXP', 3, 5.07, 21, 4.7146, 0.6878, 29.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.d', 'CXP', 4, 19.59, 21, 11.0050, 5.3665, 51.1288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.d', 'CXP', 5, 54.03, 21, 13.1335, 28.0589, 77.9791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.e', 'CX', NULL, 1.39, 21, 0.2788, 1.0000, 1.9666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.e', 'CXP', 1, 82.82, 21, 9.9362, 52.9026, 95.3917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.e', 'CXP', 2, 5.70, 21, 4.2276, 1.1580, 23.7701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.e', 'CXP', 3, 1.63, 21, 1.6406, 0.1948, 12.3009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.e', 'CXP', 4, 9.85, 21, 9.3383, 1.2034, 49.4938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.1', 'CX', NULL, 3.10, 21, 0.3311, 2.4111, 3.7926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.1', 'CXP', 1, 7.20, 21, 3.7695, 2.3359, 20.1081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.1', 'CXP', 2, 36.62, 21, 12.8801, 15.3681, 64.7738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.1', 'CXP', 3, 17.67, 21, 10.2360, 4.7110, 48.2216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.1', 'CXP', 4, 15.81, 21, 9.7168, 3.9346, 46.2657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.1', 'CXP', 5, 22.70, 21, 10.3113, 7.9363, 50.0117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.a', 'CX', NULL, 3.74, 21, 0.3176, 3.0733, 4.3982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.a', 'CXP', 1, 3.68, 21, 3.7067, 0.4309, 25.2648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.a', 'CXP', 2, 16.04, 21, 10.7180, 3.5042, 50.1222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.a', 'CXP', 3, 21.81, 21, 10.3543, 7.2882, 49.7448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.a', 'CXP', 4, 19.95, 21, 8.8207, 7.3010, 44.0967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.a', 'CXP', 5, 38.51, 21, 13.0525, 16.5544, 66.4176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.b', 'CX', NULL, 4.21, 20, 0.3650, 3.4415, 4.9693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.b', 'CXP', 1, 4.09, 20, 4.1127, 0.4716, 27.6974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.b', 'CXP', 2, 17.79, 20, 11.7620, 3.8653, 53.8082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.b', 'CXP', 4, 9.74, 20, 5.7967, 2.6420, 30.0197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.b', 'CXP', 5, 68.38, 20, 11.7782, 40.8839, 87.1206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.4', 'CX', NULL, 4.14, 21, 0.2902, 3.5310, 4.7419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.4', 'CXP', 2, 16.04, 21, 10.3120, 3.7232, 48.5504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.4', 'CXP', 3, 5.96, 21, 4.3917, 1.2215, 24.5229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.4', 'CXP', 4, 26.32, 21, 11.3606, 9.5199, 54.7979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.4', 'CXP', 5, 51.68, 21, 12.2559, 27.7603, 74.8602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.2', 'CX', NULL, 2.61, 21, 0.2246, 2.1393, 3.0764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.2', 'CXP', 1, 15.81, 21, 9.7951, 3.8885, 46.5709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.2', 'CXP', 2, 20.42, 21, 10.3339, 6.3764, 49.1568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.2', 'CXP', 3, 50.94, 21, 11.5601, 28.3491, 73.1568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.2', 'CXP', 4, 12.83, 21, 6.6514, 4.0810, 33.7263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.4', 'CX', NULL, 4.70, 21, 0.1884, 4.3037, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.4', 'CXP', 3, 11.74, 21, 9.4777, 1.9345, 47.2728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.4', 'CXP', 4, 6.86, 21, 5.0750, 1.3870, 27.8530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.4', 'CXP', 5, 81.40, 21, 10.0245, 52.3754, 94.5690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.7', 'CX', NULL, 3.61, 21, 0.4637, 2.6393, 4.5736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.7', 'CXP', 1, 19.99, 21, 12.3156, 4.7743, 55.4606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.7', 'CXP', 2, 6.19, 21, 6.0486, 0.7457, 36.6901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.7', 'CXP', 3, 12.02, 21, 7.1192, 3.2442, 35.7494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.7', 'CXP', 4, 16.79, 21, 10.0147, 4.3250, 47.3692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.7', 'CXP', 5, 45.02, 21, 13.5284, 20.7490, 71.9123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.8', 'CX', NULL, 4.02, 21, 0.2614, 3.4747, 4.5651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.8', 'CXP', 2, 16.04, 21, 10.3120, 3.7232, 48.5504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.8', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.8', 'CXP', 4, 49.89, 21, 11.5438, 27.5376, 72.2898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.8', 'CXP', 5, 34.07, 21, 10.1926, 16.7036, 57.1095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.c.1', 'CX', NULL, 2.67, 21, 0.3389, 1.9656, 3.3792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.c.1', 'CXP', 1, 30.34, 21, 11.6882, 12.0804, 57.9912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.c.1', 'CXP', 2, 11.64, 21, 9.4292, 1.9095, 47.1367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.c.1', 'CXP', 3, 23.56, 21, 8.4073, 10.4259, 44.9383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.c.1', 'CXP', 4, 29.36, 21, 12.1512, 10.9097, 58.5212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.c.1', 'CXP', 5, 5.10, 21, 4.8143, 0.6697, 29.9770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.1', 'CX', NULL, 4.80, 21, 0.1465, 4.4902, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.1', 'CXP', 3, 5.07, 21, 4.7146, 0.6878, 29.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.1', 'CXP', 4, 10.28, 21, 6.2488, 2.7142, 32.0111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.1', 'CXP', 5, 84.65, 21, 10.2259, 51.6453, 96.6053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.3', 'CX', NULL, 4.04, 21, 0.2756, 3.4672, 4.6172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.3', 'CXP', 2, 6.86, 21, 5.0750, 1.3870, 27.8530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.3', 'CXP', 3, 30.63, 21, 11.3833, 12.6225, 57.4478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.3', 'CXP', 4, 13.93, 21, 6.4890, 4.9707, 33.3542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.3', 'CXP', 5, 48.58, 21, 11.8986, 25.9122, 71.8427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.4', 'CT', NULL, 1.38, 21, 0.1404, 1.0845, 1.6704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.4', 'CTP', 1, 62.26, 21, 14.0427, 32.1654, 85.1576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.4', 'CTP', 2, 37.74, 21, 14.0427, 14.8424, 67.8346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.8', 'CT', NULL, 2.41, 21, 0.1407, 2.1127, 2.6996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.8', 'CTP', 2, 59.39, 21, 14.0669, 30.2254, 83.1548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.8', 'CTP', 3, 40.61, 21, 14.0669, 16.8452, 69.7746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.c', 'CX', NULL, 1.12, 27, 0.0868, 1.0000, 1.2985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.c', 'CXP', 1, 87.98, 27, 8.6775, 57.5373, 97.5342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.c', 'CXP', 2, 12.02, 27, 8.6775, 2.4658, 42.4627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.f', 'CX', NULL, 1.98, 26, 0.4147, 1.1299, 2.8381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.f', 'CXP', 1, 63.74, 26, 14.5649, 32.4368, 86.5535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.f', 'CXP', 2, 6.21, 26, 5.2106, 1.0395, 29.4687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.f', 'CXP', 3, 1.47, 26, 1.0427, 0.3366, 6.1693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.f', 'CXP', 4, 25.06, 26, 13.3177, 7.2008, 59.0262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.f', 'CXP', 5, 3.52, 26, 2.0609, 1.0353, 11.2938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.h', 'CX', NULL, 1.57, 27, 0.2888, 1.0000, 2.1601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.h', 'CXP', 1, 78.48, 27, 10.4860, 50.4393, 92.8891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.h', 'CXP', 2, 1.05, 27, 1.0752, 0.1263, 8.1752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.h', 'CXP', 3, 9.07, 27, 5.2295, 2.6393, 26.8596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.h', 'CXP', 4, 8.15, 27, 7.9045, 1.0008, 43.7540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.h', 'CXP', 5, 3.26, 27, 1.7964, 1.0309, 9.8032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.j', 'CX', NULL, 1.72, 27, 0.3145, 1.0704, 2.3634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.j', 'CXP', 1, 68.98, 27, 12.9726, 39.0052, 88.5455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.j', 'CXP', 2, 5.75, 27, 4.7725, 0.9880, 27.1603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.j', 'CXP', 3, 12.52, 27, 8.5133, 2.8138, 41.4278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.j', 'CXP', 4, 10.12, 27, 8.5705, 1.5965, 43.8548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.j', 'CXP', 5, 2.64, 27, 1.6614, 0.7113, 9.2899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 26, 0.1339, 4.4233, 4.9748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.l', 'CXP', 1, 1.49, 26, 1.5052, 0.1843, 11.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.l', 'CXP', 2, 4.06, 26, 3.0492, 0.8364, 17.5060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.l', 'CXP', 4, 11.94, 26, 9.1936, 2.1914, 45.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.l', 'CXP', 5, 82.50, 26, 9.3706, 55.3274, 94.7248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.4', 'CX', NULL, 3.57, 27, 0.2442, 3.0718, 4.0759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.4', 'CXP', 1, 11.71, 27, 7.5554, 2.8677, 37.3316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.4', 'CXP', 2, 4.68, 27, 2.5875, 1.4653, 13.9242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.4', 'CXP', 3, 27.88, 27, 14.2790, 8.2425, 62.4660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.4', 'CXP', 4, 25.99, 27, 12.5448, 8.4153, 57.2988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.4', 'CXP', 5, 29.74, 27, 11.9929, 11.5146, 57.9363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 27, 0.1883, 4.1592, 4.9334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.e', 'CXP', 2, 1.36, 27, 1.0064, 0.2934, 6.0571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.e', 'CXP', 3, 14.75, 27, 8.7963, 3.9478, 42.1548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.e', 'CXP', 4, 11.79, 27, 8.5991, 2.3822, 42.2443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.e', 'CXP', 5, 72.10, 27, 11.4923, 44.4022, 89.3208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.f', 'CX', NULL, 2.51, 27, 0.4268, 1.6358, 3.3906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.f', 'CXP', 1, 41.22, 27, 15.0137, 16.3997, 71.4783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.f', 'CXP', 2, 11.11, 27, 8.5481, 2.0640, 42.5507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.f', 'CXP', 3, 13.07, 27, 7.4150, 3.7807, 36.5103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.f', 'CXP', 4, 24.36, 27, 11.5525, 8.1533, 53.8854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.f', 'CXP', 5, 10.25, 27, 8.2535, 1.7736, 41.9334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 27, 0.3593, 2.5511, 4.0284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.g', 'CXP', 1, 17.70, 27, 10.2529, 4.8196, 47.7507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.g', 'CXP', 2, 4.26, 27, 2.7937, 1.0776, 15.3884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.g', 'CXP', 3, 26.60, 27, 13.2725, 8.2256, 59.4443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.g', 'CXP', 4, 34.22, 27, 16.3770, 10.4415, 69.8874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.g', 'CXP', 5, 17.21, 27, 11.5824, 3.7643, 52.5006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.1', 'CX', NULL, 3.55, 27, 0.2128, 3.1123, 3.9872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.1', 'CXP', 1, 5.48, 27, 2.7771, 1.8884, 14.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.1', 'CXP', 2, 2.72, 27, 2.1411, 0.5258, 12.8635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.1', 'CXP', 3, 44.74, 27, 13.0077, 21.5413, 70.4815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.1', 'CXP', 4, 25.48, 27, 9.7138, 10.6685, 49.4576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.1', 'CXP', 5, 21.59, 27, 10.2674, 7.3323, 48.9233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.2', 'CX', NULL, 3.41, 27, 0.2820, 2.8253, 3.9848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.2', 'CXP', 1, 10.12, 27, 8.5705, 1.5965, 43.8548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.2', 'CXP', 2, 4.26, 27, 2.8015, 1.0734, 15.4397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.2', 'CXP', 3, 36.83, 27, 12.8131, 15.8200, 64.3932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.2', 'CXP', 4, 32.58, 27, 12.7094, 12.8263, 61.3532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.2', 'CXP', 5, 16.21, 27, 9.7336, 4.2459, 45.7698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.1', 'CX', NULL, 2.28, 27, 0.3761, 1.5072, 3.0533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.1', 'CXP', 1, 38.14, 27, 16.2642, 13.0062, 71.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.1', 'CXP', 2, 16.59, 27, 8.9208, 5.0213, 42.8048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.1', 'CXP', 3, 24.36, 27, 11.6887, 8.0402, 54.2629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.1', 'CXP', 4, 20.90, 27, 10.2362, 6.8931, 48.5465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.1', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.2', 'CX', NULL, 2.23, 27, 0.3105, 1.5937, 2.8703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.2', 'CXP', 1, 32.83, 27, 13.9842, 11.7152, 64.2796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.2', 'CXP', 2, 21.91, 27, 11.7781, 6.3808, 53.5961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.2', 'CXP', 3, 35.35, 27, 14.8968, 12.5258, 67.6157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.2', 'CXP', 4, 9.07, 27, 9.3012, 0.9719, 50.3316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.2', 'CXP', 5, 0.85, 27, 0.8714, 0.1009, 6.7296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.3', 'CX', NULL, 1.18, 27, 0.1243, 1.0000, 1.4368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.3', 'CXP', 1, 81.86, 27, 12.4255, 44.6918, 96.1853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.3', 'CXP', 2, 18.14, 27, 12.4255, 3.8147, 55.3082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 27, 0.4088, 3.4368, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.a', 'CXP', 1, 11.27, 27, 9.5070, 1.7690, 47.2680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.a', 'CXP', 2, 9.07, 27, 7.6159, 1.4718, 39.9669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.a', 'CXP', 5, 79.66, 27, 11.1179, 48.8684, 94.1336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.b', 'CX', NULL, 1.87, 27, 0.4440, 1.0000, 2.7796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.b', 'CXP', 1, 75.64, 27, 11.5364, 46.1592, 91.8333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.b', 'CXP', 3, 5.38, 27, 4.6976, 0.8452, 27.4854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.b', 'CXP', 5, 18.98, 27, 11.1529, 5.0125, 50.9878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 26, 0.0596, 1.0000, 1.2251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.c', 'CXP', 1, 90.50, 26, 5.7616, 70.5543, 97.4288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.c', 'CXP', 2, 8.75, 26, 5.6670, 2.1751, 29.2601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.c', 'CXP', 3, 0.75, 26, 0.7785, 0.0865, 6.1408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 27, 0.0470, 1.0000, 1.1503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.d', 'CXP', 1, 94.62, 27, 4.6962, 72.5252, 99.1543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.d', 'CXP', 2, 5.38, 27, 4.6962, 0.8457, 27.4748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.e', 'CX', NULL, 1.47, 27, 0.3852, 1.0000, 2.2569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.e', 'CXP', 1, 85.39, 27, 10.5306, 50.7626, 97.0687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.e', 'CXP', 2, 0.85, 27, 0.8714, 0.1009, 6.7296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.e', 'CXP', 3, 4.70, 27, 4.6379, 0.5833, 29.2992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.e', 'CXP', 5, 9.07, 27, 9.3012, 0.9719, 50.3316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.f', 'CX', NULL, 1.19, 26, 0.1451, 1.0000, 1.4894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.f', 'CXP', 1, 92.50, 26, 5.0892, 73.1311, 98.2444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.f', 'CXP', 2, 0.69, 26, 0.7037, 0.0825, 5.4744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.f', 'CXP', 3, 2.06, 26, 1.5227, 0.4424, 9.0530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.f', 'CXP', 4, 4.75, 26, 4.6894, 0.5861, 29.6606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.3', 'CX', NULL, 3.21, 27, 0.2759, 2.6467, 3.7808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.3', 'CXP', 1, 1.11, 27, 1.1362, 0.1341, 8.5988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.3', 'CXP', 2, 36.71, 27, 12.7038, 15.8600, 64.0885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.3', 'CXP', 3, 13.89, 27, 9.8690, 2.8728, 46.7949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.3', 'CXP', 4, 36.27, 27, 12.5413, 15.7241, 63.4508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.3', 'CXP', 5, 12.02, 27, 8.1357, 2.7337, 39.9108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.a', 'CX', NULL, 3.95, 27, 0.3919, 3.1479, 4.7592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.a', 'CXP', 1, 18.57, 27, 10.2617, 5.3514, 47.9195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.a', 'CXP', 2, 1.05, 27, 1.0752, 0.1263, 8.1752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.a', 'CXP', 3, 2.41, 27, 1.8219, 0.5009, 10.8201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.a', 'CXP', 4, 22.38, 27, 10.3458, 7.8159, 49.5149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.a', 'CXP', 5, 55.58, 27, 12.2616, 31.0747, 77.6460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 27, 0.2287, 1.0049, 1.9453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.b', 'CXP', 1, 68.80, 27, 13.5184, 37.6640, 88.9434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.b', 'CXP', 2, 16.59, 27, 8.7774, 5.1238, 42.2843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.b', 'CXP', 3, 13.77, 27, 10.4468, 2.5493, 49.3509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.b', 'CXP', 5, 0.85, 27, 0.8714, 0.1009, 6.7296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.c', 'CX', NULL, 1.24, 27, 0.1503, 1.0000, 1.5476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.c', 'CXP', 1, 92.03, 27, 5.1008, 73.4396, 97.9670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.c', 'CXP', 2, 1.11, 27, 1.1362, 0.1341, 8.5988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.c', 'CXP', 4, 4.70, 27, 4.6379, 0.5833, 29.2992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.c', 'CXP', 5, 2.16, 27, 1.1782, 0.6982, 6.4926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.d', 'CX', NULL, 3.71, 27, 0.3200, 3.0536, 4.3691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.d', 'CXP', 1, 22.22, 27, 8.3441, 9.5744, 43.5236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.d', 'CXP', 2, 2.64, 27, 2.6048, 0.3368, 17.8755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.d', 'CXP', 3, 6.22, 27, 4.7785, 1.2188, 26.3146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.d', 'CXP', 4, 19.62, 27, 11.7462, 5.0168, 53.0161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.d', 'CXP', 5, 49.29, 27, 12.4726, 25.8462, 73.0557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.e', 'CX', NULL, 2.47, 27, 0.4675, 1.5041, 3.4261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.e', 'CXP', 1, 44.85, 27, 15.4235, 18.4145, 74.5542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.e', 'CXP', 2, 9.13, 27, 5.4453, 2.5412, 27.9139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.e', 'CXP', 3, 9.75, 27, 8.5500, 1.4438, 44.3278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.e', 'CXP', 4, 27.20, 27, 14.2703, 7.8314, 62.1736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.e', 'CXP', 5, 9.07, 27, 9.3012, 0.9719, 50.3316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 27, 0.0270, 1.0000, 1.0886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.f', 'CXP', 1, 96.68, 27, 2.6970, 83.8117, 99.3932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.f', 'CXP', 2, 3.32, 27, 2.6970, 0.6068, 16.1883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 26, 0.0948, 1.0000, 1.3407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.c', 'CXP', 1, 85.45, 26, 9.4796, 54.9833, 96.5823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.c', 'CXP', 2, 14.55, 26, 9.4796, 3.4177, 45.0167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.d', 'CX', NULL, 2.44, 26, 0.3437, 1.7302, 3.1461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.d', 'CXP', 1, 44.22, 26, 13.6137, 20.2760, 71.1837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.d', 'CXP', 2, 13.97, 26, 8.7587, 3.4926, 42.1449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.d', 'CXP', 3, 13.86, 26, 9.4706, 3.0459, 45.1835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.d', 'CXP', 4, 9.69, 26, 8.1285, 1.5610, 42.0832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.d', 'CXP', 5, 18.26, 26, 10.0498, 5.2874, 47.2005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.e', 'CX', NULL, 3.71, 26, 0.4484, 2.7865, 4.6333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.e', 'CXP', 1, 21.00, 26, 8.5525, 8.4191, 43.4578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.e', 'CXP', 2, 4.46, 26, 2.9828, 1.0933, 16.4814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.e', 'CXP', 3, 11.18, 26, 7.6238, 2.5254, 37.9582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.e', 'CXP', 4, 9.26, 26, 8.1522, 1.3654, 42.9419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.e', 'CXP', 5, 54.09, 26, 15.6698, 24.3155, 81.2109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.f', 'CX', NULL, 2.57, 26, 0.4569, 1.6258, 3.5080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.f', 'CXP', 1, 48.89, 26, 12.3376, 25.7069, 72.5622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.f', 'CXP', 2, 4.03, 26, 2.8160, 0.9268, 15.8373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.f', 'CXP', 3, 9.81, 26, 7.5842, 1.8292, 38.8581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.f', 'CXP', 4, 16.04, 26, 9.5958, 4.2186, 45.3194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.f', 'CXP', 5, 21.23, 26, 10.6006, 6.8055, 49.8593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.a', 'CX', NULL, 1.54, 25, 0.1757, 1.1726, 1.8979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.a', 'CXP', 1, 61.18, 25, 13.5517, 32.6809, 83.6542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.a', 'CXP', 2, 30.23, 25, 12.3053, 11.4988, 59.0895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.a', 'CXP', 3, 4.35, 25, 3.0933, 0.9732, 17.4144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.a', 'CXP', 4, 2.35, 25, 1.3254, 0.7276, 7.3433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.a', 'CXP', 5, 1.88, 25, 1.4406, 0.3824, 8.7544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.b', 'CX', NULL, 4.71, 27, 0.1085, 4.4848, 4.9309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.b', 'CXP', 1, 0.68, 27, 0.6907, 0.0833, 5.3113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.b', 'CXP', 2, 3.83, 27, 2.6344, 0.9088, 14.7624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.b', 'CXP', 3, 1.79, 27, 1.3585, 0.3714, 8.1905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.b', 'CXP', 4, 11.42, 27, 6.9797, 3.0259, 34.7455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.b', 'CXP', 5, 82.28, 27, 7.5125, 61.6869, 93.0503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 25, 0.0803, 1.0000, 1.3315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.c', 'CXP', 1, 83.43, 25, 8.0326, 60.2817, 94.3528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.c', 'CXP', 2, 16.57, 25, 8.0326, 5.6472, 39.7183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.d', 'CX', NULL, 3.25, 25, 0.4086, 2.4065, 4.0932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.d', 'CXP', 1, 4.05, 25, 2.8354, 0.9301, 15.9811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.d', 'CXP', 2, 45.22, 25, 15.0661, 19.0430, 74.3331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.d', 'CXP', 4, 23.15, 25, 11.7028, 7.1924, 53.9361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.d', 'CXP', 5, 27.58, 25, 10.9653, 10.9240, 54.1816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, 26, 0.1714, 1.4131, 2.1191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.e', 'CXP', 1, 34.49, 26, 11.4203, 15.6759, 59.8554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.e', 'CXP', 2, 54.41, 26, 12.2793, 30.0967, 76.7870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.e', 'CXP', 3, 11.10, 26, 9.5835, 1.6621, 47.9891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 26, 0.2726, 1.0000, 2.0390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.f', 'CXP', 1, 71.86, 26, 13.4371, 39.3891, 90.9395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.f', 'CXP', 2, 18.32, 26, 11.0144, 4.6961, 50.5290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.f', 'CXP', 4, 9.81, 26, 8.6014, 1.4493, 44.6065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 26, 0.2326, 3.8110, 4.7691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.g', 'CXP', 2, 11.79, 26, 7.5969, 2.8829, 37.5658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.g', 'CXP', 3, 16.60, 26, 10.2731, 4.1384, 47.8515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.g', 'CXP', 4, 2.43, 26, 1.5349, 0.6512, 8.6336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.g', 'CXP', 5, 69.18, 26, 9.7285, 46.7277, 85.1762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.h', 'CX', NULL, 2.96, 25, 0.3903, 2.1515, 3.7624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.h', 'CXP', 1, 6.50, 25, 3.4264, 2.1229, 18.2045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.h', 'CXP', 2, 49.04, 25, 12.6853, 25.2391, 73.2895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.h', 'CXP', 3, 9.88, 25, 7.6262, 1.8381, 39.1034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.h', 'CXP', 4, 11.43, 25, 8.6727, 2.1541, 43.0607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.h', 'CXP', 5, 23.15, 25, 13.2697, 6.0695, 58.4080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.i', 'CX', NULL, 4.19, 26, 0.3175, 3.5347, 4.8424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.i', 'CXP', 1, 3.34, 26, 2.7163, 0.6085, 16.3426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.i', 'CXP', 2, 10.87, 26, 9.5780, 1.5690, 48.2931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.i', 'CXP', 3, 2.86, 26, 1.4250, 1.0138, 7.8063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.i', 'CXP', 4, 29.43, 26, 13.2941, 10.0394, 60.9150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.i', 'CXP', 5, 53.49, 26, 15.3421, 24.4122, 80.3763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.d', 'CX', NULL, 3.93, 26, 0.3986, 3.1073, 4.7491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.d', 'CXP', 1, 13.18, 26, 8.9228, 2.9543, 43.0674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.d', 'CXP', 2, 3.34, 26, 2.7227, 0.6061, 16.3984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.d', 'CXP', 3, 11.35, 26, 8.6268, 2.1431, 42.8086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.d', 'CXP', 4, 21.75, 26, 11.9563, 6.1385, 54.1540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.d', 'CXP', 5, 50.38, 26, 15.7215, 21.7558, 78.7600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 26, 0.1355, 1.0000, 1.4436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.e', 'CXP', 1, 93.63, 26, 5.3683, 69.7301, 98.9433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.e', 'CXP', 2, 2.66, 26, 2.6230, 0.3376, 18.0490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.e', 'CXP', 4, 1.06, 26, 1.0830, 0.1266, 8.2659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.e', 'CXP', 5, 2.66, 26, 2.6230, 0.3376, 18.0490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.1', 'CX', NULL, 3.09, 25, 0.3469, 2.3736, 3.8054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.1', 'CXP', 1, 11.15, 25, 7.4379, 2.5931, 37.1480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.1', 'CXP', 2, 24.14, 25, 12.6946, 7.0718, 57.0947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.1', 'CXP', 3, 24.00, 25, 13.4114, 6.4729, 59.0202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.1', 'CXP', 4, 26.05, 25, 12.0765, 8.8116, 56.2317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.1', 'CXP', 5, 14.66, 25, 10.7219, 2.8481, 50.1795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 25, 0.2919, 3.1593, 4.3641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.a', 'CXP', 1, 11.62, 25, 7.4913, 2.8375, 37.2039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.a', 'CXP', 2, 11.74, 25, 9.2565, 2.0603, 45.6744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.a', 'CXP', 3, 4.65, 25, 2.1364, 1.7746, 11.6489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.a', 'CXP', 4, 32.81, 25, 12.7108, 12.9352, 61.6156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.a', 'CXP', 5, 39.17, 25, 9.1927, 22.5077, 58.8117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.b', 'CX', NULL, 3.60, 24, 0.4507, 2.6680, 4.5326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.b', 'CXP', 1, 21.26, 24, 11.9182, 5.8283, 54.0770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.b', 'CXP', 2, 5.28, 24, 3.5032, 1.2912, 19.1873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.b', 'CXP', 3, 16.08, 24, 10.2102, 3.8507, 47.8244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.b', 'CXP', 4, 6.95, 24, 5.7723, 1.1641, 32.1302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.b', 'CXP', 5, 50.44, 24, 13.3426, 25.2243, 75.4283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.4', 'CX', NULL, 3.42, 25, 0.3320, 2.7370, 4.1076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.4', 'CXP', 1, 0.94, 25, 0.9584, 0.1124, 7.3734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.4', 'CXP', 2, 31.99, 25, 12.1033, 12.9862, 59.7252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.4', 'CXP', 3, 20.85, 25, 13.3976, 4.6984, 58.4570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.4', 'CXP', 4, 16.34, 25, 10.7909, 3.6905, 49.9009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.4', 'CXP', 5, 29.88, 25, 13.2353, 10.3683, 61.0804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.2', 'CX', NULL, 2.70, 24, 0.2797, 2.1184, 3.2755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.2', 'CXP', 1, 14.45, 24, 9.5395, 3.3072, 45.4619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.2', 'CXP', 2, 19.13, 24, 10.4061, 5.5582, 48.7480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.2', 'CXP', 3, 48.70, 24, 15.2013, 21.2371, 76.9717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.2', 'CXP', 4, 17.72, 24, 12.4119, 3.5696, 55.6161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.4', 'CX', NULL, 4.31, 25, 0.1729, 3.9507, 4.6646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.4', 'CXP', 2, 1.16, 25, 1.1817, 0.1410, 8.9377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.4', 'CXP', 3, 9.73, 25, 7.1987, 1.9447, 36.9156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.4', 'CXP', 4, 46.29, 25, 14.9251, 19.9812, 74.8467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.4', 'CXP', 5, 42.82, 25, 14.3689, 18.2343, 71.5434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.7', 'CX', NULL, 3.60, 25, 0.2478, 3.0860, 4.1087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.7', 'CXP', 1, 3.68, 25, 2.9379, 0.6851, 17.4528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.7', 'CXP', 2, 8.97, 25, 7.1168, 1.6057, 37.3180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.7', 'CXP', 3, 30.63, 25, 13.3886, 10.7335, 61.8435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.7', 'CXP', 4, 37.38, 25, 14.6962, 14.0449, 68.5670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.7', 'CXP', 5, 19.34, 25, 9.9821, 6.0157, 47.3178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.8', 'CX', NULL, 3.46, 25, 0.3405, 2.7526, 4.1582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.8', 'CXP', 1, 0.94, 25, 0.9584, 0.1124, 7.3734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.8', 'CXP', 2, 25.69, 25, 13.4950, 7.4390, 59.7929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.8', 'CXP', 3, 21.26, 25, 11.8729, 5.8784, 53.8542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.8', 'CXP', 4, 31.12, 25, 13.5454, 10.9230, 62.4743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.8', 'CXP', 5, 20.99, 25, 12.6281, 5.2311, 56.1203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.c.1', 'CX', NULL, 2.68, 25, 0.2386, 2.1892, 3.1743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.c.1', 'CXP', 1, 15.59, 25, 9.6990, 3.8812, 45.8119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.c.1', 'CXP', 2, 13.95, 25, 9.3220, 3.1617, 44.6038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.c.1', 'CXP', 3, 60.06, 25, 13.9757, 31.1209, 83.3474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.c.1', 'CXP', 4, 7.47, 25, 7.0994, 0.9587, 40.2172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.c.1', 'CXP', 5, 2.93, 25, 2.8487, 0.3789, 19.2811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.1', 'CX', NULL, 3.87, 25, 0.3776, 3.0954, 4.6539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.1', 'CXP', 1, 7.47, 25, 7.0994, 0.9587, 40.2172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.1', 'CXP', 2, 10.80, 25, 9.2532, 1.6404, 46.7809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.1', 'CXP', 3, 13.34, 25, 9.2780, 2.8537, 44.6501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.1', 'CXP', 4, 23.58, 25, 13.4775, 6.1862, 59.0940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.1', 'CXP', 5, 44.81, 25, 15.2194, 18.5640, 74.3017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.3', 'CX', NULL, 3.57, 25, 0.3749, 2.7917, 4.3393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.3', 'CXP', 1, 8.68, 25, 3.7783, 3.4305, 20.2681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.3', 'CXP', 2, 19.90, 25, 11.5004, 5.3052, 52.4105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.3', 'CXP', 3, 12.97, 25, 10.4764, 2.1474, 50.2985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.3', 'CXP', 4, 23.11, 25, 11.7909, 7.0961, 54.1738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.3', 'CXP', 5, 35.35, 25, 15.1119, 12.2553, 68.1576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.4', 'CT', NULL, 1.35, 24, 0.1390, 1.0589, 1.6341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.4', 'CTP', 1, 66.19, 24, 13.7040, 35.5461, 87.4159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.4', 'CTP', 2, 32.98, 24, 13.5529, 12.1569, 63.6287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.4', 'CTP', 3, 0.84, 24, 0.8414, 0.1035, 6.4328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.8', 'CT', NULL, 2.01, 26, 0.1457, 1.7088, 2.3090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.8', 'CTP', 1, 13.89, 26, 9.3056, 3.1476, 44.4698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.8', 'CTP', 2, 71.33, 26, 11.4024, 44.1039, 88.6909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.8', 'CTP', 3, 14.78, 26, 9.1950, 3.7141, 43.8201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 30, 0.3051, 1.1807, 2.4288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 1, 65.14, 30, 13.8584, 34.9127, 86.6878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 2, 6.74, 30, 4.5376, 1.6257, 24.0302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 3, 14.94, 30, 12.5653, 2.2711, 57.0286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 4, 8.84, 30, 5.8847, 2.1343, 30.1543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 5, 4.33, 30, 4.1545, 0.5788, 26.0329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CX', NULL, 2.03, 30, 0.3700, 1.2770, 2.7904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 1, 65.04, 30, 11.3546, 40.1218, 83.7856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 2, 2.98, 30, 3.0407, 0.3549, 20.9031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 3, 9.55, 30, 6.2464, 2.3504, 31.6626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 4, 8.42, 30, 5.8402, 1.9162, 30.2040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 5, 14.01, 30, 6.7462, 4.9257, 33.8673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CX', NULL, 1.37, 31, 0.2091, 1.0000, 1.8006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 1, 86.00, 31, 7.1306, 64.6977, 95.3686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 2, 4.78, 31, 4.2430, 0.7420, 25.2042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 4, 4.31, 31, 4.1394, 0.5784, 25.8968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 5, 4.91, 31, 4.4461, 0.7314, 26.5398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CX', NULL, 1.62, 30, 0.2592, 1.0869, 2.1471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 1, 74.53, 30, 9.4053, 51.5063, 88.9610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 2, 9.22, 30, 5.6082, 2.5168, 28.5629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 3, 6.26, 30, 4.7342, 1.2680, 25.7963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 5, 9.99, 30, 6.0237, 2.7409, 30.4022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CX', NULL, 3.85, 30, 0.3387, 3.1591, 4.5445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 1, 10.95, 30, 7.7178, 2.3762, 38.2967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 2, 4.54, 30, 4.3494, 0.6076, 27.0215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 3, 24.46, 30, 13.4473, 6.8136, 58.9264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 4, 8.49, 30, 5.0005, 2.4241, 25.7095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 5, 51.56, 30, 13.5046, 26.0504, 76.2858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CX', NULL, 3.23, 32, 0.4101, 2.3923, 4.0650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 1, 14.05, 32, 12.4634, 1.9536, 57.2909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 2, 27.90, 32, 10.5111, 11.7610, 52.9025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 3, 15.10, 32, 8.7010, 4.2686, 41.5195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 4, 7.02, 32, 4.5421, 1.7953, 23.7852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 5, 35.92, 32, 11.5174, 16.8089, 60.8677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CX', NULL, 3.72, 32, 0.3484, 3.0106, 4.4317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 1, 4.33, 32, 4.3556, 0.5267, 27.8776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 2, 17.94, 32, 12.8534, 3.5528, 56.4708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 3, 16.44, 32, 8.5652, 5.2300, 41.2371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 4, 23.86, 32, 10.2984, 8.9790, 49.8965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 5, 37.43, 32, 12.6218, 16.6143, 64.2266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CX', NULL, 2.49, 32, 0.3410, 1.7989, 3.1899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 1, 33.04, 32, 12.6675, 13.3031, 61.3319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 2, 26.11, 32, 10.6108, 10.3194, 52.0333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 3, 9.08, 32, 5.2101, 2.6797, 26.5664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 4, 21.95, 32, 7.6838, 10.1234, 41.2430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 5, 9.84, 32, 5.8981, 2.7329, 29.7509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CX', NULL, 2.82, 31, 0.4771, 1.8497, 3.7986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 1, 30.28, 31, 11.6251, 12.3651, 57.2172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 2, 13.96, 31, 6.9907, 4.7125, 34.7524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 3, 21.77, 31, 9.8514, 7.8670, 47.5574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 4, 11.02, 31, 6.4563, 3.1260, 32.2131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 5, 22.96, 31, 13.2125, 6.0902, 57.8096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CX', NULL, 4.26, 31, 0.2308, 3.7857, 4.7285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 1, 4.76, 31, 4.4352, 0.6733, 26.9304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 2, 1.30, 31, 0.9764, 0.2789, 5.8602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 3, 11.60, 31, 6.6528, 3.3718, 33.0508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 4, 28.14, 31, 10.0284, 12.4492, 51.8794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 5, 54.20, 31, 11.5038, 31.4729, 75.3014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CX', NULL, 3.74, 29, 0.3404, 3.0438, 4.4382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 1, 9.92, 29, 6.5053, 2.4217, 32.8491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 2, 1.18, 29, 0.8536, 0.2660, 5.0772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 3, 35.14, 29, 12.0413, 15.5142, 61.5254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 4, 12.37, 29, 6.2414, 4.1586, 31.4661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 5, 41.38, 29, 13.6141, 18.2746, 69.0280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CX', NULL, 2.09, 27, 0.3050, 1.4630, 2.7169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 1, 55.39, 27, 13.3311, 29.0580, 79.0077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 2, 11.58, 27, 8.1414, 2.4889, 40.1723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 3, 12.18, 27, 6.6587, 3.7124, 33.2721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 4, 10.37, 27, 6.6347, 2.5964, 33.4156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 5, 10.49, 27, 6.2634, 2.8891, 31.5878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CX', NULL, 2.57, 28, 0.2880, 1.9759, 3.1578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 1, 27.56, 28, 13.3650, 8.7844, 60.0397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 2, 32.94, 28, 13.7475, 12.0516, 63.7882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 3, 5.61, 28, 4.6795, 0.9607, 26.7025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 4, 23.04, 28, 9.0773, 9.4765, 46.1140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 5, 10.85, 28, 6.3248, 3.0844, 31.7664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CX', NULL, 1.49, 28, 0.2070, 1.0653, 1.9148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 1, 79.19, 28, 8.8099, 55.9582, 91.9317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 2, 4.83, 28, 4.5875, 0.6518, 28.2180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 3, 5.15, 28, 4.8101, 0.7153, 29.0480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 4, 9.44, 28, 6.1333, 2.3363, 31.2385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 5, 1.39, 28, 1.0542, 0.2884, 6.4008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CX', NULL, 3.50, 31, 0.5227, 2.4315, 4.5665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 1, 37.24, 31, 13.0759, 15.9175, 65.0387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 4, 1.13, 31, 0.8417, 0.2462, 5.0492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 5, 61.62, 31, 13.0633, 34.1980, 83.2268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CX', NULL, 1.69, 29, 0.3287, 1.0168, 2.3634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 1, 79.78, 29, 8.8554, 56.1695, 92.3908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 3, 5.74, 29, 4.5753, 1.0646, 25.6131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 4, 0.41, 29, 0.4170, 0.0494, 3.2572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 5, 14.08, 29, 8.1780, 3.9415, 39.5576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CX', NULL, 1.59, 30, 0.2935, 1.0000, 2.1875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 1, 80.52, 30, 9.5869, 54.2184, 93.5211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 3, 4.10, 30, 4.1941, 0.4816, 27.4546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 4, 10.97, 30, 7.4796, 2.5103, 37.1082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 5, 4.40, 30, 4.4272, 0.5313, 28.3806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CX', NULL, 1.49, 30, 0.2780, 1.0000, 2.0625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 1, 85.00, 30, 8.4723, 59.2802, 95.6633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 4, 10.60, 30, 7.4641, 2.3136, 37.2530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 5, 4.40, 30, 4.4272, 0.5313, 28.3806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CX', NULL, 1.18, 30, 0.1771, 1.0000, 1.5381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 1, 95.60, 30, 4.4272, 71.6194, 99.4687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 5, 4.40, 30, 4.4272, 0.5313, 28.3806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 30, 0.0417, 1.0000, 1.1287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 1, 95.66, 30, 4.1678, 73.9005, 99.4192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 2, 4.34, 30, 4.1678, 0.5808, 26.0995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CX', NULL, 3.12, 31, 0.3466, 2.4089, 3.8245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 1, 23.88, 31, 9.6219, 9.6155, 48.0425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 2, 13.15, 31, 7.0805, 4.0960, 34.9419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 3, 5.80, 31, 4.4669, 1.1458, 24.6419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 4, 41.77, 31, 14.2223, 17.8523, 70.3073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 5, 15.40, 31, 8.4319, 4.6304, 40.5691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CX', NULL, 2.01, 29, 0.3160, 1.3584, 2.6528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 1, 69.44, 29, 8.7277, 49.4616, 84.0713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 2, 0.40, 29, 0.4059, 0.0485, 3.1638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 3, 5.02, 29, 4.4151, 0.7884, 26.0384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 4, 10.43, 29, 6.1537, 2.9291, 30.9812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 5, 14.71, 29, 7.8727, 4.5524, 38.4106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CX', NULL, 1.93, 28, 0.3357, 1.2387, 2.6161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 1, 58.58, 28, 13.8771, 30.4283, 82.0530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 2, 17.74, 28, 9.6908, 5.2301, 45.7227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 3, 4.91, 28, 4.6704, 0.6604, 28.6627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 4, 9.92, 28, 6.4261, 2.4535, 32.5083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 5, 8.86, 28, 5.9072, 2.1193, 30.3694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CX', NULL, 1.61, 29, 0.2898, 1.0134, 2.2005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 1, 81.45, 29, 8.0431, 59.6056, 92.8898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 2, 4.37, 29, 4.3882, 0.5291, 28.1938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 4, 0.40, 29, 0.4042, 0.0489, 3.1367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 5, 13.78, 29, 7.2839, 4.3569, 35.9426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CX', NULL, 2.99, 29, 0.4736, 2.0208, 3.9612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 1, 46.91, 29, 12.4858, 24.0348, 71.1597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 3, 1.24, 29, 0.6827, 0.3980, 3.7854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 4, 10.79, 29, 6.3784, 3.0181, 31.9729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 5, 41.06, 29, 11.1875, 21.2781, 64.2351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 31, 0.1799, 1.0000, 1.6835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 1, 90.00, 31, 5.9188, 70.1431, 97.1819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 4, 8.39, 31, 5.8178, 1.9142, 30.0561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 5, 1.61, 31, 1.1039, 0.3926, 6.3598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CX', NULL, 1.42, 32, 0.2263, 1.0000, 1.8826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 1, 85.93, 32, 7.0793, 64.9137, 95.2714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 2, 0.53, 32, 0.5468, 0.0656, 4.2012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 3, 4.28, 32, 4.1036, 0.5747, 25.6608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 4, 4.04, 32, 4.1254, 0.4777, 26.9531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 5, 5.23, 32, 4.4535, 0.8734, 25.6555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, 32, 0.2149, 1.0000, 1.8155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 1, 89.43, 32, 5.7225, 71.1102, 96.6749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 4, 4.57, 32, 4.1855, 0.6727, 25.3150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 5, 6.00, 32, 5.5131, 0.8615, 31.9123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CX', NULL, 3.19, 32, 0.3634, 2.4512, 3.9337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 1, 37.13, 32, 9.9060, 19.9106, 58.3945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 2, 9.32, 32, 5.6215, 2.5756, 28.5262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 4, 4.28, 32, 4.1036, 0.5747, 25.6608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 5, 49.27, 32, 8.7586, 32.2196, 66.5003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 32, 0.1297, 1.0000, 1.4284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 1, 91.69, 32, 5.7660, 70.2179, 98.0981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 2, 4.28, 32, 4.1036, 0.5747, 25.6608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 4, 4.04, 32, 4.1254, 0.4777, 26.9531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CX', NULL, 2.13, 30, 0.2978, 1.5223, 2.7405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 1, 68.52, 30, 7.4264, 51.8394, 81.4861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 2, 4.26, 30, 4.3625, 0.4971, 28.3936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 5, 27.22, 30, 7.7641, 14.3675, 45.4634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CX', NULL, 1.51, 31, 0.2277, 1.0458, 1.9759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 1, 84.11, 31, 6.5995, 65.8822, 93.5550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 3, 4.08, 31, 4.1637, 0.4801, 27.2232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 4, 4.31, 31, 4.1394, 0.5784, 25.8968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 5, 7.50, 31, 5.5553, 1.5544, 29.3840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CX', NULL, 1.89, 31, 0.3503, 1.1788, 2.6097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 1, 68.17, 31, 10.1175, 45.2501, 84.7362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 2, 8.44, 31, 6.1374, 1.7894, 31.8186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 3, 0.91, 31, 0.6466, 0.2109, 3.8232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 4, 10.74, 31, 6.4572, 2.9492, 32.2578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 5, 11.74, 31, 5.7773, 4.0845, 29.3464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CX', NULL, 1.38, 32, 0.2463, 1.0000, 1.8806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 1, 79.48, 32, 9.4435, 54.3177, 92.6551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 2, 11.86, 32, 6.0944, 3.9396, 30.6471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 4, 8.66, 32, 8.2980, 1.1024, 44.6205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 32, 0.2465, 4.1132, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 2, 9.02, 32, 8.2979, 1.2463, 43.8023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 3, 0.37, 32, 0.3732, 0.0457, 2.8728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 4, 10.60, 32, 5.9374, 3.1987, 29.8507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 5, 80.01, 32, 9.3868, 54.7342, 92.9815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 32, 0.1297, 1.0000, 1.4284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 1, 91.69, 32, 5.7660, 70.2179, 98.0981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 2, 4.28, 32, 4.1036, 0.5747, 25.6608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 4, 4.04, 32, 4.1254, 0.4777, 26.9531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CX', NULL, 3.68, 32, 0.3566, 2.9553, 4.4099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 1, 4.69, 32, 4.1574, 0.7350, 24.6825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 2, 20.89, 32, 8.7603, 8.2200, 43.7706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 3, 11.01, 32, 6.3950, 3.1634, 31.8965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 4, 28.28, 32, 10.4278, 12.1413, 52.9464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 5, 35.13, 32, 13.3441, 14.0916, 64.1263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CX', NULL, 2.30, 32, 0.3208, 1.6502, 2.9588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 1, 42.95, 32, 13.7404, 19.3482, 70.2625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 2, 15.87, 32, 7.3497, 5.7812, 36.6962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 3, 15.42, 32, 8.9017, 4.3357, 42.3114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 4, 19.30, 32, 7.7601, 7.9704, 39.7863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 5, 6.46, 32, 4.5372, 1.4699, 24.2094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CX', NULL, 2.14, 30, 0.3340, 1.4522, 2.8185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 1, 55.20, 30, 11.4985, 32.2557, 76.1318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 2, 10.46, 30, 6.2399, 2.9005, 31.3356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 3, 16.06, 30, 9.1512, 4.5560, 43.4036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 4, 2.16, 30, 1.2314, 0.6647, 6.7773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 5, 16.12, 30, 8.3947, 5.1233, 40.6238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CX', NULL, 3.99, 31, 0.2988, 3.3801, 4.6006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 1, 15.39, 31, 7.6311, 5.2072, 37.5772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 2, 4.52, 31, 4.3135, 0.6113, 26.7119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 3, 4.90, 31, 4.5676, 0.6926, 27.5988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 4, 16.05, 31, 8.9149, 4.7171, 42.4759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 5, 59.14, 31, 10.6320, 37.0784, 78.0443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CX', NULL, 3.39, 31, 0.4304, 2.5144, 4.2724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 1, 18.59, 31, 12.9334, 3.8320, 56.6712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 2, 10.93, 31, 7.4329, 2.5140, 36.8519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 3, 19.65, 31, 9.5045, 6.6729, 45.5377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 4, 14.24, 31, 9.2007, 3.4436, 43.6131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 5, 36.60, 31, 12.8067, 15.7527, 64.0522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CX', NULL, 4.13, 30, 0.3607, 3.3972, 4.8727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 1, 4.46, 30, 4.2118, 0.6144, 26.0616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 2, 16.11, 30, 10.3599, 3.8502, 47.9447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 3, 4.75, 30, 4.4081, 0.6767, 26.7706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 4, 10.82, 30, 5.8859, 3.3703, 29.6985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 5, 63.85, 30, 12.4697, 36.9118, 84.2092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CX', NULL, 4.09, 30, 0.3091, 3.4543, 4.7186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 1, 13.94, 30, 7.1616, 4.5601, 35.4489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 2, 4.10, 30, 4.1941, 0.4816, 27.4546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 3, 8.59, 30, 5.3223, 2.2978, 27.3184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 4, 6.10, 30, 5.5949, 0.8720, 32.3939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 5, 67.27, 30, 9.2270, 46.5846, 82.8816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CX', NULL, 2.30, 30, 0.5596, 1.1514, 3.4406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 1, 63.34, 30, 14.5907, 32.3395, 86.2015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 2, 4.10, 30, 4.1941, 0.4816, 27.4546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 4, 4.72, 30, 4.1779, 0.7343, 24.8882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 5, 27.84, 30, 13.3397, 9.0231, 60.0026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CX', NULL, 1.92, 29, 0.2334, 1.4433, 2.3994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 1, 51.00, 29, 11.3026, 29.1875, 72.4450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 2, 25.28, 29, 10.7475, 9.5383, 52.0404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 3, 10.46, 29, 7.7697, 2.0885, 38.9922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 4, 7.11, 29, 4.4600, 1.8847, 23.3851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 5, 6.15, 29, 5.6424, 0.8780, 32.6714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 29, 0.3260, 2.8262, 4.1619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 1, 10.41, 29, 6.1346, 2.9330, 30.8932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 2, 17.00, 29, 8.7584, 5.4322, 42.2109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 3, 17.07, 29, 8.5620, 5.6275, 41.5384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 4, 23.81, 29, 10.9713, 8.2989, 51.8899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 5, 31.71, 29, 13.1681, 11.7882, 61.7400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CX', NULL, 2.83, 29, 0.4356, 1.9364, 3.7209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 1, 46.97, 29, 12.3498, 24.2898, 70.9793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 2, 4.54, 29, 4.5642, 0.5465, 29.1469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 4, 15.63, 29, 7.0868, 5.8037, 35.7736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 5, 32.86, 29, 8.7264, 17.8754, 52.3895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CX', NULL, 2.92, 30, 0.2649, 2.3769, 3.4604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 1, 11.94, 30, 7.5502, 3.0267, 37.0640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 2, 24.31, 30, 7.5972, 12.1264, 42.7653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 3, 41.32, 30, 11.3709, 21.2534, 64.7607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 4, 4.81, 30, 3.2437, 1.1742, 17.7055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 5, 17.62, 30, 8.0192, 6.4620, 39.8330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CX', NULL, 3.27, 29, 0.3977, 2.4594, 4.0885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 1, 14.62, 29, 7.4172, 4.8244, 36.6433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 2, 15.18, 29, 8.4761, 4.4381, 40.8036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 3, 22.49, 29, 9.1425, 9.0142, 45.9321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 4, 23.63, 29, 10.1058, 8.9432, 49.3482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 5, 24.09, 29, 13.9598, 6.2309, 60.2523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CX', NULL, 3.93, 30, 0.2745, 3.3685, 4.4914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 1, 3.14, 30, 3.1998, 0.3751, 21.8084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 2, 4.62, 30, 4.6099, 0.5679, 29.1440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 3, 28.76, 30, 11.6257, 11.2294, 56.3029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 4, 23.06, 30, 7.8708, 10.7913, 42.6137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 5, 40.42, 30, 12.9623, 18.4081, 67.1016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CX', NULL, 3.07, 31, 0.3922, 2.2712, 3.8731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 1, 31.17, 31, 9.8984, 15.0049, 53.7470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 2, 6.58, 31, 6.2967, 0.8626, 36.3247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 3, 16.59, 31, 8.9069, 5.0729, 42.5458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 4, 15.16, 31, 7.2085, 5.3834, 35.9515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 5, 30.49, 31, 12.5643, 11.5606, 59.5484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CX', NULL, 3.18, 30, 0.3586, 2.4449, 3.9118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 1, 21.24, 30, 11.3512, 6.3080, 51.9310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 2, 13.77, 30, 8.4532, 3.5913, 40.6486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 3, 24.00, 30, 13.9388, 6.2081, 60.1161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 4, 7.88, 30, 4.7310, 2.2043, 24.4945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 5, 33.10, 30, 10.6871, 15.5716, 57.0414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CX', NULL, 3.43, 30, 0.3715, 2.6656, 4.1852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 1, 15.93, 30, 7.2884, 5.8619, 36.5780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 2, 9.26, 30, 7.1192, 1.7727, 36.5982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 3, 22.65, 30, 9.8260, 8.5100, 47.9748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 4, 20.64, 30, 7.6958, 9.0510, 40.4733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 5, 31.51, 30, 13.4045, 11.4396, 62.1044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CX', NULL, 3.91, 30, 0.3795, 3.1308, 4.6831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 1, 21.27, 30, 9.3762, 7.9133, 45.9182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 2, 4.65, 30, 4.3967, 0.6367, 27.0489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 3, 4.95, 30, 4.6315, 0.6922, 28.0424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 4, 0.39, 30, 0.3958, 0.0474, 3.0776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 5, 68.75, 30, 10.3928, 44.9908, 85.5388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CX', NULL, 4.12, 31, 0.2281, 3.6499, 4.5816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 1, 1.11, 31, 0.8185, 0.2438, 4.8966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 2, 10.37, 31, 6.4701, 2.7149, 32.4078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 3, 18.95, 31, 9.9876, 5.8323, 46.8728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 4, 14.99, 31, 7.9984, 4.6643, 38.8524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 5, 54.59, 31, 11.2300, 32.2748, 75.1978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.4', 'CT', NULL, 1.21, 32, 0.0922, 1.0172, 1.3932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.4', 'CTP', 1, 79.48, 32, 9.2169, 55.0196, 92.4595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.4', 'CTP', 2, 20.52, 32, 9.2169, 7.5405, 44.9804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.8', 'CT', NULL, 1.87, 32, 0.1011, 1.6687, 2.0812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.8', 'CTP', 1, 25.88, 32, 8.1485, 12.8060, 45.3708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.8', 'CTP', 2, 60.74, 32, 11.3996, 36.8518, 80.3981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.8', 'CTP', 3, 13.38, 32, 7.0507, 4.2726, 34.8178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CX', NULL, 1.90, 21, 0.5066, 1.0000, 2.9568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 1, 66.03, 21, 16.7363, 29.0758, 90.2148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 2, 5.95, 21, 4.4597, 1.1845, 25.0145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 4, 28.02, 21, 17.1563, 6.1920, 69.6548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CX', NULL, 1.88, 22, 0.5082, 1.0000, 2.9400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 1, 74.90, 22, 13.0567, 41.3145, 92.6755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 2, 0.79, 22, 0.8209, 0.0898, 6.5781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 4, 9.71, 22, 7.6142, 1.7366, 39.5609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 5, 14.60, 22, 13.1889, 1.8583, 60.6734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CX', NULL, 1.47, 22, 0.3949, 1.0000, 2.2907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 1, 84.61, 22, 13.1611, 40.1859, 97.8268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 4, 14.60, 22, 13.1889, 1.8583, 60.6734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 5, 0.79, 22, 0.8134, 0.0916, 6.4564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CX', NULL, 1.51, 22, 0.2544, 1.0000, 2.0370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 1, 72.85, 22, 12.8670, 40.9523, 91.2103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 2, 5.09, 22, 3.7317, 1.0652, 21.0924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 3, 21.27, 22, 12.7502, 5.2563, 56.8246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 5, 0.79, 22, 0.8209, 0.0898, 6.5781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CX', NULL, 4.08, 22, 0.4107, 3.2254, 4.9336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 1, 2.06, 22, 1.5468, 0.4252, 9.3873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 2, 1.86, 22, 1.4090, 0.3788, 8.6250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 3, 34.45, 22, 19.1087, 8.2930, 75.3323, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 4, 9.33, 22, 8.1664, 1.3640, 43.3751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 5, 52.30, 22, 21.0955, 15.8898, 86.4203, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CX', NULL, 3.43, 20, 0.6723, 2.0244, 4.8389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 1, 16.62, 20, 15.5086, 1.8800, 67.4696, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 2, 21.73, 20, 16.1705, 3.6564, 67.0065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 3, 8.05, 20, 5.1469, 2.0009, 27.2857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 4, 9.06, 20, 7.7703, 1.3671, 41.7565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 5, 44.54, 20, 16.2210, 16.8833, 76.0421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CX', NULL, 3.46, 22, 0.6365, 2.1395, 4.7867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 1, 15.55, 22, 15.1317, 1.6486, 66.9131, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 2, 19.19, 22, 15.6803, 2.8200, 66.0381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 3, 3.46, 22, 1.9297, 1.0654, 10.6481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 4, 26.99, 22, 11.0335, 10.3443, 54.2222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 5, 34.81, 22, 16.7898, 10.2827, 71.3247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CX', NULL, 2.58, 21, 0.4399, 1.6646, 3.4999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 1, 33.15, 21, 11.2254, 14.7063, 58.7908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 2, 25.59, 21, 13.3066, 7.4144, 59.6375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 3, 15.79, 21, 15.2783, 1.6783, 67.3226, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 4, 0.80, 21, 0.8264, 0.0901, 6.6522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 5, 24.67, 21, 13.1991, 6.9250, 59.0297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CX', NULL, 2.24, 22, 0.3922, 1.4261, 3.0573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 1, 37.29, 22, 19.5476, 9.4635, 77.1807, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 2, 14.12, 22, 7.8375, 4.1107, 38.6690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 3, 37.30, 22, 12.1404, 16.8162, 63.6520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 4, 9.71, 22, 7.6241, 1.7326, 39.6172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 5, 1.58, 22, 1.0557, 0.3886, 6.1829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CX', NULL, 3.31, 22, 0.4412, 2.3946, 4.2295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 1, 25.42, 22, 13.2025, 7.4127, 59.1903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 2, 0.81, 22, 0.8678, 0.0864, 7.1638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 3, 24.73, 22, 17.0002, 4.6848, 68.7017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 4, 15.25, 22, 7.8902, 4.8097, 39.0413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 5, 33.80, 22, 13.2043, 13.0190, 63.5311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CX', NULL, 2.90, 22, 0.4618, 1.9400, 3.8608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 1, 19.18, 22, 15.5725, 2.8530, 65.7204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 2, 28.44, 22, 13.4560, 9.1280, 61.1149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 3, 21.77, 22, 9.9722, 7.6061, 48.4636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 4, 4.41, 22, 3.5613, 0.7891, 21.0968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 5, 26.21, 22, 12.9525, 8.1087, 58.8483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CX', NULL, 2.05, 22, 0.2718, 1.4805, 2.6111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 1, 36.70, 22, 15.3490, 12.7975, 69.6140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 2, 25.83, 22, 14.2998, 6.8660, 62.1841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 3, 35.57, 22, 14.8427, 12.5529, 67.9772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 5, 1.90, 22, 1.4240, 0.3960, 8.6554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CX', NULL, 2.65, 22, 0.4418, 1.7290, 3.5666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 1, 28.26, 22, 17.5159, 6.1320, 70.3729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 2, 18.57, 22, 9.8465, 5.5617, 46.9036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 3, 16.62, 22, 15.2404, 1.9838, 66.2477, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 4, 33.23, 22, 17.0042, 9.1821, 71.0120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 5, 3.32, 22, 2.0318, 0.9118, 11.3548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CX', NULL, 1.35, 22, 0.1989, 1.0000, 1.7651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 1, 68.78, 22, 19.4099, 25.1640, 93.5232, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 2, 29.19, 22, 19.3494, 5.5585, 74.2817, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 3, 1.07, 22, 1.1034, 0.1236, 8.6343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 5, 0.95, 22, 0.9799, 0.1106, 7.7003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CX', NULL, 3.04, 22, 0.4122, 2.1790, 3.8936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 1, 35.60, 22, 15.2741, 12.1484, 68.8398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 3, 3.34, 22, 3.3490, 0.3973, 23.0164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 4, 3.51, 22, 3.5276, 0.4165, 24.0713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 5, 42.95, 22, 11.5098, 22.0883, 66.6662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CX', NULL, 2.47, 22, 0.6514, 1.1138, 3.8230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 1, 44.35, 22, 21.9301, 11.1591, 83.4935, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 2, 1.07, 22, 1.1034, 0.1236, 8.6343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 3, 35.87, 22, 19.2279, 8.9538, 76.0838, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 4, 0.79, 22, 0.8209, 0.0898, 6.5781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 5, 17.92, 22, 15.3843, 2.4185, 65.7789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CX', NULL, 1.58, 22, 0.6018, 1.0000, 2.8353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 1, 85.40, 22, 15.0440, 32.2335, 98.6295, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 5, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 22, 0.3009, 1.0000, 1.9176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 1, 85.40, 22, 15.0440, 32.2335, 98.6295, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 3, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CX', NULL, 2.40, 22, 0.3780, 1.6185, 3.1907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 1, 33.53, 22, 15.3236, 10.7699, 67.8175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 2, 24.33, 22, 13.2121, 6.7409, 58.8489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 3, 12.05, 22, 7.8198, 2.8682, 38.8594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 4, 28.36, 22, 14.2368, 8.4383, 62.9599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 5, 1.74, 22, 1.3193, 0.3552, 8.0958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CX', NULL, 2.61, 22, 0.6097, 1.3445, 3.8802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 1, 51.36, 22, 19.9593, 16.6992, 84.7610, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 3, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 4, 4.13, 22, 3.4819, 0.6859, 21.1578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 5, 29.92, 22, 13.5478, 10.0188, 62.0687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CX', NULL, 2.83, 21, 0.5484, 1.6845, 3.9722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 1, 26.35, 21, 17.4297, 5.2090, 69.9644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 2, 24.50, 21, 13.2244, 6.8073, 59.0462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 3, 18.25, 21, 15.7024, 2.4262, 66.7263, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 4, 1.75, 21, 1.3290, 0.3566, 8.1873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 5, 29.14, 21, 15.6470, 7.8036, 66.6431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 22, 0.3187, 1.0000, 2.1130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 1, 77.96, 22, 15.9397, 33.9425, 96.0537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 2, 4.13, 22, 3.4727, 0.6892, 21.0769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 3, 15.39, 22, 15.1215, 1.5982, 67.0594, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 5, 2.53, 22, 1.5075, 0.7228, 8.4709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CX', NULL, 2.56, 22, 0.5244, 1.4677, 3.6490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 1, 49.06, 22, 15.4167, 21.0712, 77.6458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 4, 4.15, 22, 3.3620, 0.7403, 20.0728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 5, 32.20, 22, 13.7152, 11.3933, 63.6876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CX', NULL, 1.69, 22, 0.3940, 1.0000, 2.5125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 1, 69.13, 22, 17.7023, 28.5196, 92.6321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 2, 3.34, 22, 3.3490, 0.3973, 23.0164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 3, 17.41, 22, 15.3156, 2.2483, 65.8879, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 4, 9.33, 22, 8.1753, 1.3611, 43.4288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 5, 0.79, 22, 0.8134, 0.0916, 6.4564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 22, 0.1504, 1.0000, 1.4588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 1, 85.40, 22, 15.0440, 32.2335, 98.6295, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 22, 0.1504, 1.0000, 1.4588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 1, 85.40, 22, 15.0440, 32.2335, 98.6295, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 22, 0.1504, 1.0000, 1.4588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 1, 85.40, 22, 15.0440, 32.2335, 98.6295, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 22, 0.1504, 1.0000, 1.4588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 1, 85.40, 22, 15.0440, 32.2335, 98.6295, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 22, 0.5877, 1.0000, 3.0073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 1, 69.23, 22, 18.5585, 26.8764, 93.2296, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 4, 0.79, 22, 0.8134, 0.0916, 6.4564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 5, 15.39, 22, 15.1215, 1.5982, 67.0594, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CX', NULL, 2.16, 21, 0.6436, 1.0000, 3.5032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 1, 59.42, 21, 20.6845, 19.6544, 89.7594, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 2, 3.36, 21, 3.3770, 0.3974, 23.3050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 3, 18.08, 21, 15.6557, 2.3748, 66.6864, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 5, 19.14, 21, 15.6339, 2.7963, 66.0670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CX', NULL, 3.75, 22, 0.4446, 2.8302, 4.6792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 1, 11.11, 22, 7.5615, 2.4822, 38.0515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 2, 8.92, 22, 7.6629, 1.3595, 41.0456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 3, 26.65, 22, 17.3866, 5.4071, 69.7888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 5, 53.31, 22, 15.4897, 23.8386, 80.6403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CX', NULL, 1.55, 22, 0.2839, 1.0000, 2.1366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 1, 60.93, 22, 16.1668, 27.5304, 86.4926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 2, 23.52, 22, 13.2135, 6.2566, 58.6236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 3, 15.55, 22, 15.1317, 1.6486, 66.9131, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CX', NULL, 4.28, 22, 0.4248, 3.3989, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 4, 27.98, 22, 12.9541, 9.2625, 59.6643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 5, 57.42, 22, 16.1454, 25.4584, 84.1876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 22, 0.1504, 1.0000, 1.4588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 1, 85.40, 22, 15.0440, 32.2335, 98.6295, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CX', NULL, 2.74, 22, 0.5476, 1.6049, 3.8824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 1, 40.94, 22, 14.9375, 16.0980, 71.4728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 2, 8.54, 22, 6.9073, 1.4605, 37.0109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 3, 10.83, 22, 7.5697, 2.3219, 38.2722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 4, 14.60, 22, 13.1889, 1.8583, 60.6734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 5, 25.10, 22, 13.1945, 7.2217, 59.0545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CX', NULL, 1.46, 22, 0.2984, 1.0000, 2.0856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 1, 83.45, 22, 7.7733, 61.0007, 94.2025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 2, 6.03, 22, 3.8449, 1.5416, 20.8302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 3, 0.81, 22, 0.8678, 0.0864, 7.1638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 5, 9.71, 22, 7.6142, 1.7366, 39.5609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 21, 0.1744, 1.0000, 1.6517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 1, 80.83, 21, 15.6153, 34.0029, 97.1841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 2, 15.70, 21, 15.2874, 1.6456, 67.4538, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 4, 0.80, 21, 0.8294, 0.0899, 6.6892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 5, 2.67, 21, 1.6055, 0.7528, 9.0495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CX', NULL, 4.24, 22, 0.4076, 3.3944, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 1, 8.54, 22, 8.1382, 1.0592, 44.9026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 3, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 4, 12.44, 22, 7.9496, 3.0175, 39.3270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 5, 64.43, 22, 14.5988, 32.5023, 87.1973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CX', NULL, 3.43, 22, 0.5216, 2.3455, 4.5150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 1, 21.45, 22, 12.6750, 5.4032, 56.6214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 2, 3.34, 22, 3.3490, 0.3973, 23.0164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 3, 25.03, 22, 17.1909, 4.7348, 69.1718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 4, 11.10, 22, 7.5614, 2.4744, 38.0594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 5, 39.08, 22, 15.2185, 14.5126, 70.7935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CX', NULL, 3.68, 22, 0.4006, 2.8431, 4.5093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 1, 12.44, 22, 7.9496, 3.0175, 39.3270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 3, 14.60, 22, 13.1889, 1.8583, 60.6734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 4, 9.65, 22, 8.2006, 1.4883, 43.0266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 5, 48.72, 22, 16.0959, 19.9247, 78.3912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CX', NULL, 1.75, 22, 0.4477, 1.0000, 2.6842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 1, 71.37, 22, 17.5233, 29.5241, 93.6830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 2, 3.34, 22, 3.3490, 0.3973, 23.0164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 3, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 5, 10.70, 22, 8.2445, 1.9516, 41.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 22, 0.1558, 1.0000, 1.5015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 1, 84.61, 22, 15.1136, 32.9686, 98.3998, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 2, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 5, 0.79, 22, 0.8134, 0.0916, 6.4564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CX', NULL, 2.31, 22, 0.5337, 1.2040, 3.4239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 1, 46.18, 22, 15.5968, 18.8773, 75.9883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 2, 13.21, 22, 7.8589, 3.5309, 38.7696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 3, 19.02, 22, 15.6322, 2.7668, 65.9695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 4, 6.20, 22, 3.9652, 1.5755, 21.4389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 5, 15.39, 22, 13.1611, 2.1732, 59.8141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CX', NULL, 2.08, 22, 0.3615, 1.3295, 2.8329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 1, 52.27, 22, 11.4580, 29.6495, 74.0037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 2, 12.05, 22, 7.8198, 2.8682, 38.8594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 3, 11.75, 22, 7.5404, 2.8495, 37.6596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 4, 23.14, 22, 14.3440, 5.3268, 61.6991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 5, 0.79, 22, 0.8209, 0.0898, 6.5781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CX', NULL, 1.47, 22, 0.2078, 1.0337, 1.8981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 1, 61.48, 22, 19.3604, 22.5739, 89.7314, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 2, 33.60, 22, 19.0364, 7.9040, 74.9003, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 3, 3.34, 22, 3.3490, 0.3973, 23.0164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 5, 1.58, 22, 1.0673, 0.3827, 6.2733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CX', NULL, 2.69, 22, 0.3045, 2.0564, 3.3229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 1, 29.69, 22, 13.6063, 9.8213, 62.0926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 2, 2.06, 22, 1.5468, 0.4252, 9.3873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 3, 41.45, 22, 15.5238, 15.7700, 72.8093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 4, 23.17, 22, 9.8986, 8.6661, 48.9411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 5, 3.62, 22, 2.1089, 1.0582, 11.6618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CX', NULL, 2.55, 20, 0.3925, 1.7301, 3.3732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 1, 24.63, 20, 16.7771, 4.6983, 68.4202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 2, 20.22, 20, 11.9777, 5.0833, 54.5241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 3, 40.39, 20, 19.2163, 11.3057, 78.2655, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 4, 4.88, 20, 3.8954, 0.8792, 22.9018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 5, 9.88, 20, 9.3161, 1.2127, 49.4795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CX', NULL, 4.07, 20, 0.2477, 3.5563, 4.5933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 1, 0.90, 20, 0.9602, 0.0944, 7.9829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 2, 2.28, 20, 1.6953, 0.4731, 10.2875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 3, 25.64, 20, 13.3833, 7.3490, 59.9739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 4, 30.81, 20, 15.0900, 9.1925, 66.2095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 5, 40.37, 20, 16.0089, 14.4066, 73.1428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CX', NULL, 2.84, 21, 0.5062, 1.7819, 3.8935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 1, 40.60, 21, 14.8821, 15.8740, 71.2343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 2, 2.39, 21, 1.6552, 0.5551, 9.7098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 3, 19.13, 21, 16.0809, 2.6340, 67.4082, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 4, 8.39, 21, 5.3630, 2.0913, 28.1913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 5, 29.49, 21, 14.8654, 8.6026, 65.0111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CX', NULL, 3.95, 21, 0.3244, 3.2741, 4.6274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 1, 3.27, 21, 1.9579, 0.9232, 10.9469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 2, 2.80, 21, 1.8025, 0.7192, 10.2868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 3, 23.47, 21, 16.5004, 4.3162, 67.5751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 4, 36.49, 21, 19.4151, 9.1002, 76.7364, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 5, 33.97, 21, 19.7722, 7.5597, 76.3874, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CX', NULL, 3.38, 21, 0.5364, 2.2617, 4.4996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 1, 17.42, 21, 15.4376, 2.1997, 66.4267, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 2, 7.52, 21, 6.8291, 1.0397, 38.6605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 3, 4.58, 21, 2.3108, 1.5674, 12.6348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 4, 60.52, 21, 15.1514, 28.9977, 85.1967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 5, 9.95, 21, 7.6652, 1.8223, 39.6906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CX', NULL, 3.94, 22, 0.3764, 3.1597, 4.7251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 1, 11.29, 22, 7.4808, 2.6212, 37.5640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 2, 14.60, 22, 13.1889, 1.8583, 60.6734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 3, 1.11, 22, 1.1420, 0.1281, 8.9156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 4, 14.60, 22, 15.0440, 1.3705, 67.7665, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 5, 58.41, 22, 16.1159, 26.1145, 84.8027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CX', NULL, 4.19, 22, 0.2121, 3.7511, 4.6334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 1, 3.51, 22, 3.5276, 0.4165, 24.0713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 2, 10.50, 22, 7.5713, 2.1492, 38.5239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 3, 0.79, 22, 0.8134, 0.0916, 6.4564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 4, 33.64, 22, 19.4184, 7.6689, 75.5772, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 5, 51.56, 22, 16.0739, 21.8205, 80.2284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.4', 'CT', NULL, 1.45, 22, 0.1618, 1.1176, 1.7905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.4', 'CTP', 1, 55.55, 22, 16.1293, 24.3113, 82.9369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.4', 'CTP', 2, 43.50, 22, 16.1404, 16.4231, 75.1069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.4', 'CTP', 3, 0.95, 22, 0.9799, 0.1106, 7.7003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.8', 'CT', NULL, 1.92, 22, 0.0524, 1.8065, 2.0245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.8', 'CTP', 1, 9.40, 22, 5.2275, 2.8153, 27.1057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.8', 'CTP', 2, 89.65, 22, 5.3940, 72.1111, 96.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.8', 'CTP', 3, 0.95, 22, 0.9799, 0.1106, 7.7003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 39, 0.2194, 1.3439, 2.2324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 1, 65.81, 39, 8.9124, 46.3325, 81.1044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 2, 10.09, 39, 5.6758, 3.0640, 28.4815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 3, 8.71, 39, 5.7984, 2.1321, 29.4579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 4, 10.26, 39, 6.2777, 2.7963, 31.2509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 5, 5.13, 39, 4.8067, 0.7273, 28.5332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CX', NULL, 1.64, 40, 0.2765, 1.0840, 2.2023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 1, 76.96, 40, 7.9834, 57.3317, 89.2529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 2, 6.50, 40, 4.5305, 1.5147, 23.8986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 4, 8.35, 40, 5.3285, 2.1771, 27.1452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 5, 8.19, 40, 5.9163, 1.7865, 30.4597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CX', NULL, 1.34, 40, 0.1715, 1.0000, 1.6903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 1, 85.31, 40, 6.7500, 66.1417, 94.5225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 2, 1.56, 40, 1.6248, 0.1853, 11.8864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 3, 9.88, 40, 6.1064, 2.6656, 30.5032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 5, 3.25, 40, 3.3373, 0.3926, 22.3032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CX', NULL, 1.42, 40, 0.1276, 1.1626, 1.6788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 1, 77.22, 40, 6.6154, 61.3009, 87.8808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 2, 6.11, 40, 4.7136, 1.2214, 25.5317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 3, 14.05, 40, 6.2050, 5.4687, 31.6105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 4, 2.62, 40, 2.6289, 0.3322, 17.8008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CX', NULL, 3.52, 40, 0.3188, 2.8736, 4.1631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 1, 11.89, 40, 7.0230, 3.3591, 34.3681, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 2, 18.60, 40, 6.5827, 8.6637, 35.5095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 3, 11.25, 40, 5.1654, 4.2604, 26.5210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 4, 22.31, 40, 6.5521, 11.7944, 38.1553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 5, 35.95, 40, 12.3267, 15.9706, 62.3696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CX', NULL, 3.55, 39, 0.1750, 3.1995, 3.9078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 1, 6.20, 39, 4.5635, 1.3310, 24.4536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 2, 22.05, 39, 7.8107, 10.1312, 41.5125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 3, 19.97, 39, 7.3316, 8.9756, 38.7120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 4, 13.75, 39, 6.1224, 5.3058, 31.1913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 5, 38.03, 39, 7.4230, 24.4950, 53.7300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 39, 0.2652, 2.8788, 3.9527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 1, 5.82, 39, 3.3915, 1.7373, 17.7790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 2, 14.53, 39, 7.1338, 5.0441, 35.2266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 3, 36.22, 39, 10.3566, 18.6427, 58.4614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 4, 19.11, 39, 6.6793, 8.9673, 36.1658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 5, 24.32, 39, 10.0372, 9.6283, 49.2192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CX', NULL, 1.48, 38, 0.1592, 1.1602, 1.8055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 1, 71.74, 38, 7.0798, 55.5784, 83.7429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 2, 14.59, 38, 6.2242, 5.8483, 31.9730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 3, 7.31, 38, 5.8048, 1.3700, 30.9166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 4, 6.36, 38, 4.9336, 1.2508, 26.6835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CX', NULL, 2.32, 38, 0.2915, 1.7263, 2.9077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 1, 35.44, 38, 9.4466, 19.2091, 55.8903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 2, 24.86, 38, 9.0451, 11.0361, 46.8808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 3, 17.35, 38, 9.8416, 4.9660, 45.7500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 4, 17.27, 38, 10.1791, 4.6968, 46.9275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 5, 5.08, 38, 3.1710, 1.3931, 16.8638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CX', NULL, 2.47, 38, 0.2098, 2.0416, 2.8917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 1, 29.73, 38, 9.3347, 14.6058, 51.1251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 2, 22.03, 38, 7.3520, 10.6076, 40.2089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 3, 25.97, 38, 5.5667, 16.3259, 38.6788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 4, 16.41, 38, 7.0627, 6.4708, 35.7846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 5, 5.87, 38, 3.4054, 1.7544, 17.8583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CX', NULL, 2.63, 38, 0.2436, 2.1315, 3.1186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 1, 34.00, 38, 8.6238, 19.1209, 52.8781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 2, 11.83, 38, 6.5025, 3.6568, 32.1808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 3, 21.24, 38, 7.8480, 9.4371, 41.0945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 4, 23.54, 38, 6.7902, 12.5370, 39.8029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 5, 9.40, 38, 4.8342, 3.1773, 24.6819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CX', NULL, 2.05, 39, 0.3177, 1.4053, 2.6915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 1, 46.27, 39, 13.2793, 22.6067, 71.7474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 2, 13.42, 39, 7.5651, 3.9812, 36.6732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 3, 29.51, 39, 11.0796, 12.4659, 55.1691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 4, 10.80, 39, 5.9119, 3.3779, 29.5459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CX', NULL, 2.66, 39, 0.3163, 2.0216, 3.3021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 1, 35.28, 39, 9.1312, 19.5254, 55.0547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 2, 10.07, 39, 5.7129, 3.0261, 28.6511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 3, 22.29, 39, 7.6513, 10.4989, 41.2269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 4, 17.91, 39, 9.8744, 5.3018, 45.9372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 5, 14.45, 39, 5.6203, 6.3079, 29.7779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CX', NULL, 1.07, 39, 0.0462, 1.0000, 1.1603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 1, 93.33, 39, 4.6245, 75.6720, 98.4348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 2, 6.67, 39, 4.6245, 1.5652, 24.3280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CX', NULL, 3.57, 39, 0.5142, 2.5275, 4.6092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 1, 31.72, 39, 12.8702, 12.2439, 60.7387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 2, 5.07, 39, 4.9651, 0.6585, 30.1127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 4, 1.06, 39, 1.0951, 0.1275, 8.1838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 5, 62.15, 39, 13.0971, 34.7244, 83.5212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CX', NULL, 2.11, 38, 0.4601, 1.1805, 3.0449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 1, 67.87, 38, 11.4381, 42.1893, 85.9426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 2, 5.20, 38, 5.2243, 0.6373, 31.9478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 3, 0.82, 38, 0.8587, 0.0987, 6.5295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 5, 26.10, 38, 11.8317, 9.2517, 55.0391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CX', NULL, 3.49, 40, 0.2126, 3.0628, 3.9228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 1, 4.94, 40, 4.8356, 0.6433, 29.4347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 2, 7.36, 40, 5.4702, 1.5416, 28.7069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 3, 29.53, 40, 8.3202, 15.7264, 48.4709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 4, 49.84, 40, 8.9450, 32.5151, 67.2003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 5, 8.34, 40, 5.2543, 2.2149, 26.7620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CX', NULL, 2.73, 39, 0.3217, 2.0806, 3.3830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 1, 48.41, 39, 9.0665, 31.0344, 66.1794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 2, 6.75, 39, 4.6725, 1.5846, 24.5469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 3, 0.66, 39, 0.6853, 0.0808, 5.2081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 4, 11.61, 39, 5.7129, 4.0810, 28.8446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 5, 32.57, 39, 6.9806, 20.2435, 47.8952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CX', NULL, 1.82, 40, 0.3297, 1.1512, 2.4850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 1, 65.60, 40, 11.8540, 39.7215, 84.6554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 2, 9.88, 40, 6.3164, 2.5446, 31.5237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 3, 3.27, 40, 2.4246, 0.7101, 13.7508, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 4, 19.63, 40, 10.1714, 6.2168, 47.3641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 5, 1.63, 40, 1.6686, 0.2004, 11.9900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 39, 0.2321, 1.2932, 2.2328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 1, 68.01, 39, 9.6015, 46.5229, 83.8534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 2, 10.13, 39, 5.7866, 3.0157, 28.9855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 3, 10.13, 39, 7.0304, 2.3036, 34.9916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 4, 1.05, 39, 1.0923, 0.1273, 8.1596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 5, 10.69, 39, 4.8629, 4.0945, 25.1309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CX', NULL, 2.81, 38, 0.2900, 2.2198, 3.3950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 1, 45.95, 38, 8.1350, 30.4459, 62.2746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 2, 5.18, 38, 4.6052, 0.8113, 26.7446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 3, 6.00, 38, 5.3081, 0.9401, 30.0517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 4, 7.93, 38, 5.4265, 1.8721, 27.9731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 5, 34.94, 38, 6.7034, 22.8116, 49.3989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CX', NULL, 1.56, 39, 0.2068, 1.1456, 1.9827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 1, 80.86, 39, 6.8710, 63.2313, 91.2103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 3, 6.72, 39, 5.3968, 1.2440, 29.1640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 4, 6.72, 39, 4.9836, 1.4191, 26.4851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 5, 5.71, 39, 4.5226, 1.0913, 24.9138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 38, 0.1420, 1.0000, 1.4950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 1, 89.64, 38, 6.5437, 67.4842, 97.3010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 2, 5.18, 38, 5.2009, 0.6357, 31.8227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 4, 5.18, 38, 4.6052, 0.8113, 26.7446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 39, 0.1023, 1.0000, 1.3070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 1, 96.67, 39, 3.4110, 77.2577, 99.5988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 3, 1.66, 39, 1.7055, 0.2049, 12.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 5, 1.66, 39, 1.7055, 0.2049, 12.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CX', NULL, 1.49, 39, 0.3545, 1.0000, 2.2045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 1, 86.56, 39, 9.9673, 53.1975, 97.3348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 4, 5.05, 39, 4.7441, 0.7140, 28.2594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 5, 8.38, 39, 5.7432, 1.9734, 29.3684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CX', NULL, 1.74, 39, 0.2453, 1.2482, 2.2412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 1, 81.38, 39, 6.1313, 65.8321, 90.8395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 5, 18.62, 39, 6.1313, 9.1605, 34.1679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CX', NULL, 1.64, 39, 0.2605, 1.1123, 2.1671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 1, 68.72, 39, 9.9623, 46.2282, 84.8806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 2, 12.98, 39, 7.1313, 3.9889, 34.8731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 3, 10.26, 39, 6.2884, 2.7900, 31.3015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 4, 1.69, 39, 1.7331, 0.2076, 12.4377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 5, 6.35, 39, 4.5993, 1.3964, 24.5019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CX', NULL, 4.44, 40, 0.1774, 4.0837, 4.8016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 2, 8.98, 40, 5.6805, 2.3601, 28.6939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 3, 7.53, 40, 5.4398, 1.6470, 28.3418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 4, 13.75, 40, 5.9867, 5.4323, 30.6806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 5, 69.74, 40, 8.2181, 51.1855, 83.5199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CX', NULL, 1.82, 39, 0.1711, 1.4701, 2.1630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 1, 40.29, 39, 9.1606, 23.7910, 59.3275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 2, 45.74, 39, 7.8080, 30.8405, 61.4477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 3, 7.64, 39, 5.0724, 1.8917, 26.1738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 4, 4.68, 39, 2.5548, 1.5153, 13.5340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 5, 1.65, 39, 1.6942, 0.2027, 12.1857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 40, 0.0167, 1.0000, 1.0500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 1, 98.37, 40, 1.6686, 88.0100, 99.7996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 2, 1.63, 40, 1.6686, 0.2004, 11.9900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CX', NULL, 1.65, 40, 0.1541, 1.3406, 1.9640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 1, 53.76, 40, 8.3647, 37.0554, 69.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 2, 38.44, 40, 8.6772, 22.9261, 56.7308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 3, 1.03, 40, 1.0666, 0.1244, 7.9695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 4, 2.34, 40, 1.8349, 0.4702, 10.8386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 5, 4.43, 40, 3.5679, 0.8344, 20.3190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 40, 0.1931, 1.1139, 1.8951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 1, 72.51, 40, 8.5241, 52.6194, 86.2327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 2, 19.30, 40, 8.2082, 7.6076, 40.9818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 4, 1.63, 40, 1.6686, 0.2004, 11.9900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 5, 6.57, 40, 4.5056, 1.5668, 23.6874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CX', NULL, 1.49, 40, 0.1679, 1.1457, 1.8247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 1, 78.08, 40, 6.0303, 63.5933, 87.9023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 2, 11.30, 40, 6.0696, 3.6081, 30.2462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 3, 2.62, 40, 1.9613, 0.5670, 11.2925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 5, 7.99, 40, 4.6013, 2.3924, 23.5455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 40, 0.1582, 4.3634, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 1, 4.74, 40, 3.5043, 1.0237, 19.3005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 3, 1.03, 40, 1.0666, 0.1244, 7.9695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 4, 10.66, 40, 7.1342, 2.5569, 35.1877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 5, 83.57, 40, 7.9938, 61.0402, 94.2910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CX', NULL, 3.28, 38, 0.3432, 2.5867, 3.9775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 1, 16.96, 38, 7.0158, 6.9261, 35.9127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 2, 20.20, 38, 7.7273, 8.7427, 40.0680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 3, 14.40, 38, 6.5441, 5.4292, 33.0335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 4, 14.56, 38, 7.1407, 5.0585, 35.2870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 5, 33.88, 38, 11.3541, 15.5029, 58.8625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CX', NULL, 4.44, 40, 0.2051, 4.0291, 4.8587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 1, 0.64, 40, 0.6708, 0.0753, 5.1809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 2, 10.91, 40, 6.5994, 3.0070, 32.5939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 3, 3.09, 40, 1.9172, 0.8626, 10.4309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 4, 14.16, 40, 6.2616, 5.5021, 31.8647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 5, 71.21, 40, 8.4773, 51.7261, 85.0899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CX', NULL, 2.87, 40, 0.4809, 1.9014, 3.8469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 1, 48.83, 40, 12.1632, 26.2805, 71.8662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 3, 4.94, 40, 4.8356, 0.6433, 29.4347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 4, 7.39, 40, 4.8577, 1.8621, 25.1146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 5, 38.84, 40, 13.0483, 17.2929, 65.8603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CX', NULL, 1.36, 39, 0.2099, 1.0000, 1.7840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 1, 89.74, 39, 5.9575, 70.2412, 97.0058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 4, 5.13, 39, 4.8067, 0.7273, 28.5332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 5, 5.13, 39, 4.5791, 0.7990, 26.6425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CX', NULL, 1.89, 39, 0.2368, 1.4153, 2.3741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 1, 55.98, 39, 8.8766, 38.0140, 72.5015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 2, 23.46, 39, 7.9562, 11.1080, 42.9077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 3, 5.23, 39, 3.5306, 1.2861, 18.9259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 4, 5.79, 39, 5.0684, 0.9295, 28.7256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 5, 9.55, 39, 5.2586, 2.9839, 26.5836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CX', NULL, 2.96, 38, 0.3758, 2.1975, 3.7204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 1, 25.34, 38, 9.1619, 11.2896, 47.5215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 2, 17.33, 38, 8.0565, 6.2896, 39.5815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 3, 13.66, 38, 5.7506, 5.5663, 29.8220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 4, 23.40, 38, 8.1818, 10.8057, 43.5121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 5, 20.26, 38, 9.7165, 6.9851, 46.2193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CX', NULL, 2.68, 38, 0.3760, 1.9167, 3.4405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 1, 41.94, 38, 11.1068, 22.2786, 64.5407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 2, 17.68, 38, 7.4225, 7.0978, 37.6393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 3, 2.21, 38, 1.7225, 0.4455, 10.2120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 4, 6.94, 38, 5.4421, 1.3334, 29.1432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 5, 31.24, 38, 9.7084, 15.3848, 53.1662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CX', NULL, 3.00, 38, 0.1653, 2.6661, 3.3361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 1, 9.62, 38, 4.7703, 3.3855, 24.4444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 2, 19.27, 38, 6.9503, 8.8057, 37.1158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 3, 41.69, 38, 9.1138, 25.0693, 60.4513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 4, 20.19, 38, 8.0991, 8.3729, 41.1926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 5, 9.22, 38, 4.5923, 3.2323, 23.5883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CX', NULL, 1.88, 37, 0.2035, 1.4673, 2.2929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 1, 46.34, 37, 9.7629, 28.0344, 65.6958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 2, 25.95, 37, 11.1926, 9.7089, 53.3123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 3, 21.06, 37, 6.4373, 10.8468, 36.9127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 4, 6.65, 37, 5.0347, 1.3545, 26.9605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CX', NULL, 3.98, 38, 0.1888, 3.6018, 4.3667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 1, 2.39, 38, 2.3566, 0.3153, 15.9369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 2, 0.84, 38, 0.8717, 0.0998, 6.6333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 3, 27.79, 38, 8.5372, 13.9834, 47.6820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 4, 33.92, 38, 7.7933, 20.2414, 50.9420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 5, 35.06, 38, 8.7825, 19.8133, 54.1197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CX', NULL, 2.61, 38, 0.3557, 1.8926, 3.3341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 1, 37.55, 38, 11.6369, 18.0301, 62.1686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 2, 6.64, 38, 5.0113, 1.3612, 26.7943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 3, 20.45, 38, 6.3108, 10.4823, 36.0659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 4, 27.68, 38, 10.6294, 11.5437, 52.8832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 5, 7.69, 38, 4.7573, 2.0990, 24.4644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CX', NULL, 3.29, 36, 0.2295, 2.8234, 3.7553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 1, 10.01, 36, 5.5155, 3.1062, 27.8261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 2, 19.70, 36, 6.5807, 9.5347, 36.3376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 3, 20.29, 36, 8.3334, 8.2091, 42.0135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 4, 31.37, 36, 8.6007, 16.8871, 50.7062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 5, 18.63, 36, 6.3630, 8.9000, 34.9333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CX', NULL, 2.59, 38, 0.2214, 2.1400, 3.0370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 1, 22.71, 38, 7.7476, 10.7269, 41.8153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 2, 23.35, 38, 9.8719, 9.0573, 48.2214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 3, 27.87, 38, 8.7622, 13.7768, 48.3082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 4, 24.52, 38, 6.2213, 14.1204, 39.0976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 5, 1.55, 38, 1.5637, 0.1966, 11.1620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CX', NULL, 3.76, 37, 0.3711, 3.0122, 4.5172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 1, 23.13, 37, 8.4267, 10.3193, 44.0335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 2, 3.63, 37, 2.6898, 0.7866, 15.1905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 3, 9.35, 37, 6.1524, 2.3119, 31.0138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 4, 1.42, 37, 1.0624, 0.3067, 6.2971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 5, 62.47, 37, 10.9373, 39.2569, 81.0882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CX', NULL, 3.03, 38, 0.3698, 2.2783, 3.7767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 1, 24.01, 38, 9.4994, 9.9138, 47.5740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 2, 16.15, 38, 8.9634, 4.7974, 42.4105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 3, 19.27, 38, 7.8532, 7.9038, 39.8977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 4, 14.20, 38, 5.3624, 6.3551, 28.7632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 5, 26.36, 38, 12.0938, 9.2003, 55.8503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.4', 'CT', NULL, 1.37, 39, 0.0898, 1.1841, 1.5475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.4', 'CTP', 1, 65.38, 39, 8.5856, 46.7061, 80.2802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.4', 'CTP', 2, 32.65, 39, 8.6710, 17.9137, 51.8557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.4', 'CTP', 3, 1.96, 39, 2.0408, 0.2338, 14.6217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.8', 'CT', NULL, 2.13, 40, 0.1240, 1.8805, 2.3821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.8', 'CTP', 1, 11.62, 40, 4.4504, 5.1916, 24.0078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.8', 'CTP', 2, 63.62, 40, 10.8233, 40.4473, 81.8311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.8', 'CTP', 3, 24.75, 40, 10.7526, 9.2833, 51.3961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CX', NULL, 1.02, 17, 0.0169, 1.0000, 1.0578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 1, 97.80, 17, 1.6927, 89.3380, 99.5792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 2, 2.20, 17, 1.6927, 0.4208, 10.6620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CX', NULL, 3.92, 17, 0.4373, 2.9950, 4.8490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 1, 25.48, 17, 10.8901, 9.2027, 53.5597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 4, 5.89, 17, 4.9635, 0.9269, 29.4758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 5, 68.64, 17, 11.8644, 40.4873, 87.5615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CX', NULL, 2.21, 17, 0.6821, 1.0000, 3.6574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 1, 56.04, 17, 23.0962, 14.8716, 90.2930, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 2, 1.10, 17, 1.1420, 0.1194, 9.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 3, 8.54, 17, 8.1897, 1.0028, 46.2857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 4, 34.32, 17, 23.0024, 5.6655, 81.9678, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CX', NULL, 1.61, 17, 0.3149, 1.0000, 2.2748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 1, 61.57, 17, 23.0328, 16.9078, 92.6569, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 2, 25.77, 17, 22.6367, 2.7487, 81.0095, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 3, 3.01, 17, 2.3719, 0.5514, 14.8003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 4, 9.64, 17, 8.2851, 1.4017, 44.4788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 17, 0.1374, 4.4286, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 1, 3.09, 17, 2.4607, 0.5545, 15.4049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 3, 3.01, 17, 2.2438, 0.6048, 13.6653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 4, 9.64, 17, 8.2851, 1.4017, 44.4788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 5, 84.26, 17, 8.9961, 55.9652, 95.7528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CX', NULL, 4.25, 17, 0.2637, 3.6909, 4.8089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 1, 3.09, 17, 2.4414, 0.5621, 15.2272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 2, 3.01, 17, 2.3913, 0.5437, 14.9789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 3, 5.89, 17, 4.9635, 0.9269, 29.4758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 4, 41.86, 17, 23.2631, 8.6678, 84.5245, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 5, 46.16, 17, 23.1207, 10.6575, 86.0349, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CX', NULL, 2.51, 17, 0.5229, 1.4007, 3.6178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 1, 38.22, 17, 23.0450, 7.2480, 83.0440, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 2, 1.10, 17, 1.1406, 0.1197, 9.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 3, 41.86, 17, 23.2631, 8.6678, 84.5245, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 4, 9.18, 17, 5.5449, 2.4085, 29.2770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 5, 9.64, 17, 8.2689, 1.4071, 44.3814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CX', NULL, 3.51, 17, 0.4529, 2.5449, 4.4653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 1, 24.38, 17, 10.8067, 8.5134, 52.7639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 2, 4.79, 17, 4.7721, 0.5433, 31.6346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 3, 2.20, 17, 1.6927, 0.4208, 10.6620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 4, 33.22, 17, 23.0209, 5.2247, 81.7813, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 5, 35.42, 17, 22.9748, 6.1220, 82.1792, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CX', NULL, 2.25, 17, 0.4801, 1.2278, 3.2634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 1, 39.32, 17, 23.0329, 7.7239, 83.3765, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 2, 8.64, 17, 7.2554, 1.3293, 39.8956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 3, 40.20, 17, 23.0316, 8.1065, 83.6712, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 4, 11.84, 17, 8.4229, 2.3696, 42.6285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CX', NULL, 2.46, 16, 0.3915, 1.6233, 3.2923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 1, 37.07, 16, 18.0214, 10.1960, 75.3511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 2, 2.54, 16, 2.7282, 0.2476, 21.4624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 3, 42.03, 16, 21.4788, 9.9704, 82.5985, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 4, 14.26, 16, 11.3388, 2.2518, 54.5586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 5, 4.10, 16, 3.4086, 0.6691, 21.3409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CX', NULL, 2.58, 17, 0.9014, 1.0000, 4.4936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 1, 51.50, 17, 23.2167, 12.8939, 88.3969, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 2, 5.21, 17, 3.0116, 1.4842, 16.6835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 3, 4.79, 17, 4.7721, 0.5433, 31.6346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 4, 10.53, 17, 8.4528, 1.7284, 44.0802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 5, 27.97, 17, 22.6318, 3.4646, 80.7746, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CX', NULL, 2.21, 16, 0.3547, 1.4492, 2.9612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 1, 37.07, 16, 17.9207, 10.2805, 75.1798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 2, 36.86, 16, 22.5028, 6.9190, 82.0925, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 4, 20.61, 16, 13.0357, 4.5384, 58.6499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 5, 5.45, 16, 3.7542, 1.2075, 21.4007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CX', NULL, 2.75, 17, 0.1665, 2.3940, 3.1001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 1, 10.84, 17, 7.4687, 2.3059, 38.4880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 2, 10.74, 17, 8.3659, 1.8572, 43.3489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 3, 74.31, 17, 11.2419, 45.3600, 90.9779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 4, 1.10, 17, 1.1420, 0.1194, 9.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 5, 3.01, 17, 2.2438, 0.6048, 13.6653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CX', NULL, 1.01, 17, 0.0114, 1.0000, 1.0352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 1, 98.90, 17, 1.1420, 90.6501, 99.8806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 2, 1.10, 17, 1.1420, 0.1194, 9.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 17, 0.3359, 3.6105, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 1, 15.74, 17, 8.3147, 4.7128, 41.3708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 4, 4.79, 17, 4.7721, 0.5433, 31.6346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 5, 79.47, 17, 9.5770, 52.7261, 93.0739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CX', NULL, 1.77, 17, 0.3618, 1.0063, 2.5402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 1, 79.47, 17, 9.5770, 52.7261, 93.0739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 4, 4.79, 17, 4.7721, 0.5433, 31.6346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 5, 15.74, 17, 8.3147, 4.7128, 41.3708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 17, 0.0819, 1.0000, 1.2591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 1, 91.46, 17, 8.1897, 53.7143, 98.9972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 2, 8.54, 17, 8.1897, 1.0028, 46.2857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CX', NULL, 2.96, 17, 0.3581, 2.2004, 3.7188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 1, 1.10, 17, 1.1406, 0.1197, 9.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 2, 52.65, 17, 14.8495, 23.9250, 79.7161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 3, 13.64, 17, 7.9849, 3.6171, 39.9271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 4, 14.43, 17, 9.3789, 3.2600, 45.7648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 5, 18.19, 17, 11.2351, 4.2926, 52.4222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CX', NULL, 4.08, 17, 0.4210, 3.1834, 4.9684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 1, 17.18, 17, 10.6957, 4.0468, 50.5153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 2, 2.20, 17, 1.5633, 0.4779, 9.5055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 4, 17.09, 17, 11.1720, 3.7295, 52.3037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 5, 63.53, 17, 14.1520, 32.3046, 86.4118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CX', NULL, 1.34, 17, 0.1732, 1.0000, 1.7121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 1, 85.36, 17, 8.1610, 59.3563, 95.8794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 3, 10.53, 17, 8.2559, 1.8053, 42.9916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 4, 3.01, 17, 2.2438, 0.6048, 13.6653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 5, 1.10, 17, 1.1420, 0.1194, 9.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 17, 0.1247, 1.0000, 1.4617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 1, 93.70, 17, 3.6271, 80.1724, 98.2020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 2, 1.10, 17, 1.1553, 0.1163, 9.5724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 3, 1.10, 17, 1.1406, 0.1197, 9.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 5, 4.11, 17, 2.9498, 0.8684, 17.3236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CX', NULL, 4.46, 17, 0.3032, 3.8164, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 1, 10.84, 17, 7.5110, 2.2851, 38.7082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 4, 10.74, 17, 8.3659, 1.8572, 43.3489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 5, 78.42, 17, 10.6334, 48.9585, 93.2307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CX', NULL, 1.83, 17, 0.3844, 1.0105, 2.6401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 1, 56.04, 17, 23.1766, 14.7842, 90.3535, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 2, 24.68, 17, 22.6534, 2.4133, 81.2713, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 3, 8.54, 17, 8.1897, 1.0028, 46.2857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 4, 2.20, 17, 2.2839, 0.2353, 17.6201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 5, 8.54, 17, 8.2670, 0.9822, 46.8074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 17, 0.0457, 1.0000, 1.1408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 1, 98.90, 17, 1.1420, 90.6501, 99.8806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 5, 1.10, 17, 1.1420, 0.1194, 9.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CX', NULL, 1.58, 17, 0.3164, 1.0000, 2.2462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 1, 81.38, 17, 9.9006, 52.2443, 94.5858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 2, 1.10, 17, 1.1553, 0.1163, 9.5724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 3, 1.99, 17, 2.0736, 0.2127, 16.2053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 4, 9.64, 17, 8.2672, 1.4077, 44.3713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 5, 5.89, 17, 4.9469, 0.9327, 29.3444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CX', NULL, 4.40, 17, 0.3417, 3.6716, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 1, 12.94, 17, 8.5451, 2.8895, 42.5987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 4, 8.64, 17, 7.2554, 1.3293, 39.8956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 5, 78.42, 17, 10.6021, 49.0566, 93.2059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CX', NULL, 2.70, 17, 0.5245, 1.5919, 3.8155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 1, 22.18, 17, 10.9981, 6.8779, 52.3887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 2, 38.01, 17, 23.0188, 7.1736, 82.9460, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 3, 1.10, 17, 1.1553, 0.1163, 9.5724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 4, 24.68, 17, 22.6534, 2.4133, 81.2713, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 5, 14.04, 17, 8.5296, 3.5197, 42.2213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CX', NULL, 2.05, 17, 0.1778, 1.6690, 2.4227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 1, 26.88, 17, 11.8573, 9.2797, 56.9078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 2, 49.35, 17, 15.0354, 21.3976, 77.7161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 3, 18.28, 17, 10.4943, 4.8041, 49.7939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 4, 3.29, 17, 1.9924, 0.8969, 11.3678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 5, 2.20, 17, 1.6726, 0.4292, 10.4751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CX', NULL, 4.30, 17, 0.2633, 3.7407, 4.8568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 1, 1.10, 17, 1.1406, 0.1197, 9.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 2, 3.29, 17, 2.1406, 0.8134, 12.3998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 3, 27.92, 17, 12.6259, 9.2957, 59.4273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 5, 67.68, 17, 12.8104, 37.6992, 87.8762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 17, 0.0819, 1.0000, 1.2591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 1, 91.46, 17, 8.1897, 53.7143, 98.9972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 2, 8.54, 17, 8.1897, 1.0028, 46.2857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CX', NULL, 3.13, 17, 0.6935, 1.6591, 4.5993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 1, 10.74, 17, 8.3572, 1.8608, 43.3013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 2, 41.61, 17, 22.9289, 8.7908, 84.0479, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 3, 1.10, 17, 1.1420, 0.1194, 9.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 4, 17.09, 17, 11.1720, 3.7295, 52.3037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 5, 29.46, 17, 22.7300, 3.9481, 80.9317, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 17, 0.3321, 1.0000, 2.1533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 1, 80.71, 17, 11.1799, 47.7269, 95.0458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 2, 10.74, 17, 8.5021, 1.8032, 44.0896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 5, 8.54, 17, 8.2670, 0.9822, 46.8074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 17, 0.0849, 1.0000, 1.2814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 1, 95.81, 17, 2.6829, 84.7177, 98.9528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 2, 2.20, 17, 1.6726, 0.4292, 10.4751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 5, 1.99, 17, 2.0736, 0.2127, 16.2053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CX', NULL, 2.54, 17, 0.2826, 1.9379, 3.1359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 1, 8.64, 17, 7.2554, 1.3293, 39.8956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 2, 62.29, 17, 13.5834, 32.6500, 84.9114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 3, 8.54, 17, 8.1897, 1.0028, 46.2857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 4, 7.80, 17, 5.4338, 1.6748, 29.5684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 5, 12.73, 17, 8.2353, 2.9416, 41.2511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CX', NULL, 4.29, 17, 0.3126, 3.6277, 4.9528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 2, 7.54, 17, 7.3576, 0.8634, 43.3061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 3, 10.74, 17, 8.3659, 1.8572, 43.3489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 4, 26.87, 17, 22.6076, 3.1069, 80.8104, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 5, 54.85, 17, 23.0513, 14.4458, 89.7306, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CX', NULL, 2.17, 17, 0.3957, 1.3263, 3.0040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 1, 43.50, 17, 23.1137, 9.4900, 84.9682, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 2, 24.68, 17, 22.6534, 2.4133, 81.2713, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 3, 17.18, 17, 10.5647, 4.1233, 50.0275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 4, 1.10, 17, 1.1406, 0.1197, 9.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 5, 13.54, 17, 8.3414, 3.3448, 41.4942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CX', NULL, 1.49, 17, 0.4531, 1.0000, 2.4540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 1, 75.32, 17, 22.6534, 18.7287, 97.5867, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 3, 24.68, 17, 22.6534, 2.4133, 81.2713, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CX', NULL, 2.67, 16, 0.9124, 1.0000, 4.6132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 1, 48.68, 16, 23.6421, 11.2037, 87.6974, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 2, 3.36, 16, 2.1875, 0.8197, 12.7522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 3, 8.71, 16, 8.3518, 1.0071, 47.2305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 4, 10.95, 16, 8.5469, 1.8632, 44.3341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 5, 28.30, 16, 23.1077, 3.3684, 81.7228, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 17, 0.8765, 1.4913, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 1, 26.67, 17, 22.6711, 3.0196, 80.9389, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 2, 1.10, 17, 1.1406, 0.1197, 9.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 3, 19.38, 17, 10.4126, 5.5291, 49.6823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 4, 16.34, 17, 9.6200, 4.2097, 46.4734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 5, 36.51, 17, 23.0266, 6.5446, 82.5296, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CX', NULL, 3.56, 17, 0.8887, 1.6788, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 1, 27.76, 17, 22.6607, 3.3846, 80.8311, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 2, 2.20, 17, 1.5633, 0.4779, 9.5055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 3, 1.10, 17, 1.1553, 0.1163, 9.5724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 4, 23.88, 17, 11.7146, 7.4109, 55.1556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 5, 45.06, 17, 23.1594, 10.1426, 85.6303, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CX', NULL, 4.33, 17, 0.2629, 3.7759, 4.8906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 1, 1.99, 17, 2.0736, 0.2127, 16.2053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 3, 9.45, 17, 7.6604, 1.5416, 41.0407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 4, 39.81, 17, 23.0891, 7.8991, 83.6075, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 5, 48.75, 17, 23.0171, 11.8879, 87.0218, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CX', NULL, 2.01, 17, 0.2960, 1.3864, 2.6414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 1, 32.92, 17, 12.9510, 12.4033, 62.9854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 2, 32.76, 17, 22.7487, 5.1732, 81.3086, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 3, 34.32, 17, 23.0024, 5.6655, 81.9678, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CX', NULL, 4.19, 17, 0.2766, 3.6077, 4.7804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 3, 19.10, 17, 10.9269, 5.0060, 51.3887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 4, 42.40, 17, 23.0511, 9.0524, 84.4814, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 5, 38.50, 17, 22.9954, 7.3992, 83.0695, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CX', NULL, 2.39, 16, 0.5516, 1.2104, 3.5619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 1, 44.23, 16, 21.2886, 11.1905, 83.3083, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 2, 7.81, 16, 6.7611, 1.1331, 38.5272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 3, 17.18, 16, 11.9391, 3.3501, 55.3700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 4, 26.68, 16, 15.5465, 6.2704, 66.4423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 5, 4.10, 16, 3.2464, 0.7302, 19.9016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CX', NULL, 4.29, 17, 0.3239, 3.6061, 4.9792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 1, 1.99, 17, 2.0736, 0.2127, 16.2053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 2, 19.10, 17, 10.6933, 5.1606, 50.5877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 3, 1.10, 17, 1.1420, 0.1194, 9.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 4, 3.29, 17, 2.0473, 0.8650, 11.7411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 5, 74.52, 17, 10.8901, 46.4403, 90.7973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CX', NULL, 3.04, 17, 0.5327, 1.9112, 4.1697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 1, 18.33, 17, 9.5589, 5.4805, 46.4933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 2, 8.64, 17, 7.2554, 1.3293, 39.8956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 3, 48.35, 17, 23.1736, 11.5778, 87.0038, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 5, 24.68, 17, 22.6534, 2.4133, 81.2713, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CX', NULL, 4.03, 17, 0.3653, 3.2548, 4.8034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 1, 9.74, 17, 7.5802, 1.7040, 40.1682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 3, 11.84, 17, 8.4682, 2.3484, 42.8539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 4, 34.46, 17, 22.8156, 5.8182, 81.7383, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 5, 43.96, 17, 23.1796, 9.6442, 85.2192, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CX', NULL, 2.82, 17, 0.9074, 1.0000, 4.7446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 1, 51.04, 17, 23.0004, 12.9024, 88.0035, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 2, 1.10, 17, 1.1406, 0.1197, 9.3271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 4, 10.46, 17, 8.4351, 1.7001, 44.0855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 5, 37.41, 17, 22.9515, 6.9600, 82.6812, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.4', 'CT', NULL, 1.70, 17, 0.4450, 1.0000, 2.6389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.4', 'CTP', 1, 55.13, 17, 23.1565, 14.4485, 89.9386, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.4', 'CTP', 2, 20.19, 17, 10.8734, 5.7081, 51.4015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.4', 'CTP', 3, 24.68, 17, 22.6534, 2.4133, 81.2713, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.8', 'CT', NULL, 2.12, 17, 0.2830, 1.5236, 2.7234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.8', 'CTP', 1, 23.07, 17, 11.5547, 7.0134, 54.3834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.8', 'CTP', 2, 41.51, 17, 22.9202, 8.7551, 84.0030, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.8', 'CTP', 3, 35.42, 17, 23.0115, 6.1025, 82.2291, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 21, 0.1152, 1.0639, 1.5444, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 1, 71.93, 21, 12.0991, 42.3363, 89.9443, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 2, 26.18, 21, 12.7963, 8.1843, 58.5304, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 3, 1.43, 21, 1.6335, 0.1285, 14.0214, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 4, 0.46, 21, 0.5151, 0.0438, 4.6233, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CX', NULL, 1.41, 21, 0.1277, 1.1484, 1.6814, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 1, 70.32, 21, 11.5400, 42.7802, 88.2453, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 2, 25.16, 21, 13.1029, 7.3009, 58.9400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 4, 1.75, 21, 1.7540, 0.2100, 13.0418, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 5, 2.77, 21, 2.7386, 0.3414, 19.1831, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CX', NULL, 1.01, 21, 0.0103, 1.0000, 1.0307, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 1, 99.54, 21, 0.5151, 95.3767, 99.9562, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 3, 0.46, 21, 0.5151, 0.0438, 4.6233, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CX', NULL, 1.42, 21, 0.1027, 1.2053, 1.6338, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 1, 62.18, 21, 9.7305, 40.9495, 79.5776, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 2, 33.70, 21, 10.8737, 15.5509, 58.3801, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 3, 4.13, 21, 4.1459, 0.4815, 27.6927, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CX', NULL, 3.48, 21, 0.3860, 2.6780, 4.2884, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 1, 19.69, 21, 12.8422, 4.3088, 57.1577, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 2, 0.32, 21, 0.3651, 0.0288, 3.4063, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 3, 33.70, 21, 10.8737, 15.5509, 58.3801, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 4, 4.59, 21, 4.0208, 0.7047, 24.6103, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 5, 41.71, 21, 9.3710, 24.2539, 61.5199, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CX', NULL, 2.99, 20, 0.3248, 2.3140, 3.6735, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 1, 8.93, 20, 7.5715, 1.3793, 40.7611, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 2, 48.23, 20, 8.3375, 31.6581, 65.2094, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 3, 4.70, 20, 4.0055, 0.7540, 24.2676, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 4, 10.78, 20, 7.5920, 2.2629, 38.6689, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 5, 27.35, 20, 12.5085, 9.1575, 58.4354, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CX', NULL, 3.39, 21, 0.3783, 2.6022, 4.1804, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 1, 10.87, 21, 8.2164, 2.0367, 41.7016, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 2, 16.35, 21, 11.7940, 3.1312, 54.1521, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 3, 26.59, 21, 12.6204, 8.5949, 58.2527, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 4, 15.17, 21, 10.1971, 3.3128, 48.2890, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 5, 31.02, 21, 10.9043, 13.4454, 56.5584, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CX', NULL, 1.24, 21, 0.1743, 1.0000, 1.6071, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 1, 91.11, 21, 6.3711, 66.5141, 98.1447, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 3, 5.10, 21, 4.6348, 0.7221, 28.3872, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 4, 1.02, 21, 1.1911, 0.0878, 10.7758, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 5, 2.77, 21, 2.7386, 0.3414, 19.1831, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CX', NULL, 1.99, 21, 0.1750, 1.6232, 2.3531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 1, 54.92, 21, 7.1612, 39.9856, 69.0111, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 2, 1.02, 21, 1.1911, 0.0878, 10.7758, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 3, 38.53, 21, 8.6455, 22.6396, 57.3015, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 4, 1.41, 21, 1.6138, 0.1273, 13.8554, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 5, 4.13, 21, 4.1459, 0.4815, 27.6927, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CX', NULL, 2.83, 21, 0.3935, 2.0131, 3.6548, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 1, 21.54, 21, 13.7319, 4.7994, 59.9221, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 2, 42.11, 21, 8.7245, 25.6408, 60.5481, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 3, 1.34, 21, 1.3326, 0.1653, 10.0123, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 4, 1.43, 21, 1.6335, 0.1285, 14.0214, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 5, 33.58, 21, 9.8906, 16.6997, 56.0444, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CX', NULL, 2.83, 21, 0.2587, 2.2937, 3.3731, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 1, 43.93, 21, 8.2284, 28.0744, 61.1327, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 2, 5.27, 21, 5.5832, 0.5357, 36.4615, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 3, 7.87, 21, 5.6630, 1.6496, 30.3406, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 4, 9.39, 21, 6.6585, 1.9833, 34.6531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 5, 33.54, 21, 10.6683, 15.6815, 57.7988, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CX', NULL, 1.56, 21, 0.1289, 1.2871, 1.8250, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 1, 55.52, 21, 7.9950, 38.8504, 71.0343, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 2, 36.53, 21, 9.3008, 19.9527, 57.0603, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 3, 4.78, 21, 3.9917, 0.7973, 23.8355, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 4, 3.17, 21, 3.3734, 0.3312, 24.4437, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CX', NULL, 1.49, 21, 0.2985, 1.0000, 2.1143, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 1, 75.86, 21, 13.9596, 39.0533, 93.9085, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 2, 4.61, 21, 4.6574, 0.5272, 30.5737, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 3, 14.48, 21, 9.1508, 3.4964, 44.1638, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 4, 4.59, 21, 4.0208, 0.7047, 24.6103, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 5, 0.46, 21, 0.5151, 0.0438, 4.6233, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CX', NULL, 1.03, 21, 0.0251, 1.0000, 1.0828, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 1, 96.96, 21, 2.5146, 84.3242, 99.4745, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 2, 3.04, 21, 2.5146, 0.5255, 15.6758, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 20, 0.5072, 3.1741, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 1, 19.11, 20, 12.6804, 4.0687, 56.8090, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 5, 80.89, 20, 12.6804, 43.1910, 95.9313, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CX', NULL, 2.14, 20, 0.6616, 1.0000, 3.5236, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 1, 69.64, 20, 17.5584, 28.7409, 92.8794, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 3, 0.32, 20, 0.3696, 0.0289, 3.4769, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 4, 6.91, 20, 6.2957, 0.9498, 36.5253, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 5, 23.13, 20, 14.2642, 5.3118, 61.7308, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 21, 0.1084, 1.0000, 1.3589, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 1, 92.28, 21, 6.6565, 62.9958, 98.8222, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 2, 4.95, 21, 5.4929, 0.4536, 37.3000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 4, 2.77, 21, 2.7386, 0.3414, 19.1831, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 21, 0.0702, 1.0000, 1.2172, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 1, 97.16, 21, 2.5523, 83.2425, 99.5776, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 2, 1.43, 21, 1.6335, 0.1285, 14.0214, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 5, 1.41, 21, 1.6138, 0.1273, 13.8554, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 21, 0.0827, 1.0000, 1.2563, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 1, 96.26, 21, 3.3477, 78.7282, 99.4439, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 2, 1.43, 21, 1.6335, 0.1285, 14.0214, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 4, 2.31, 21, 2.5869, 0.2172, 20.4972, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CX', NULL, 3.44, 21, 0.3199, 2.7727, 4.1073, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 1, 5.08, 21, 4.6235, 0.7189, 28.3416, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 2, 11.29, 21, 8.6037, 2.0770, 43.3021, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 3, 18.64, 21, 13.5901, 3.4118, 59.7661, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 4, 64.53, 21, 20.0117, 22.7015, 91.8522, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 5, 0.46, 21, 0.5151, 0.0438, 4.6233, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CX', NULL, 2.89, 20, 0.7257, 1.3752, 4.4132, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 1, 44.05, 20, 21.1711, 11.5345, 82.6160, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 2, 6.61, 20, 6.7956, 0.7026, 41.4713, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 3, 5.73, 20, 5.6438, 0.6789, 35.1114, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 4, 3.09, 20, 3.2715, 0.3236, 23.8711, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 5, 40.52, 20, 16.6315, 13.8436, 74.2763, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 21, 0.3041, 1.0000, 2.1587, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 1, 74.76, 21, 14.7365, 36.7432, 93.7890, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 2, 14.89, 21, 11.1397, 2.7223, 52.2549, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 3, 0.64, 21, 0.5308, 0.1115, 3.5545, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 4, 2.58, 21, 2.3215, 0.3841, 15.3875, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 5, 7.13, 21, 5.8206, 1.2125, 32.4465, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CX', NULL, 2.66, 21, 0.3284, 1.9792, 3.3493, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 1, 56.80, 21, 8.2862, 39.3962, 72.6741, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 4, 6.38, 21, 6.0550, 0.8142, 36.1025, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 5, 36.82, 21, 9.5471, 19.8472, 57.8405, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CX', NULL, 3.48, 21, 0.3124, 2.8250, 4.1284, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 1, 37.71, 21, 7.9347, 23.0356, 55.0551, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 4, 1.47, 21, 1.4400, 0.1872, 10.6085, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 5, 60.82, 21, 7.5305, 44.5320, 75.0026, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, 21, 0.1809, 1.0000, 1.6431, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 1, 86.70, 21, 9.0714, 55.8159, 97.1130, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 2, 4.95, 21, 5.4929, 0.4536, 37.3000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 3, 3.74, 21, 3.3477, 0.5561, 21.2718, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 4, 4.29, 21, 4.5756, 0.4367, 31.4189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 5, 0.32, 21, 0.3668, 0.0290, 3.4218, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 21, 0.2952, 1.0000, 1.9310, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 1, 91.76, 21, 7.5341, 58.2137, 98.8893, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 4, 1.43, 21, 1.6335, 0.1285, 14.0214, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 5, 6.81, 21, 7.0397, 0.7179, 42.4925, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 21, 0.0517, 1.0000, 1.1542, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 1, 97.69, 21, 2.5869, 79.5028, 99.7828, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 3, 2.31, 21, 2.5869, 0.2172, 20.4972, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CX', NULL, 2.41, 21, 0.3593, 1.6580, 3.1572, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 1, 50.17, 21, 7.8526, 34.3391, 65.9757, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 3, 25.48, 21, 12.9821, 7.5908, 58.7355, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 4, 7.58, 21, 6.6149, 1.1314, 37.0239, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 5, 16.76, 21, 11.2612, 3.6056, 52.0242, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CX', NULL, 3.21, 21, 0.2799, 2.6271, 3.7948, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 1, 42.91, 21, 7.8366, 27.8326, 59.4306, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 4, 7.26, 21, 6.5102, 1.0319, 37.0347, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 5, 49.83, 21, 6.5876, 36.4335, 63.2448, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CX', NULL, 3.25, 21, 0.2698, 2.6850, 3.8108, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 1, 19.55, 21, 12.7795, 4.2739, 56.9605, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 2, 28.00, 21, 11.9982, 10.1038, 57.3719, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 3, 6.49, 21, 6.9607, 0.6310, 43.1524, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 5, 45.95, 21, 6.7297, 32.5737, 59.9386, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CX', NULL, 2.62, 21, 0.2642, 2.0691, 3.1712, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 1, 21.32, 21, 13.3276, 4.9133, 58.7002, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 2, 33.07, 21, 9.7289, 16.4937, 55.2765, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 3, 25.16, 21, 13.1029, 7.3009, 58.9400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 4, 3.16, 21, 3.3843, 0.3254, 24.6504, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 5, 17.28, 21, 10.8539, 4.1103, 50.4506, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CX', NULL, 3.84, 21, 0.2243, 3.3711, 4.3068, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 1, 4.29, 21, 4.5756, 0.4367, 31.4189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 2, 12.99, 21, 9.1325, 2.6930, 44.6111, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 3, 25.16, 21, 13.1029, 7.3009, 58.9400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 4, 9.64, 21, 6.8590, 2.0243, 35.5382, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 5, 47.91, 21, 8.1265, 31.8041, 64.4672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.0052, 1.0000, 1.0153, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 1, 99.54, 21, 0.5151, 95.3767, 99.9562, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 2, 0.46, 21, 0.5151, 0.0438, 4.6233, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CX', NULL, 2.28, 21, 0.1834, 1.9014, 2.6663, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 1, 42.25, 21, 7.5805, 27.6721, 58.3071, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 2, 22.28, 21, 13.6485, 5.2456, 59.7418, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 3, 3.16, 21, 3.3843, 0.3254, 24.6504, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 4, 29.47, 21, 11.5660, 11.5763, 57.1545, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 5, 2.84, 21, 2.5523, 0.4224, 16.7575, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 21, 0.1684, 1.5667, 2.2694, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 1, 54.71, 21, 7.2947, 39.5243, 69.0588, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 2, 10.90, 21, 8.3158, 2.0073, 42.1958, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 3, 26.57, 21, 12.4549, 8.7241, 57.8146, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 4, 3.53, 21, 3.0143, 0.5757, 18.8119, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 5, 4.29, 21, 4.5756, 0.4367, 31.4189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 21, 0.2640, 1.0000, 1.8948, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 1, 87.95, 21, 8.8174, 56.2702, 97.6426, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 2, 4.59, 21, 4.0208, 0.7047, 24.6103, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 5, 7.46, 21, 6.0170, 1.2895, 33.1899, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CX', NULL, 4.81, 21, 0.1604, 4.4735, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 2, 4.29, 21, 4.5756, 0.4367, 31.4189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 3, 3.16, 21, 3.3843, 0.3254, 24.6504, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 5, 92.54, 21, 6.0170, 66.8101, 98.7105, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CX', NULL, 4.19, 20, 0.2889, 3.5839, 4.7933, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 1, 6.74, 20, 6.9657, 0.7068, 42.3489, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 2, 4.12, 20, 3.5666, 0.6451, 22.1413, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 3, 2.74, 20, 2.7684, 0.3187, 19.8693, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 4, 36.33, 20, 8.7752, 20.5060, 55.7996, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 5, 50.07, 20, 7.2421, 35.3501, 64.7700, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CX', NULL, 4.84, 20, 0.1175, 4.5908, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 3, 3.80, 20, 3.4378, 0.5470, 22.0603, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 4, 8.74, 20, 7.5065, 1.3189, 40.7058, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 5, 87.46, 20, 9.2397, 54.4601, 97.6016, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CX', NULL, 3.76, 20, 0.7186, 2.2562, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 1, 27.93, 20, 16.6373, 6.4293, 68.6114, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 3, 3.72, 20, 4.0895, 0.3533, 29.6470, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 4, 4.82, 20, 4.7417, 0.5780, 30.5916, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 5, 63.53, 20, 20.9733, 20.7574, 92.0538, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 20, 0.1677, 1.0000, 1.5017, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 1, 94.98, 20, 5.5908, 61.9189, 99.5478, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 4, 5.02, 20, 5.5908, 0.4522, 38.0811, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CX', NULL, 1.30, 20, 0.1911, 1.0000, 1.7032, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 1, 83.25, 20, 10.0726, 52.2877, 95.7521, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 2, 11.27, 20, 7.4463, 2.6021, 37.6400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 3, 1.43, 20, 1.6429, 0.1270, 14.2394, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 5, 4.05, 20, 3.2657, 0.7217, 19.6840, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CX', NULL, 3.24, 20, 0.2591, 2.6985, 3.7830, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 1, 7.23, 20, 7.2474, 0.8058, 42.7892, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 2, 37.76, 20, 9.6748, 20.3994, 58.9471, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 3, 11.59, 20, 9.1191, 1.9950, 45.7806, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 4, 10.55, 20, 7.5158, 2.1775, 38.4483, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 5, 32.87, 20, 10.1166, 15.7959, 56.1099, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CX', NULL, 3.09, 20, 0.3200, 2.4176, 3.7571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 1, 43.69, 20, 8.7299, 26.9633, 61.9854, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 2, 5.02, 20, 5.5908, 0.4522, 38.0811, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 4, 1.45, 20, 1.6811, 0.1248, 14.7415, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 5, 49.84, 20, 8.5497, 32.6927, 67.0286, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CX', NULL, 3.32, 20, 0.2772, 2.7372, 3.8976, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 1, 6.59, 20, 7.0827, 0.6295, 43.9665, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 2, 34.90, 20, 9.3793, 18.4302, 55.9868, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 4, 37.21, 20, 9.8518, 19.6926, 58.8902, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 5, 21.30, 20, 13.3374, 4.8700, 58.8644, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CX', NULL, 1.52, 21, 0.0699, 1.3701, 1.6619, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 1, 50.91, 21, 6.7420, 37.1344, 64.5429, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 2, 46.59, 21, 7.1076, 32.4622, 61.2785, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 3, 2.51, 21, 2.0619, 0.4409, 12.9979, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CX', NULL, 3.72, 21, 0.2341, 3.2329, 4.2094, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 2, 13.48, 21, 10.6175, 2.2808, 50.9931, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 3, 25.48, 21, 12.9821, 7.5908, 58.7355, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 4, 36.48, 21, 8.0658, 21.7411, 54.2745, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 5, 24.56, 21, 14.1849, 6.1844, 61.6510, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CX', NULL, 4.07, 21, 0.2961, 3.4518, 4.6871, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 1, 7.26, 21, 6.5102, 1.0319, 37.0347, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 2, 2.38, 21, 2.6806, 0.2197, 21.2807, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 3, 5.72, 21, 4.4959, 1.0538, 25.6724, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 4, 45.42, 21, 8.3633, 29.1677, 62.7187, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 5, 39.21, 21, 8.6260, 23.2684, 57.8479, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CX', NULL, 2.51, 21, 0.3435, 1.7906, 3.2235, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 1, 39.08, 21, 9.5574, 21.7316, 59.7108, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 2, 10.39, 21, 8.1146, 1.8482, 41.6621, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 3, 25.16, 21, 13.1029, 7.3009, 58.9400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 4, 11.48, 21, 8.6952, 2.1282, 43.5947, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 5, 13.89, 21, 8.7788, 3.3716, 42.7165, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CX', NULL, 1.97, 21, 0.2277, 1.4972, 2.4470, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 1, 31.67, 21, 17.7299, 7.7405, 71.9108, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 2, 54.51, 21, 24.2760, 13.4557, 90.2303, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 3, 5.72, 21, 4.4959, 1.0538, 25.6724, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 4, 1.15, 21, 1.3126, 0.1052, 11.4265, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 5, 6.95, 21, 7.0668, 0.7588, 42.1879, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CX', NULL, 3.00, 21, 0.8040, 1.3256, 4.6799, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 1, 25.16, 21, 13.1029, 7.3009, 58.9400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 2, 25.48, 21, 12.9821, 7.5908, 58.7355, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 3, 4.59, 21, 4.0208, 0.7047, 24.6103, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 4, 13.45, 21, 9.4880, 2.7579, 45.9714, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 5, 31.32, 21, 18.4664, 7.0691, 73.2145, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CX', NULL, 2.86, 21, 0.3118, 2.2062, 3.5070, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 1, 40.70, 21, 8.3294, 25.0444, 58.5051, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 3, 9.90, 21, 6.1585, 2.5384, 31.6860, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 4, 31.73, 21, 10.9262, 13.9624, 57.0995, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 5, 17.67, 21, 11.3174, 4.0622, 52.0967, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.4', 'CT', NULL, 1.79, 21, 0.3785, 1.0046, 2.5835, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.4', 'CTP', 1, 45.76, 21, 24.7809, 9.5105, 87.1303, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.4', 'CTP', 2, 29.08, 21, 11.8008, 11.0559, 57.4956, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.4', 'CTP', 3, 25.16, 21, 13.1029, 7.3009, 58.9400, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.8', 'CT', NULL, 1.90, 21, 0.0891, 1.7137, 2.0852, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.8', 'CTP', 1, 11.93, 21, 9.3089, 2.0879, 46.2368, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.8', 'CTP', 2, 86.20, 21, 10.0241, 51.8531, 97.3151, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.8', 'CTP', 3, 1.87, 21, 1.7993, 0.2460, 12.8398, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CX', NULL, 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CX', NULL, 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CX', NULL, 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 2, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CX', NULL, 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 5, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CX', NULL, 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CX', NULL, 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CX', NULL, 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.4', 'CT', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.4', 'CTP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.4', 'CTP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.4', 'CTP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.8', 'CT', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.8', 'CTP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.8', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.8', 'CTP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 22, 0.4213, 1.0000, 2.5253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 1, 69.33, 22, 14.3898, 35.6253, 90.2318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 2, 19.11, 22, 11.6365, 4.7044, 53.0612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 3, 0.21, 22, 0.2148, 0.0253, 1.7347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 5, 11.35, 22, 10.6214, 1.4037, 53.4966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CX', NULL, 4.05, 22, 0.5272, 2.9508, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 1, 18.67, 22, 13.0812, 3.6841, 57.9327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 4, 20.63, 22, 12.1995, 5.2291, 55.0335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 5, 60.71, 22, 17.1180, 25.7810, 87.2960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CX', NULL, 2.65, 22, 0.5118, 1.5867, 3.7154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 1, 51.01, 22, 13.7505, 24.8995, 76.5775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 2, 0.79, 22, 0.8012, 0.0941, 6.2733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 3, 1.26, 22, 1.2822, 0.1500, 9.8019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 4, 25.98, 22, 13.1304, 7.8183, 59.2155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 5, 20.97, 22, 14.7417, 4.0040, 62.7883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CX', NULL, 2.63, 22, 0.5017, 1.5880, 3.6748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 1, 41.20, 22, 16.7791, 14.2313, 74.7365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 2, 7.49, 22, 4.0479, 2.3457, 21.4361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 3, 14.49, 22, 14.0636, 1.5738, 64.2291, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 4, 20.63, 22, 11.9186, 5.4088, 54.1490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 5, 16.20, 22, 11.1574, 3.3797, 51.6440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CX', NULL, 3.74, 20, 0.4103, 2.8774, 4.5950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 1, 19.65, 20, 10.1327, 6.0026, 48.3747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 2, 8.94, 20, 7.6839, 1.3426, 41.4522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 3, 9.44, 20, 6.5604, 2.0464, 34.1925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 4, 2.08, 20, 1.9172, 0.2945, 13.2305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 5, 59.89, 20, 11.6866, 35.0407, 80.5230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CX', NULL, 3.80, 22, 0.4456, 2.8733, 4.7265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 1, 11.35, 22, 10.6214, 1.4037, 53.4966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 2, 13.58, 22, 9.8166, 2.6852, 47.2254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 3, 6.49, 22, 5.7414, 0.9632, 33.1600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 4, 20.90, 22, 10.5298, 6.5628, 49.8395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 5, 47.68, 22, 17.0940, 17.9789, 79.1213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CX', NULL, 3.67, 22, 0.3788, 2.8845, 4.4601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 1, 20.63, 22, 10.0341, 6.7725, 48.1751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 2, 7.75, 22, 6.0116, 1.4430, 32.5534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 3, 2.05, 22, 1.5339, 0.4253, 9.2972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 4, 22.90, 22, 11.5299, 7.0963, 53.5962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 5, 46.67, 22, 11.4342, 25.1843, 69.4653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CX', NULL, 3.98, 22, 0.3724, 3.2104, 4.7594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 1, 13.50, 22, 8.4700, 3.3398, 41.3603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 3, 10.85, 22, 8.0960, 2.0882, 40.9655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 4, 25.81, 22, 11.2770, 9.2710, 54.2093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 5, 49.85, 22, 14.6603, 22.6935, 77.0889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CX', NULL, 3.24, 22, 0.3592, 2.4922, 3.9862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 1, 22.67, 22, 10.1010, 8.1291, 49.2823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 2, 5.71, 22, 5.6760, 0.6705, 35.1784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 3, 27.83, 22, 12.7634, 9.3250, 59.1119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 4, 12.61, 22, 8.1684, 2.9949, 40.2667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 5, 31.18, 22, 10.7213, 13.8171, 56.1545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CX', NULL, 3.16, 22, 0.3787, 2.3737, 3.9487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 1, 32.39, 22, 10.1885, 15.4034, 55.7672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 2, 7.54, 22, 6.0026, 1.3442, 32.8226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 3, 3.59, 22, 3.4173, 0.4754, 22.4943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 4, 24.50, 22, 12.8391, 7.1188, 57.8849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 5, 31.97, 22, 12.0423, 12.9366, 59.7805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CX', NULL, 3.53, 22, 0.3792, 2.7377, 4.3150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 1, 24.16, 22, 9.9954, 9.2942, 49.7644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 3, 11.06, 22, 8.1120, 2.1874, 40.8650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 4, 28.61, 22, 12.0720, 10.4915, 57.8030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 5, 36.17, 22, 12.6783, 15.3193, 63.9718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CX', NULL, 2.00, 22, 0.2749, 1.4318, 2.5754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 1, 35.28, 22, 11.3649, 16.2224, 60.5488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 2, 44.43, 22, 13.4467, 20.4860, 71.2797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 3, 5.14, 22, 5.4624, 0.5242, 35.7711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 4, 14.94, 22, 10.3238, 3.1385, 48.7553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 5, 0.21, 22, 0.2148, 0.0253, 1.7347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CX', NULL, 2.42, 21, 0.2294, 1.9448, 2.9017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 1, 13.98, 21, 8.6377, 3.5036, 42.1008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 2, 52.26, 21, 13.9178, 25.4793, 77.8011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 3, 11.44, 21, 10.3673, 1.5035, 52.2052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 4, 22.11, 21, 9.7143, 8.0507, 47.9380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 5, 0.21, 21, 0.2166, 0.0253, 1.7606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CX', NULL, 1.16, 21, 0.1425, 1.0000, 1.4603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 1, 84.12, 21, 14.2379, 36.4404, 97.9990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 2, 15.66, 21, 14.2347, 1.9241, 63.7446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 4, 0.21, 21, 0.2166, 0.0253, 1.7606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CX', NULL, 4.37, 22, 0.4264, 3.4823, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 1, 15.46, 22, 10.6783, 3.2348, 50.0032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 4, 1.26, 22, 1.2955, 0.1467, 9.9987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 5, 83.28, 22, 10.6647, 50.3206, 96.0774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CX', NULL, 1.47, 22, 0.4244, 1.0000, 2.3491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 1, 87.39, 22, 10.6377, 48.2076, 98.0998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 2, 1.26, 22, 1.2822, 0.1500, 9.8019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 5, 11.35, 22, 10.6214, 1.4037, 53.4966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 22, 0.1362, 1.0000, 1.4225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 1, 95.36, 22, 4.5401, 70.8744, 99.4269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 4, 4.64, 22, 4.5401, 0.5731, 29.1256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 22, 0.1367, 1.0000, 1.4362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 1, 94.10, 22, 4.7115, 73.2007, 98.9367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 2, 1.26, 22, 1.2822, 0.1500, 9.8019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 4, 4.64, 22, 4.5401, 0.5731, 29.1256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 22, 0.3088, 1.0000, 1.9825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 1, 88.65, 22, 10.2923, 48.1993, 98.4989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 4, 11.35, 22, 10.2923, 1.5011, 51.8007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CX', NULL, 3.58, 21, 0.3363, 2.8791, 4.2821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 1, 12.54, 21, 8.6948, 2.6701, 42.8358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 3, 25.57, 21, 12.3499, 8.1482, 57.0797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 4, 40.65, 21, 13.3999, 17.6934, 68.5675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 5, 21.25, 21, 11.6958, 5.9078, 53.6922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 22, 0.6240, 1.0234, 3.6187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 1, 59.90, 22, 16.0917, 27.0563, 85.7507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 2, 7.97, 22, 5.0840, 2.0051, 26.7987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 4, 4.38, 22, 3.4859, 0.8036, 20.5525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 5, 27.75, 22, 15.7197, 6.9966, 66.2322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 21, 0.4315, 1.0000, 2.4220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 1, 82.11, 21, 12.1132, 45.1076, 96.2470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 2, 6.45, 21, 5.7539, 0.9350, 33.5046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 5, 11.44, 21, 10.7018, 1.4048, 53.9207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 21, 0.1379, 1.0000, 1.4452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 1, 95.11, 21, 3.6403, 79.1686, 99.0055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 2, 1.27, 21, 1.2928, 0.1501, 9.9388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 5, 3.62, 21, 3.4437, 0.4763, 22.7502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CX', NULL, 1.84, 21, 0.3709, 1.0657, 2.6131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 1, 70.24, 21, 12.2273, 41.0612, 88.8833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 2, 11.70, 21, 7.9956, 2.5697, 39.9689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 5, 18.06, 21, 8.9881, 5.8455, 43.8971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CX', NULL, 1.03, 21, 0.0259, 1.0000, 1.0794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 1, 98.73, 21, 1.2928, 90.0612, 99.8499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 3, 1.27, 21, 1.2928, 0.1501, 9.9388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 22, 0.0461, 1.0000, 1.1501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 1, 94.57, 22, 4.6067, 72.9411, 99.1195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 2, 5.43, 22, 4.6067, 0.8805, 27.0589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 21, 0.0575, 1.0000, 1.1845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 1, 93.55, 21, 5.7539, 66.4954, 99.0650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 2, 6.45, 21, 5.7539, 0.9350, 33.5046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 20, 0.0261, 1.0000, 1.0804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 1, 98.71, 20, 1.3047, 89.9469, 99.8479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 3, 1.29, 20, 1.3047, 0.1521, 10.0531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, 0.0044, 1.0000, 1.0135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 1, 99.78, 20, 0.2195, 98.2023, 99.9746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 3, 0.22, 20, 0.2195, 0.0254, 1.7977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CX', NULL, 1.82, 20, 0.4378, 1.0000, 2.7316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 1, 75.04, 20, 12.2725, 43.2734, 92.2156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 2, 5.25, 20, 5.5857, 0.5244, 36.7727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 3, 1.29, 20, 1.3047, 0.1521, 10.0531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 5, 18.43, 20, 10.8755, 4.7337, 50.6664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CX', NULL, 2.15, 21, 0.4691, 1.1721, 3.1291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 1, 50.77, 21, 18.0816, 18.5683, 82.3438, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 2, 19.36, 21, 11.2242, 5.0844, 51.8217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 3, 5.33, 21, 5.6723, 0.5369, 37.0003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 4, 13.13, 21, 8.7538, 2.9593, 42.8343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 5, 11.41, 21, 7.3142, 2.7694, 36.8147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CX', NULL, 3.82, 22, 0.2723, 3.2536, 4.3863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 1, 7.18, 22, 6.8346, 0.9082, 39.4942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 2, 5.14, 22, 5.4624, 0.5242, 35.7711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 3, 10.07, 22, 7.8329, 1.8188, 40.3561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 4, 53.74, 22, 17.3001, 21.4605, 83.1598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 5, 23.88, 22, 13.1324, 6.5243, 58.4942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CX', NULL, 2.60, 22, 0.2379, 2.1005, 3.0901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 1, 12.11, 22, 8.2905, 2.6534, 41.0442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 2, 37.82, 22, 11.1877, 18.4430, 62.0604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 3, 35.69, 22, 17.1385, 10.5124, 72.3936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 4, 7.20, 22, 5.9342, 1.2097, 32.9700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 5, 7.18, 22, 6.8346, 0.9082, 39.4942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 22, 0.0287, 1.0000, 1.1064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 1, 96.11, 22, 2.4774, 86.1616, 98.9924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 2, 3.10, 22, 2.3068, 0.6427, 13.6468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 3, 0.79, 22, 0.8012, 0.0941, 6.2733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CX', NULL, 2.09, 22, 0.1777, 1.7228, 2.4618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 1, 18.01, 22, 9.6436, 5.3463, 46.0701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 2, 63.99, 22, 12.7687, 35.9538, 84.9088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 3, 12.34, 22, 10.2479, 1.9270, 50.2332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 4, 2.06, 22, 2.0452, 0.2560, 14.7412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 5, 3.59, 22, 3.4173, 0.4754, 22.4943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 22, 0.1624, 1.3319, 2.0075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 1, 42.53, 22, 14.1098, 18.2184, 71.0832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 2, 51.30, 22, 14.3303, 24.2131, 77.6380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 3, 2.85, 22, 2.2028, 0.5582, 13.3011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 4, 3.32, 22, 2.4225, 0.7122, 14.1536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 20, 0.0600, 1.0000, 1.2413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 1, 88.43, 20, 6.0005, 69.1318, 96.3106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 2, 11.57, 20, 6.0005, 3.6894, 30.8682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CX', NULL, 4.83, 22, 0.1398, 4.5386, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 1, 0.79, 22, 0.8012, 0.0941, 6.2733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 2, 4.64, 22, 4.5401, 0.5731, 29.1256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 5, 94.57, 22, 4.6067, 72.9411, 99.1195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CX', NULL, 2.72, 21, 0.3578, 1.9725, 3.4651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 1, 8.40, 21, 8.0443, 1.0264, 44.8007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 2, 45.45, 21, 17.3760, 16.1855, 78.2346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 3, 21.06, 21, 12.6608, 5.1670, 56.6427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 4, 16.04, 21, 12.3564, 2.7395, 56.4319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 5, 9.05, 21, 7.0649, 1.6333, 37.3535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CX', NULL, 3.58, 21, 0.3796, 2.7865, 4.3704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 1, 4.74, 21, 4.6337, 0.5811, 29.7415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 2, 15.30, 21, 9.8939, 3.5459, 47.0355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 3, 34.35, 21, 17.4840, 9.4072, 72.5036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 4, 8.59, 21, 6.2936, 1.7344, 33.3416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 5, 37.02, 21, 14.3494, 13.9996, 67.9696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CX', NULL, 1.98, 21, 0.5886, 1.0000, 3.2069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 1, 72.38, 21, 15.8516, 33.3898, 93.1975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 3, 3.67, 21, 3.4856, 0.4830, 22.9748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 4, 5.25, 21, 5.5843, 0.5290, 36.5718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 5, 18.71, 21, 12.3291, 4.0687, 55.5270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CX', NULL, 3.01, 21, 0.4865, 1.9939, 4.0237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 1, 28.59, 21, 15.8046, 7.3794, 66.8072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 2, 14.30, 21, 9.1711, 3.3824, 44.2867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 3, 9.48, 21, 8.1459, 1.4235, 43.1437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 4, 22.90, 21, 11.8029, 6.8592, 54.4997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 5, 24.73, 21, 12.9536, 7.1470, 58.3853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 21, 0.3808, 3.3497, 4.9383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 1, 8.40, 21, 8.0443, 1.0264, 44.8007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 2, 16.11, 21, 7.8655, 5.3943, 39.2678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 4, 3.67, 21, 3.4856, 0.4830, 22.9748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 5, 71.82, 21, 10.8316, 45.4937, 88.6168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CX', NULL, 3.83, 21, 0.3854, 3.0217, 4.6295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 1, 23.71, 21, 10.7885, 8.2181, 51.8848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 2, 0.80, 21, 0.8184, 0.0954, 6.4442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 3, 3.67, 21, 3.4856, 0.4830, 22.9748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 4, 12.87, 21, 10.8537, 1.9249, 52.6568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 5, 58.95, 21, 10.7935, 36.1586, 78.4542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CX', NULL, 4.40, 21, 0.3193, 3.7300, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 2, 5.25, 21, 5.5843, 0.5290, 36.5718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 3, 7.56, 21, 5.9789, 1.3519, 32.7677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 4, 29.53, 21, 12.7792, 10.4286, 60.1396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 5, 57.66, 21, 17.6850, 23.1097, 86.0579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CX', NULL, 2.13, 20, 0.5423, 1.0000, 3.2646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 1, 58.47, 20, 17.5373, 23.6957, 86.4581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 3, 16.99, 20, 8.0999, 5.7976, 40.5110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 4, 19.16, 20, 12.6011, 4.1390, 56.5408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 5, 5.37, 20, 5.7226, 0.5359, 37.4487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CX', NULL, 4.53, 21, 0.1905, 4.1312, 4.9260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 2, 5.96, 21, 5.7288, 0.7478, 34.8124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 3, 1.27, 21, 1.2928, 0.1501, 9.9388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 4, 26.70, 21, 11.2937, 9.8537, 54.8308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 5, 66.06, 21, 11.7751, 39.4254, 85.3419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CX', NULL, 3.17, 21, 0.5981, 1.9252, 4.4204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 1, 37.37, 21, 17.5497, 11.1022, 74.0355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 3, 5.18, 21, 5.5091, 0.5236, 36.1829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 4, 22.87, 21, 11.5932, 7.0002, 53.8740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 5, 34.58, 21, 14.2202, 12.4675, 66.2313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CX', NULL, 3.90, 21, 0.4594, 2.9393, 4.8560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 1, 11.44, 21, 10.3673, 1.5035, 52.2052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 2, 5.18, 21, 5.5091, 0.5236, 36.1829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 3, 11.91, 21, 7.3565, 3.0391, 36.8563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 4, 25.12, 21, 12.3146, 7.8874, 56.7940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 5, 46.35, 21, 17.9138, 16.1241, 79.5174, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CX', NULL, 2.74, 21, 0.5748, 1.5383, 3.9362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 1, 38.27, 21, 16.8081, 12.3201, 73.2218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 2, 5.75, 21, 5.7218, 0.6707, 35.5538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 3, 16.59, 21, 9.3178, 4.6557, 44.7606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 4, 22.77, 21, 10.4451, 7.8719, 50.4435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 5, 16.62, 21, 12.0536, 3.1434, 55.0246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CX', NULL, 4.53, 21, 0.2702, 3.9671, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 2, 12.76, 21, 9.0029, 2.6358, 44.1440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 3, 0.21, 21, 0.2166, 0.0253, 1.7606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 4, 8.23, 21, 4.1753, 2.7493, 22.1258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 5, 78.80, 21, 9.6357, 52.7415, 92.5274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CX', NULL, 3.71, 21, 0.3136, 3.0537, 4.3619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 1, 5.20, 21, 2.8060, 1.6471, 15.2416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 2, 19.69, 21, 11.2551, 5.2643, 51.9724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 3, 14.03, 21, 9.0915, 3.2776, 44.0161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 4, 21.27, 21, 10.4036, 6.8825, 49.6795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 5, 39.81, 21, 11.2646, 19.8728, 63.8088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.4', 'CT', NULL, 1.38, 21, 0.2195, 1.0000, 1.8391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.4', 'CTP', 1, 74.59, 21, 13.4079, 40.1588, 92.7712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.4', 'CTP', 2, 12.71, 21, 10.3634, 2.0314, 50.5436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.4', 'CTP', 3, 12.71, 21, 10.7183, 1.9028, 52.2107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.8', 'CT', NULL, 2.22, 22, 0.2159, 1.7731, 2.6712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.8', 'CTP', 1, 20.38, 22, 8.4658, 7.9573, 43.0985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.8', 'CTP', 2, 37.03, 22, 17.0376, 11.4025, 72.8822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.8', 'CTP', 3, 42.59, 22, 17.5098, 14.3347, 76.6869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CX', NULL, 1.81, 15, 0.2546, 1.2666, 2.3588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 1, 54.94, 15, 13.1112, 28.1353, 79.1511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 2, 18.96, 15, 13.0573, 3.6452, 59.1454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 3, 15.99, 15, 9.4491, 4.0377, 46.2497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 4, 10.11, 15, 10.1228, 1.0218, 55.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CX', NULL, 2.86, 15, 0.5273, 1.7341, 3.9958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 1, 44.82, 15, 15.3503, 17.6652, 75.4589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 3, 5.14, 15, 3.2781, 1.2665, 18.6406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 4, 23.94, 15, 12.4954, 6.7373, 57.8313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 5, 26.10, 15, 9.3580, 11.0905, 49.9943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CX', NULL, 1.78, 15, 0.3740, 1.0000, 2.5834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 1, 77.33, 15, 10.3782, 48.9319, 92.3893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 4, 12.56, 15, 10.0632, 1.9733, 50.6200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 5, 10.11, 15, 10.1228, 1.0218, 55.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CX', NULL, 1.50, 13, 0.2944, 1.0000, 2.1436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 1, 76.00, 13, 13.6347, 38.3197, 94.1671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 2, 4.43, 13, 4.5452, 0.4447, 32.4725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 3, 16.24, 13, 14.2495, 1.9413, 65.5159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 5, 3.33, 13, 3.4146, 0.3388, 25.8178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 15, 0.2106, 4.1293, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 1, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 4, 26.57, 15, 14.8150, 6.6269, 64.8404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 5, 69.60, 15, 15.1715, 32.9694, 91.4222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CX', NULL, 4.17, 14, 0.2254, 3.6817, 4.6556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 2, 9.33, 14, 5.9548, 2.2009, 32.0092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 3, 11.83, 14, 11.3085, 1.2741, 58.2581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 4, 31.47, 14, 20.0326, 5.8143, 77.3554, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 5, 47.36, 14, 17.6261, 16.3431, 80.5633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 15, 0.4506, 3.0806, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 1, 13.95, 15, 11.1833, 2.1511, 54.4551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 2, 2.57, 15, 2.6634, 0.2691, 20.5151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 3, 6.40, 15, 4.8174, 1.2056, 27.7233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 4, 18.96, 15, 13.1096, 3.6196, 59.3218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 5, 58.11, 15, 16.3099, 24.7916, 85.3754, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CX', NULL, 2.08, 15, 0.3968, 1.2273, 2.9292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 1, 56.20, 15, 13.8663, 27.7087, 81.1136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 3, 33.69, 15, 13.9982, 11.7003, 66.0778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 5, 10.11, 15, 10.1228, 1.0218, 55.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CX', NULL, 2.94, 13, 0.3605, 2.1559, 3.7270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 1, 13.62, 13, 8.6311, 3.0906, 43.8122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 2, 27.42, 13, 16.8186, 5.6553, 70.4312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 3, 21.72, 13, 11.2273, 6.1781, 53.9103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 4, 25.65, 13, 10.9452, 8.9892, 54.6411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 5, 11.58, 13, 11.7043, 1.0746, 61.2414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CX', NULL, 3.94, 14, 0.2369, 3.4301, 4.4539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 1, 2.86, 14, 2.9947, 0.2864, 23.1998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 2, 7.13, 14, 5.4525, 1.2773, 31.2686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 3, 26.64, 14, 13.6091, 7.4645, 62.0442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 4, 19.70, 14, 13.3741, 3.7989, 60.3798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 5, 43.68, 14, 11.7012, 21.7217, 68.4222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CX', NULL, 3.22, 14, 0.2890, 2.5924, 3.8410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 1, 5.72, 14, 3.7476, 1.3352, 21.3973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 2, 25.75, 14, 11.3971, 8.7325, 55.6953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 3, 26.64, 14, 16.3357, 5.6314, 68.8440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 4, 24.91, 14, 10.5574, 8.9279, 52.8968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 5, 16.97, 14, 13.2236, 2.6224, 60.8172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CX', NULL, 1.97, 14, 0.3632, 1.1902, 2.7594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 1, 44.27, 14, 18.2726, 13.8218, 79.7361, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 2, 30.81, 14, 13.0710, 10.5900, 62.6154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 3, 8.08, 14, 6.3496, 1.3653, 35.7955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 4, 16.84, 14, 10.8506, 3.6573, 51.9212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CX', NULL, 2.64, 14, 0.4003, 1.7717, 3.5014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 1, 24.48, 14, 14.5952, 5.5635, 64.0846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 2, 32.22, 14, 12.9628, 11.6486, 63.1487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 3, 16.84, 14, 10.8506, 3.6573, 51.9212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 4, 8.08, 14, 6.3496, 1.3653, 35.7955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 5, 18.38, 14, 11.5428, 4.0995, 54.2753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CX', NULL, 1.23, 14, 0.1347, 1.0000, 1.5161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 1, 77.49, 14, 13.4721, 39.3565, 94.8105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 2, 22.51, 14, 13.4721, 5.1895, 60.6435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CX', NULL, 1.96, 13, 0.5082, 1.0000, 3.0678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 1, 64.21, 13, 12.1627, 36.1571, 85.0413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 2, 14.39, 13, 11.2221, 2.2570, 55.0214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 4, 3.92, 13, 4.3063, 0.3377, 32.9813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 5, 17.47, 13, 13.6730, 2.6131, 62.5613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CX', NULL, 4.60, 14, 0.3004, 3.9543, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 1, 2.86, 14, 3.0372, 0.2771, 23.7924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 3, 14.11, 14, 11.9403, 1.9190, 57.9851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 5, 83.03, 14, 13.2236, 39.1828, 97.3776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 15, 0.1186, 1.0000, 1.4240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 1, 86.46, 15, 10.3903, 48.7586, 97.7206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 2, 10.11, 15, 10.1228, 1.0218, 55.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 3, 3.42, 15, 3.6929, 0.3224, 27.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 15, 0.1417, 1.0000, 1.5078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 1, 86.46, 15, 10.3903, 48.7586, 97.7206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 2, 10.11, 15, 10.1228, 1.0218, 55.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 4, 3.42, 15, 3.6929, 0.3224, 27.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CX', NULL, 1.99, 15, 0.3976, 1.1373, 2.8429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 1, 73.43, 15, 10.1344, 47.5657, 89.3870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 4, 7.26, 15, 5.5910, 1.3003, 31.7307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 5, 19.31, 15, 10.5172, 5.3263, 50.4430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 15, 0.2694, 1.0000, 2.0558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 1, 77.33, 15, 10.3782, 48.9319, 92.3893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 2, 10.11, 15, 10.1228, 1.0218, 55.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 4, 12.56, 15, 10.0632, 1.9733, 50.6200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CX', NULL, 3.31, 15, 0.2622, 2.7514, 3.8760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 1, 8.97, 15, 5.7374, 2.1394, 30.7804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 2, 2.57, 15, 2.6634, 0.2691, 20.5151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 3, 49.25, 15, 17.1711, 18.1884, 80.8966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 4, 26.52, 15, 11.5929, 9.1564, 56.3880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 5, 12.68, 15, 10.5602, 1.8445, 52.8940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CX', NULL, 3.97, 15, 0.3921, 3.1264, 4.8085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 1, 10.11, 15, 10.1228, 1.0218, 55.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 2, 12.56, 15, 10.0632, 1.9733, 50.6200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 3, 12.56, 15, 12.1797, 1.3140, 60.7809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 5, 64.77, 15, 13.5201, 34.0298, 86.7555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CX', NULL, 4.06, 15, 0.4102, 3.1773, 4.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 1, 12.68, 15, 10.6035, 1.8294, 53.1028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 2, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 3, 6.75, 15, 6.5956, 0.7586, 40.6584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 4, 18.56, 15, 9.4469, 5.6269, 46.5452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 5, 58.18, 15, 10.4913, 35.5557, 77.8150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CX', NULL, 2.79, 15, 0.5834, 1.5359, 4.0386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 1, 40.94, 15, 17.9381, 12.3741, 77.2911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 2, 12.56, 15, 12.1797, 1.3140, 60.7809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 4, 19.82, 15, 9.5423, 6.3825, 47.2589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 5, 26.68, 15, 9.5171, 11.3595, 50.8125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CX', NULL, 4.70, 15, 0.2684, 4.1201, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 1, 6.75, 15, 6.5956, 0.7586, 40.6584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 4, 3.42, 15, 3.6929, 0.3224, 27.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 5, 89.83, 15, 7.7370, 58.9583, 98.1906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CX', NULL, 2.31, 15, 0.2541, 1.7604, 2.8503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 1, 27.10, 15, 12.4130, 8.8110, 58.8582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 2, 32.80, 15, 13.0135, 12.0973, 63.3942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 3, 27.69, 15, 13.5644, 8.2213, 62.0849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 4, 7.26, 15, 5.5910, 1.3003, 31.7307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 5, 5.14, 15, 3.2781, 1.2665, 18.6406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 15, 0.0369, 1.0000, 1.1135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 1, 96.58, 15, 3.6929, 72.0037, 99.6776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 2, 3.42, 15, 3.6929, 0.3224, 27.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 15, 0.0739, 1.0000, 1.2269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 1, 96.58, 15, 3.6929, 72.0037, 99.6776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 3, 3.42, 15, 3.6929, 0.3224, 27.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CX', NULL, 2.18, 15, 0.6282, 1.0000, 3.5284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 1, 54.94, 15, 15.8287, 23.6279, 82.7710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 2, 13.54, 15, 10.3903, 2.2794, 51.2414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 3, 2.57, 15, 2.6634, 0.2691, 20.5151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 4, 16.39, 15, 10.0263, 3.9231, 48.4937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 5, 12.56, 15, 10.0632, 1.9733, 50.6200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CX', NULL, 4.00, 14, 0.3657, 3.2088, 4.7887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 1, 13.50, 14, 8.5958, 3.0833, 43.3594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 2, 12.89, 14, 10.2803, 2.0072, 51.6774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 4, 7.45, 14, 5.7668, 1.3036, 32.9037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 5, 66.16, 14, 10.7062, 41.0315, 84.5992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CX', NULL, 3.87, 15, 0.3211, 3.1782, 4.5558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 1, 11.89, 15, 7.7776, 2.6728, 39.8765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 2, 15.99, 15, 9.4491, 4.0377, 46.2497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 3, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 4, 10.11, 15, 10.1228, 1.0218, 55.0761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 5, 58.18, 15, 10.4913, 35.5557, 77.8150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CX', NULL, 3.20, 15, 0.4866, 2.1578, 4.2451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 1, 28.41, 15, 14.5185, 7.9038, 64.7201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 2, 12.56, 15, 10.0632, 1.9733, 50.6200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 3, 12.56, 15, 10.0632, 1.9733, 50.6200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 4, 3.42, 15, 3.6929, 0.3224, 27.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 5, 43.05, 15, 15.4384, 16.3753, 74.4721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CX', NULL, 1.58, 15, 0.2060, 1.1411, 2.0248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 1, 49.37, 15, 19.1630, 15.8486, 83.4660, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 2, 46.80, 15, 19.5940, 13.9899, 82.6311, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 4, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CX', NULL, 4.63, 15, 0.1606, 4.2880, 4.9768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 2, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 4, 25.26, 15, 12.7076, 7.3910, 58.8776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 5, 70.90, 15, 12.7818, 39.2193, 90.1994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CX', NULL, 1.97, 14, 0.3097, 1.2986, 2.6368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 1, 39.56, 14, 16.0620, 13.2963, 73.6427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 2, 44.03, 14, 13.5760, 19.3092, 72.1157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 4, 12.89, 14, 10.2742, 2.0095, 51.6479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 5, 3.52, 14, 3.8017, 0.3225, 29.0948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CX', NULL, 4.07, 15, 0.2911, 3.4476, 4.6961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 1, 6.75, 15, 6.5956, 0.7586, 40.6584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 2, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 3, 22.67, 15, 10.3782, 7.6107, 51.0681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 4, 8.97, 15, 5.7374, 2.1394, 30.7804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 5, 57.77, 15, 10.8568, 34.5001, 78.0377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 15, 0.2545, 1.4878, 2.5793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 1, 27.10, 15, 11.8323, 9.3309, 57.3236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 2, 56.38, 15, 16.1510, 24.0140, 84.0937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 3, 2.57, 15, 2.6634, 0.2691, 20.5151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 4, 13.94, 15, 10.8986, 2.2581, 53.1960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, 15, 0.2473, 1.0785, 2.1394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 1, 72.47, 15, 9.7170, 48.0820, 88.2090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 2, 15.13, 15, 9.9576, 3.2695, 48.4689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 4, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 5, 8.57, 15, 5.7930, 1.8822, 31.3992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CX', NULL, 3.98, 15, 0.3531, 3.2193, 4.7338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 2, 18.96, 15, 10.0391, 5.4505, 48.7194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 3, 11.38, 15, 10.8790, 1.2539, 56.4932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 4, 22.69, 15, 12.7026, 5.8482, 58.1088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 5, 46.96, 15, 18.7852, 14.9419, 81.6974, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CX', NULL, 2.88, 15, 0.2759, 2.2853, 3.4688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 1, 2.57, 15, 2.6981, 0.2613, 21.0029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 2, 50.46, 15, 11.5370, 27.4628, 73.2717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 3, 18.96, 15, 9.9707, 5.4999, 48.4808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 4, 12.68, 15, 10.5602, 1.8445, 52.8940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 5, 15.32, 15, 9.0137, 3.9145, 44.5345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CX', NULL, 3.31, 15, 0.4166, 2.4134, 4.2004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 1, 13.95, 15, 9.8394, 2.7190, 48.4648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 2, 22.67, 15, 10.3782, 7.6107, 51.0681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 3, 16.39, 15, 10.0263, 3.9231, 48.4937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 4, 12.70, 15, 10.6887, 1.8077, 53.4901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 5, 34.28, 15, 15.5699, 10.5921, 69.6663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CX', NULL, 4.52, 15, 0.3813, 3.7026, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 1, 2.57, 15, 2.6634, 0.2691, 20.5151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 2, 12.56, 15, 12.1797, 1.3140, 60.7809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 5, 84.87, 15, 12.4847, 41.0769, 97.8318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CX', NULL, 1.72, 15, 0.1999, 1.2876, 2.1449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 1, 62.36, 15, 10.0246, 39.8605, 80.5439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 2, 13.94, 15, 10.8986, 2.2581, 53.1960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 3, 18.56, 15, 9.4469, 5.6269, 46.5452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 5, 5.14, 15, 3.9401, 0.9497, 23.4614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CX', NULL, 3.00, 15, 0.4996, 1.9249, 4.0678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 1, 28.24, 15, 15.5468, 7.0569, 67.1028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 2, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 3, 24.11, 15, 13.7030, 5.9904, 61.2914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 4, 27.69, 15, 19.8935, 4.3498, 76.3338, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 5, 16.13, 15, 11.6249, 2.9540, 54.8470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CX', NULL, 3.60, 15, 0.4708, 2.5937, 4.6132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 1, 13.95, 15, 9.8394, 2.7190, 48.4648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 2, 12.56, 15, 12.1797, 1.3140, 60.7809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 3, 11.89, 15, 7.7776, 2.6728, 39.8765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 4, 22.39, 15, 9.5926, 8.1127, 48.5229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 5, 39.21, 15, 13.2106, 16.4199, 67.9214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 15, 0.6205, 2.5060, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 1, 26.51, 15, 15.0219, 6.4571, 65.3429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 2, 3.42, 15, 3.6929, 0.3224, 27.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 5, 70.06, 15, 15.7805, 31.7922, 92.1578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CX', NULL, 3.76, 15, 0.1996, 3.3329, 4.1892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 1, 3.42, 15, 3.6929, 0.3224, 27.9963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 2, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 3, 15.27, 15, 11.1685, 2.7537, 53.4383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 4, 68.15, 15, 15.0373, 32.6246, 90.4346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 5, 9.32, 15, 7.1473, 1.6479, 38.6674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CX', NULL, 2.70, 15, 0.2492, 2.1653, 3.2341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 2, 50.45, 15, 14.2701, 23.0317, 77.5943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 3, 31.71, 15, 10.4338, 14.1778, 56.6174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 4, 15.27, 15, 10.9190, 2.8666, 52.4082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 5, 2.57, 15, 2.6981, 0.2613, 21.0029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CX', NULL, 4.19, 15, 0.3341, 3.4763, 4.9094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 2, 11.38, 15, 10.8790, 1.2539, 56.4932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 3, 11.89, 15, 7.7776, 2.6728, 39.8765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 4, 22.80, 15, 13.4809, 5.4030, 60.4204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 5, 53.93, 15, 16.7335, 21.6380, 83.2321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CX', NULL, 3.51, 15, 0.5227, 2.3910, 4.6329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 1, 23.94, 15, 15.6800, 4.7297, 66.6179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 3, 11.55, 15, 7.5623, 2.5976, 38.9834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 4, 29.95, 15, 12.6042, 10.5434, 60.7983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 5, 34.56, 15, 10.5519, 16.2617, 58.9616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CX', NULL, 3.29, 15, 0.2924, 2.6647, 3.9190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 1, 9.83, 15, 6.4367, 2.2441, 34.1033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 2, 10.13, 15, 10.1977, 1.0102, 55.4652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 3, 30.39, 15, 11.3016, 12.1870, 57.8582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 4, 40.33, 15, 14.5940, 15.5480, 71.2809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 5, 9.32, 15, 7.1473, 1.6479, 38.6674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CX', NULL, 3.04, 15, 0.2832, 2.4309, 3.6456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 1, 5.14, 15, 3.2781, 1.2665, 18.6406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 2, 26.51, 15, 15.9061, 5.8935, 67.5129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 3, 40.47, 15, 12.9805, 17.6309, 68.3444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 4, 15.13, 15, 10.0123, 3.2407, 48.6972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 5, 12.74, 15, 8.3928, 2.8129, 42.4332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CX', NULL, 3.82, 15, 0.2721, 3.2331, 4.4001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 1, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 3, 30.69, 15, 16.4453, 7.7778, 69.9206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 4, 41.64, 15, 17.0797, 13.6445, 76.3106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 5, 23.84, 15, 13.6904, 5.8495, 61.2005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CX', NULL, 4.29, 15, 0.2480, 3.7602, 4.8239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 2, 3.83, 15, 3.8871, 0.4132, 27.6787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 3, 16.39, 15, 12.7266, 2.6063, 58.9596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 4, 26.51, 15, 11.2381, 9.4773, 55.4187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 5, 53.26, 15, 13.3149, 26.5714, 78.2092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.4', 'CT', NULL, 1.70, 15, 0.2545, 1.1567, 2.2483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.4', 'CTP', 1, 45.74, 15, 18.2783, 14.7998, 80.3576, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.4', 'CTP', 2, 38.27, 15, 18.7995, 10.1138, 77.3602, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.4', 'CTP', 3, 15.99, 15, 12.8999, 2.3675, 59.8877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.8', 'CT', NULL, 1.90, 15, 0.1773, 1.5182, 2.2787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.8', 'CTP', 1, 21.54, 15, 10.0411, 7.1265, 49.5388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.8', 'CTP', 2, 67.08, 15, 11.1354, 40.8643, 85.7372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.8', 'CTP', 3, 11.38, 15, 10.8790, 1.2539, 56.4932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CX', NULL, 1.04, 21, 0.0421, 1.0000, 1.1314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 1, 95.65, 21, 4.2145, 72.6719, 99.4525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 2, 4.35, 21, 4.2145, 0.5475, 27.3281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CX', NULL, 1.88, 21, 0.3350, 1.1792, 2.5767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 1, 58.77, 21, 10.0807, 37.4372, 77.2429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 2, 19.62, 21, 11.1280, 5.3044, 51.5414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 3, 8.68, 21, 5.9576, 1.9439, 31.3119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 4, 0.92, 21, 0.9857, 0.0977, 8.1232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 5, 12.01, 21, 9.8578, 1.9136, 48.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CX', NULL, 1.73, 21, 0.3386, 1.0205, 2.4333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 1, 75.36, 21, 9.5770, 51.0511, 89.9688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 2, 0.62, 21, 0.6524, 0.0670, 5.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 3, 12.01, 21, 9.7131, 1.9679, 48.1439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 5, 12.01, 21, 9.8578, 1.9136, 48.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CX', NULL, 1.70, 21, 0.3371, 1.0000, 2.3994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 1, 69.85, 21, 7.6962, 51.9493, 83.2404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 2, 16.99, 21, 9.2636, 4.9408, 44.6151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 5, 13.16, 21, 9.8188, 2.4619, 47.6356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 21, 0.2048, 4.2748, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 1, 4.05, 21, 3.8625, 0.5291, 25.1170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 2, 0.62, 21, 0.6524, 0.0670, 5.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 3, 0.62, 21, 0.6524, 0.0670, 5.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 4, 10.50, 21, 6.8677, 2.4901, 35.0141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 5, 84.22, 21, 9.7791, 53.4890, 96.1176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CX', NULL, 3.35, 21, 0.5412, 2.2183, 4.4759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 1, 12.01, 21, 9.7131, 1.9679, 48.1439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 2, 16.67, 21, 10.3679, 4.0486, 48.6925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 3, 13.75, 21, 5.4285, 5.7796, 29.2880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 4, 39.73, 21, 15.2409, 14.8720, 71.3167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 5, 17.84, 21, 9.4667, 5.3433, 45.5129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CX', NULL, 3.53, 20, 0.3782, 2.7357, 4.3189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 1, 5.58, 20, 6.0031, 0.5409, 39.0920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 2, 14.70, 20, 12.5803, 2.0666, 58.4578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 3, 26.02, 20, 15.8454, 5.9068, 66.3275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 4, 28.82, 20, 11.3641, 11.2715, 56.3510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 5, 24.88, 20, 8.5662, 11.2629, 46.3650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CX', NULL, 1.54, 21, 0.2559, 1.0049, 2.0723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 1, 71.55, 21, 11.7408, 43.0209, 89.3311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 2, 16.06, 21, 9.5780, 4.1682, 45.7176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 3, 3.43, 21, 3.9202, 0.3000, 29.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 4, 4.91, 21, 5.2215, 0.4975, 34.7512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 5, 4.05, 21, 3.8625, 0.5291, 25.1170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CX', NULL, 2.43, 21, 0.4619, 1.4648, 3.3920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 1, 38.81, 21, 16.5114, 12.9444, 73.0052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 2, 27.15, 21, 13.9880, 7.8544, 61.9684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 3, 3.43, 21, 3.9202, 0.3000, 29.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 4, 13.63, 21, 9.4816, 2.8561, 45.8532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 5, 16.99, 21, 9.2636, 4.9408, 44.6151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CX', NULL, 2.30, 21, 0.2984, 1.6774, 2.9223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 1, 25.56, 21, 9.4452, 10.8675, 49.1646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 2, 39.96, 21, 12.8970, 17.8208, 67.1314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 3, 18.70, 21, 11.1176, 4.7642, 51.3940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 4, 10.50, 21, 6.7648, 2.5454, 34.4968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 5, 5.28, 21, 4.0018, 1.0417, 22.8229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CX', NULL, 2.58, 21, 0.4959, 1.5472, 3.6162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 1, 31.98, 21, 19.4316, 6.7976, 75.1879, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 2, 25.17, 21, 13.5836, 6.9535, 60.2248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 3, 9.03, 21, 7.6749, 1.3928, 41.0759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 4, 20.35, 21, 10.5505, 6.1663, 49.8304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 5, 13.47, 21, 8.3572, 3.3735, 40.9895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CX', NULL, 2.48, 20, 0.6619, 1.0977, 3.8683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 1, 42.69, 20, 20.5109, 11.4114, 81.1544, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 2, 15.85, 20, 9.2273, 4.2380, 44.4866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 3, 4.73, 20, 3.9688, 0.7775, 23.8905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 4, 23.96, 20, 11.1753, 8.0267, 53.2191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 5, 12.78, 20, 9.9054, 2.2308, 48.4844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CX', NULL, 3.14, 20, 0.4888, 2.1149, 4.1610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 1, 17.72, 20, 12.7161, 3.3526, 57.2008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 2, 16.88, 20, 10.0028, 4.3662, 47.4523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 3, 13.65, 20, 13.1126, 1.5177, 61.8613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 4, 37.40, 20, 11.1510, 18.0659, 61.8179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 5, 14.35, 20, 10.4080, 2.7691, 49.6460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CX', NULL, 1.10, 21, 0.0800, 1.0000, 1.2664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 1, 95.33, 21, 3.9269, 76.4233, 99.2286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 3, 4.05, 21, 3.8625, 0.5291, 25.1170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 4, 0.62, 21, 0.6524, 0.0670, 5.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CX', NULL, 2.84, 21, 0.3971, 2.0095, 3.6661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 1, 54.05, 21, 9.9270, 33.8220, 73.0334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 5, 45.95, 21, 9.9270, 26.9666, 66.1780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CX', NULL, 3.72, 21, 0.4901, 2.6944, 4.7389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 1, 28.40, 21, 11.3195, 11.0494, 55.8863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 2, 4.91, 21, 5.3090, 0.4789, 35.6355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 5, 66.69, 21, 12.8245, 37.5177, 86.9707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CX', NULL, 1.42, 21, 0.1970, 1.0121, 1.8340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 1, 64.38, 21, 18.3671, 25.3735, 90.5739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 2, 28.93, 21, 19.6158, 5.2716, 74.8636, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 3, 6.69, 21, 7.0088, 0.6833, 42.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 21, 0.0531, 1.0000, 1.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 1, 95.09, 21, 5.3090, 64.3645, 99.5211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 2, 4.91, 21, 5.3090, 0.4789, 35.6355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CX', NULL, 1.75, 21, 0.4447, 1.0000, 2.6756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 1, 81.30, 21, 11.1176, 48.6060, 95.2358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 5, 18.70, 21, 11.1176, 4.7642, 51.3940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 21, 0.1402, 1.0000, 1.4261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 1, 93.31, 21, 7.0088, 57.2648, 99.3167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 3, 6.69, 21, 7.0088, 0.6833, 42.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CX', NULL, 3.16, 20, 0.2899, 2.5515, 3.7652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 1, 5.59, 20, 5.5050, 0.6622, 34.4533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 2, 25.75, 20, 15.8099, 5.7873, 66.1887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 3, 20.93, 20, 10.5332, 6.5316, 50.0763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 4, 42.70, 20, 14.8021, 17.3585, 72.5531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 5, 5.03, 20, 3.9144, 0.9450, 22.7361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CX', NULL, 4.04, 21, 0.4151, 3.1706, 4.9022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 1, 12.07, 21, 7.7283, 2.9192, 38.5349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 3, 15.44, 21, 9.1069, 4.0889, 43.8933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 4, 17.18, 21, 6.5282, 7.3821, 35.0752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 5, 55.30, 21, 17.1670, 22.5157, 84.0435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CX', NULL, 2.75, 21, 0.3978, 1.9228, 3.5822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 1, 16.59, 21, 9.6296, 4.4502, 45.9252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 2, 37.34, 21, 12.1521, 16.7809, 63.7762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 3, 12.93, 21, 9.8045, 2.3590, 47.7356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 4, 20.51, 21, 11.1285, 5.8507, 51.7281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 5, 12.63, 21, 9.8025, 2.2150, 47.9763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CX', NULL, 2.06, 21, 0.3342, 1.3659, 2.7601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 1, 61.81, 21, 10.1979, 39.6565, 79.9390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 2, 7.48, 21, 5.7677, 1.4028, 31.4982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 4, 24.02, 21, 9.7193, 9.4310, 48.9849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 5, 6.69, 21, 7.0088, 0.6833, 42.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CX', NULL, 3.69, 20, 0.5204, 2.6005, 4.7789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 1, 24.65, 20, 10.7091, 8.9169, 52.2358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 2, 3.47, 20, 3.9760, 0.2994, 30.1110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 3, 0.93, 20, 0.9976, 0.0982, 8.2744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 4, 20.14, 20, 11.5043, 5.3407, 52.9838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 5, 50.80, 20, 19.5218, 16.7613, 84.1173, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CX', NULL, 2.12, 21, 0.6035, 1.0000, 3.3803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 1, 59.92, 21, 16.9750, 25.4957, 86.7199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 2, 4.05, 21, 4.0863, 0.4672, 27.4750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 3, 12.01, 21, 9.8578, 1.9136, 48.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 4, 12.01, 21, 9.7131, 1.9679, 48.1439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 5, 12.01, 21, 9.7131, 1.9679, 48.1439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CX', NULL, 2.00, 21, 0.4276, 1.1032, 2.8873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 1, 60.53, 21, 17.3481, 25.2187, 87.4624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 2, 15.44, 21, 10.5687, 3.2652, 49.7008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 4, 12.01, 21, 9.7131, 1.9679, 48.1439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 5, 12.01, 21, 9.8578, 1.9136, 48.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CX', NULL, 1.63, 21, 0.2914, 1.0200, 2.2357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 1, 69.29, 21, 10.2679, 45.1936, 86.0595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 2, 12.01, 21, 9.7131, 1.9679, 48.1439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 3, 12.01, 21, 9.8578, 1.9136, 48.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 5, 6.69, 21, 7.0088, 0.6833, 42.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CX', NULL, 3.50, 21, 0.4738, 2.5114, 4.4880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 1, 25.56, 21, 10.5936, 9.7030, 52.3072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 2, 12.01, 21, 11.7859, 1.3159, 58.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 3, 3.43, 21, 3.9202, 0.3000, 29.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 4, 4.91, 21, 5.2215, 0.4975, 34.7512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 5, 54.09, 21, 13.6396, 27.2573, 78.7495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CX', NULL, 2.83, 21, 0.3336, 2.1317, 3.5234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 1, 24.23, 21, 12.3726, 7.2681, 56.6015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 2, 12.93, 21, 9.8045, 2.3590, 47.7356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 3, 34.76, 21, 14.1294, 12.6851, 66.1538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 4, 12.01, 21, 9.8578, 1.9136, 48.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 5, 16.06, 21, 9.3781, 4.2934, 44.9516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CX', NULL, 1.81, 21, 0.3846, 1.0057, 2.6100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 1, 67.26, 21, 10.9299, 42.1809, 85.2630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 2, 8.71, 21, 5.9771, 1.9528, 31.3949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 3, 12.01, 21, 11.7859, 1.3159, 58.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 5, 12.01, 21, 9.8578, 1.9136, 48.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CX', NULL, 4.37, 21, 0.3139, 3.7103, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 2, 12.01, 21, 9.8578, 1.9136, 48.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 3, 12.01, 21, 11.7859, 1.3159, 58.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 4, 3.43, 21, 3.9202, 0.3000, 29.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 5, 72.55, 21, 11.2593, 44.8302, 89.5754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 21, 0.1963, 1.1545, 1.9733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 1, 43.61, 21, 19.6257, 12.7686, 80.3422, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 2, 56.39, 21, 19.6257, 19.6578, 87.2314, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CX', NULL, 3.57, 21, 0.2035, 3.1466, 3.9957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 1, 0.62, 21, 0.6524, 0.0670, 5.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 2, 29.55, 21, 10.1031, 13.2244, 53.5806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 3, 21.61, 21, 10.0415, 7.4153, 48.7009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 4, 8.55, 21, 4.2604, 2.9136, 22.5610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 5, 39.67, 21, 8.1787, 24.3778, 57.2882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CX', NULL, 1.98, 21, 0.4611, 1.0158, 2.9394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 1, 50.23, 21, 19.2971, 16.7839, 83.4696, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 2, 27.04, 21, 10.7509, 10.6257, 53.5957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 3, 10.11, 21, 6.7195, 2.3472, 34.4651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 5, 12.63, 21, 9.6495, 2.2785, 47.2545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CX', NULL, 1.30, 21, 0.1357, 1.0170, 1.5830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 1, 79.31, 21, 10.1872, 51.2162, 93.3292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 2, 15.44, 21, 10.3950, 3.3539, 49.0073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 3, 1.20, 21, 1.2742, 0.1282, 10.2773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 4, 4.05, 21, 3.8625, 0.5291, 25.1170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 21, 0.3275, 3.6019, 4.9682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 1, 0.62, 21, 0.6524, 0.0670, 5.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 2, 16.92, 21, 10.5896, 4.0596, 49.5024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 3, 8.10, 21, 5.8488, 1.6822, 31.2209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 4, 2.07, 21, 1.5865, 0.4106, 9.7640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 5, 72.30, 21, 11.6706, 43.6280, 89.7952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CX', NULL, 2.66, 21, 0.2589, 2.1221, 3.2024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 1, 13.21, 21, 9.7976, 2.4962, 47.5043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 2, 32.63, 21, 10.8601, 14.7335, 57.5779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 3, 37.85, 21, 10.9865, 18.6920, 61.7347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 4, 7.35, 21, 4.1654, 2.1687, 22.1277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 5, 8.96, 21, 6.5567, 1.8069, 34.4835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CX', NULL, 3.39, 21, 0.6067, 2.1239, 4.6550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 1, 13.24, 21, 9.6115, 2.5970, 46.6396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 2, 24.40, 21, 11.4893, 8.0929, 54.2008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 3, 12.01, 21, 11.7859, 1.3159, 58.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 4, 10.85, 21, 8.0462, 2.0989, 40.8350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 5, 39.50, 21, 17.8668, 12.0664, 75.6409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CX', NULL, 2.13, 21, 0.5289, 1.0271, 3.2335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 1, 55.28, 21, 15.5523, 24.9695, 82.1180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 2, 15.44, 21, 10.3950, 3.3539, 49.0073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 3, 7.30, 21, 7.1034, 0.8748, 41.2859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 4, 4.91, 21, 5.3090, 0.4789, 35.6355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 5, 17.07, 21, 12.8046, 3.0230, 57.5961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CX', NULL, 3.26, 21, 0.2698, 2.7014, 3.8269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 1, 1.54, 21, 1.2443, 0.2803, 7.9806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 2, 27.71, 21, 11.6711, 10.2090, 56.3768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 3, 31.09, 21, 12.8670, 11.4172, 61.2267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 4, 22.13, 21, 12.3213, 6.0104, 55.8071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 5, 17.53, 21, 10.4182, 4.5171, 48.8680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CX', NULL, 2.82, 21, 0.2406, 2.3203, 3.3243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 1, 4.67, 21, 3.9269, 0.7714, 23.5767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 2, 48.23, 21, 15.7097, 20.0487, 77.5847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 3, 12.28, 21, 8.2093, 2.7744, 40.6994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 4, 29.85, 21, 11.5740, 11.8427, 57.4083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 5, 4.97, 21, 3.8755, 0.9376, 22.4503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CX', NULL, 2.68, 21, 0.4922, 1.6519, 3.7052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 1, 42.17, 21, 15.5014, 16.2264, 73.3077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 2, 10.19, 21, 6.8646, 2.3198, 35.1671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 3, 6.69, 21, 7.0088, 0.6833, 42.7352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 4, 19.50, 21, 10.4517, 5.6932, 49.2746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 5, 21.45, 21, 12.6921, 5.3694, 56.7907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CX', NULL, 3.07, 21, 0.3113, 2.4225, 3.7212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 1, 0.62, 21, 0.6524, 0.0670, 5.4148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 2, 24.95, 21, 19.6377, 3.5936, 74.7700, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 3, 49.57, 21, 18.4635, 17.3978, 82.1077, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 4, 16.36, 21, 9.5904, 4.3391, 45.7680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 5, 8.50, 21, 7.3561, 1.2753, 40.0512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CX', NULL, 2.56, 20, 0.3283, 1.8691, 3.2432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 1, 40.16, 20, 12.4381, 18.5135, 66.4761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 2, 1.30, 20, 1.3960, 0.1361, 11.3452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 3, 26.60, 20, 13.8325, 7.5986, 61.4857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 4, 26.63, 20, 10.4111, 10.6341, 52.5434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 5, 5.31, 20, 4.3228, 0.9171, 25.3303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CX', NULL, 4.36, 21, 0.3808, 3.5693, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 3, 24.64, 21, 19.3517, 3.5853, 74.1928, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 4, 14.36, 21, 9.2001, 3.4045, 44.3931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 5, 61.00, 21, 19.8191, 21.5752, 89.8879, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CX', NULL, 3.27, 21, 0.3674, 2.5022, 4.0351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 1, 18.49, 21, 9.1347, 6.0241, 44.5438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 2, 0.62, 21, 0.6668, 0.0638, 5.6720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 3, 44.49, 21, 11.8654, 22.7284, 68.5839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 4, 8.34, 21, 7.1809, 1.2655, 39.2352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 5, 28.07, 21, 10.3349, 11.8256, 53.1611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CX', NULL, 2.34, 21, 0.3640, 1.5815, 3.1000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 1, 29.31, 21, 18.9196, 5.8125, 73.5828, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 2, 26.14, 21, 13.3312, 7.7363, 59.9092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 3, 25.71, 21, 11.8741, 8.6438, 55.8654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 4, 18.84, 21, 11.9241, 4.3630, 54.1472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CX', NULL, 2.09, 21, 0.4191, 1.2177, 2.9663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 1, 52.40, 21, 15.3621, 23.3524, 79.9151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 2, 4.05, 21, 4.0863, 0.4672, 27.4750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 3, 29.55, 21, 14.5183, 8.9181, 64.2421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 4, 9.95, 21, 7.7509, 1.7851, 40.1737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 5, 4.05, 21, 3.8625, 0.5291, 25.1170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CX', NULL, 3.88, 21, 0.4864, 2.8604, 4.8896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 1, 13.21, 21, 9.6374, 2.5681, 46.7778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 2, 7.30, 21, 7.1034, 0.8748, 41.2859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 3, 1.81, 21, 1.4954, 0.3195, 9.6228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 4, 34.12, 21, 12.3828, 14.1026, 62.0408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 5, 43.55, 21, 20.1575, 12.2406, 81.0140, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CX', NULL, 4.10, 21, 0.2066, 3.6736, 4.5355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 1, 1.20, 21, 1.2742, 0.1282, 10.2773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 3, 30.70, 21, 14.3710, 9.7656, 64.4455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 4, 23.36, 21, 12.4129, 6.6962, 56.4191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 5, 44.75, 21, 8.4164, 28.4749, 62.2262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.4', 'CT', NULL, 1.10, 21, 0.0758, 1.0000, 1.2538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.4', 'CTP', 1, 91.05, 21, 7.3522, 60.7798, 98.5230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.4', 'CTP', 2, 8.34, 21, 7.1809, 1.2655, 39.2352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.4', 'CTP', 3, 0.62, 21, 0.6668, 0.0638, 5.6720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.8', 'CT', NULL, 2.16, 21, 0.1144, 1.9249, 2.4021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.8', 'CTP', 1, 4.97, 21, 4.3857, 0.7472, 26.6307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.8', 'CTP', 2, 73.72, 21, 11.5231, 44.7866, 90.6523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.8', 'CTP', 3, 21.32, 21, 10.6097, 6.7511, 50.3382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CX', NULL, 1.87, 21, 0.3617, 1.1199, 2.6287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 1, 59.05, 21, 13.4207, 31.1837, 82.1126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 2, 7.39, 21, 5.0907, 1.6631, 27.3549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 3, 27.09, 21, 10.4014, 11.0221, 52.7093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 5, 6.46, 21, 5.2244, 1.1266, 29.5334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CX', NULL, 1.77, 20, 0.2550, 1.2338, 2.3013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 1, 71.63, 20, 9.6840, 48.2207, 87.2545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 3, 9.18, 20, 9.1602, 1.0038, 50.1926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 4, 18.36, 20, 9.2737, 5.8035, 45.0862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 5, 0.83, 20, 0.8731, 0.0898, 7.1842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CX', NULL, 1.73, 21, 0.3246, 1.0482, 2.4026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 1, 77.09, 21, 9.5965, 51.9975, 91.2673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 2, 3.06, 21, 3.3177, 0.3052, 24.5526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 4, 9.93, 21, 8.0086, 1.6724, 41.6545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 5, 9.93, 21, 7.7801, 1.7624, 40.3647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CX', NULL, 1.88, 20, 0.3377, 1.1733, 2.5868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 1, 61.21, 20, 11.2206, 36.9808, 80.9250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 2, 18.36, 20, 10.4960, 4.9379, 49.3373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 3, 0.83, 20, 0.8731, 0.0898, 7.1842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 4, 10.42, 20, 7.6875, 2.0345, 39.4663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 5, 9.18, 20, 8.0833, 1.3114, 43.4712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CX', NULL, 4.25, 21, 0.3823, 3.4563, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 1, 4.51, 21, 3.8152, 0.7408, 23.0496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 2, 9.11, 21, 9.0813, 1.0054, 49.7007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 3, 12.74, 21, 9.2778, 2.4986, 45.4281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 4, 3.75, 21, 4.0388, 0.3766, 28.6682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 5, 69.88, 21, 14.6929, 35.1039, 90.8715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CX', NULL, 3.75, 21, 0.3071, 3.1059, 4.3870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 1, 5.91, 21, 4.1857, 1.2903, 23.1914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 2, 6.18, 21, 4.5377, 1.2735, 25.2013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 3, 32.96, 21, 16.0392, 9.7601, 69.0859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 4, 17.24, 21, 9.2144, 5.1349, 44.4828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 5, 37.71, 21, 11.5869, 17.7859, 62.8792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 21, 0.2927, 3.0400, 4.2612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 1, 8.29, 21, 5.5813, 1.9168, 29.4792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 2, 12.74, 21, 8.3414, 2.9642, 41.1190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 3, 18.20, 21, 7.7415, 6.9928, 39.6945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 4, 27.16, 21, 11.0988, 10.3665, 54.5780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 5, 33.61, 21, 11.0196, 15.3077, 58.6506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CX', NULL, 1.44, 21, 0.1585, 1.1107, 1.7718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 1, 72.27, 21, 10.1121, 47.6326, 88.1855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 2, 12.17, 21, 9.9108, 1.9615, 48.9473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 3, 14.75, 21, 8.4623, 4.0764, 41.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 4, 0.82, 21, 0.8589, 0.0914, 6.9595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CX', NULL, 2.62, 21, 0.1425, 2.3260, 2.9204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 1, 8.29, 21, 5.5813, 1.9168, 29.4792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 2, 35.99, 21, 10.9030, 17.3213, 60.1436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 3, 43.31, 21, 11.5115, 22.3214, 67.0168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 4, 9.93, 21, 7.7801, 1.7624, 40.3647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 5, 2.48, 21, 2.7056, 0.2462, 20.7745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CX', NULL, 3.60, 21, 0.2745, 3.0235, 4.1685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 1, 9.98, 21, 7.8350, 1.7666, 40.6047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 2, 9.29, 21, 5.1395, 2.7870, 26.7662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 3, 25.84, 21, 12.0336, 8.5959, 56.3567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 4, 20.93, 21, 8.2438, 8.5654, 42.8012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 5, 33.96, 21, 12.1787, 14.2093, 61.4812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CX', NULL, 3.38, 21, 0.3239, 2.7060, 4.0573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 1, 15.70, 21, 5.7737, 6.9730, 31.6314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 2, 1.40, 21, 1.4661, 0.1534, 11.5463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 3, 39.17, 21, 13.5762, 16.3975, 67.8794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 4, 16.52, 21, 8.5020, 5.1848, 41.7250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 5, 27.22, 21, 14.8979, 7.2284, 64.2260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CX', NULL, 2.19, 21, 0.2415, 1.6843, 2.6919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 1, 39.61, 21, 9.5449, 22.1974, 60.1218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 2, 19.21, 21, 8.0545, 7.4522, 41.2442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 3, 27.32, 21, 9.6431, 12.0070, 50.8620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 4, 10.50, 21, 8.8631, 1.6147, 45.6204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 5, 3.37, 21, 2.6470, 0.6339, 15.9803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CX', NULL, 2.38, 21, 0.2825, 1.7880, 2.9667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 1, 42.26, 21, 9.6303, 24.3135, 62.5043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 2, 17.20, 21, 9.7453, 4.7496, 46.4035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 3, 3.64, 21, 3.6152, 0.4377, 24.4945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 4, 34.36, 21, 11.2508, 15.6028, 59.7040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 5, 2.55, 21, 2.6379, 0.2835, 19.3555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CX', NULL, 1.04, 20, 0.0365, 1.0000, 1.1130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 1, 96.33, 20, 3.6465, 75.1834, 99.5624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 2, 3.67, 20, 3.6465, 0.4376, 24.8166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CX', NULL, 3.62, 21, 0.6881, 2.1812, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 1, 33.68, 21, 17.3471, 9.1305, 71.9576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 4, 3.64, 21, 3.6152, 0.4377, 24.4945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 5, 62.68, 21, 17.0482, 26.8621, 88.4832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CX', NULL, 2.27, 21, 0.5932, 1.0361, 3.5110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 1, 48.82, 21, 17.5142, 18.1007, 80.4524, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 2, 25.79, 21, 15.9283, 5.7715, 66.3551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 5, 25.39, 21, 15.9513, 5.5503, 66.3421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 21, 0.2774, 1.0000, 1.9735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 1, 78.73, 21, 13.0299, 42.2051, 94.9393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 2, 12.17, 21, 9.9108, 1.9615, 48.9473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 4, 9.11, 21, 8.7259, 1.0986, 47.4632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 21, 0.1101, 1.0000, 1.4118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 1, 81.79, 21, 11.0096, 49.0062, 95.4524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 2, 18.21, 21, 11.0096, 4.5476, 50.9938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CX', NULL, 3.33, 21, 0.3241, 2.6578, 4.0100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 2, 30.79, 21, 14.3649, 9.8341, 64.4806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 3, 23.52, 21, 11.2152, 7.7296, 53.0310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 4, 27.18, 21, 16.5234, 6.1427, 68.0478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 5, 18.50, 21, 10.0612, 5.3417, 47.7297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CX', NULL, 4.41, 21, 0.3888, 3.6013, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 1, 13.28, 21, 9.8083, 2.5270, 47.5044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 4, 5.64, 21, 5.1807, 0.7798, 31.2783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 5, 81.07, 21, 10.4609, 50.8176, 94.6696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CX', NULL, 1.24, 21, 0.1205, 1.0000, 1.4899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 1, 87.78, 21, 6.0465, 68.9113, 95.8838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 2, 2.22, 21, 1.5943, 0.4864, 9.5138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 3, 9.18, 21, 5.1452, 2.7139, 26.8049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 5, 0.82, 21, 0.8589, 0.0914, 6.9595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CX', NULL, 1.43, 21, 0.2852, 1.0000, 2.0258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 1, 86.95, 21, 9.1747, 55.2277, 97.2976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 4, 9.11, 21, 8.7259, 1.0986, 47.4632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 5, 3.94, 21, 2.8206, 0.8604, 16.2538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CX', NULL, 3.47, 21, 0.4087, 2.6178, 4.3227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 1, 35.42, 21, 9.8743, 18.2276, 57.4414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 3, 5.64, 21, 5.1807, 0.7798, 31.2783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 5, 58.93, 21, 11.1661, 35.4082, 78.9796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CX', NULL, 1.67, 21, 0.3210, 1.0000, 2.3364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 1, 72.61, 21, 12.9338, 40.5709, 91.1423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 2, 5.64, 21, 5.1807, 0.7798, 31.2783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 3, 5.61, 21, 4.4617, 1.0125, 25.6387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 4, 14.75, 21, 9.5239, 3.4408, 45.6505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 5, 1.40, 21, 1.4661, 0.1534, 11.5463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 21, 0.2284, 1.0000, 1.8040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 1, 91.81, 21, 5.7093, 69.6974, 98.2029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 5, 8.19, 21, 5.7093, 1.7971, 30.3026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 21, 0.2124, 1.0000, 1.8144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 1, 90.72, 21, 5.3103, 72.3959, 97.3275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 5, 9.28, 21, 5.3103, 2.6725, 27.6041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CX', NULL, 2.82, 21, 0.4678, 1.8434, 3.7952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 1, 54.52, 21, 11.6958, 30.9446, 76.2261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 5, 45.48, 21, 11.6958, 23.7739, 69.0554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CX', NULL, 3.02, 21, 0.6491, 1.6708, 4.3790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 1, 47.35, 21, 16.8040, 18.0632, 78.5839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 2, 0.82, 21, 0.8589, 0.0914, 6.9595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 4, 5.64, 21, 5.1807, 0.7798, 31.2783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 5, 46.18, 21, 14.8444, 19.8010, 74.8932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CX', NULL, 2.07, 21, 0.5757, 1.0000, 3.2741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 1, 48.13, 21, 14.0630, 22.2734, 75.0309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 2, 32.84, 21, 13.6414, 11.8597, 63.9844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 3, 0.82, 21, 0.8589, 0.0914, 6.9595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 5, 18.21, 21, 16.0440, 2.2998, 67.8052, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 21, 0.4326, 3.1271, 4.9317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 1, 5.64, 21, 5.1807, 0.7798, 31.2783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 2, 18.21, 21, 16.0440, 2.2998, 67.8052, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 3, 0.82, 21, 0.8589, 0.0914, 6.9595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 4, 18.21, 21, 12.3048, 3.8220, 55.5063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 5, 57.11, 21, 14.8407, 27.3419, 82.4973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 21, 0.0584, 1.0000, 1.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 1, 89.90, 21, 5.8446, 69.9191, 97.1500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 2, 10.10, 21, 5.8446, 2.8500, 30.0809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CX', NULL, 3.94, 21, 0.5411, 2.8062, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 1, 11.59, 21, 8.4201, 2.3048, 42.1259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 2, 9.93, 21, 8.0086, 1.6724, 41.6545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 3, 9.11, 21, 8.7259, 1.0986, 47.4632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 4, 12.17, 21, 8.3423, 2.6456, 41.3794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 5, 57.22, 21, 15.7539, 25.8895, 83.6606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CX', NULL, 2.21, 21, 0.2809, 1.6229, 2.7949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 1, 22.46, 21, 16.2367, 3.9784, 66.9453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 2, 50.36, 21, 15.8540, 21.2766, 79.2074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 3, 14.75, 21, 9.5239, 3.4408, 45.6505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 4, 8.67, 21, 7.4389, 1.3217, 40.2452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 5, 3.75, 21, 4.0388, 0.3766, 28.6682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CX', NULL, 1.82, 21, 0.2671, 1.2586, 2.3728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 1, 64.97, 21, 12.4078, 37.2993, 85.2605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 2, 19.51, 21, 9.8301, 6.1641, 47.2175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 5, 15.51, 21, 5.6822, 6.9199, 31.2056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CX', NULL, 4.81, 21, 0.1004, 4.6018, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 1, 0.88, 21, 0.9564, 0.0887, 8.0830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 2, 1.64, 21, 1.7177, 0.1807, 13.3183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 4, 10.45, 21, 5.7904, 3.1103, 29.7867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 5, 87.03, 21, 6.6297, 66.3401, 95.8086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CX', NULL, 2.94, 21, 0.2895, 2.3384, 3.5463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 1, 12.74, 21, 8.3414, 2.9642, 41.1190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 2, 25.18, 21, 11.8286, 8.3294, 55.4955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 3, 30.09, 21, 8.4810, 15.6536, 49.9468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 4, 19.06, 21, 9.8862, 5.8286, 47.2698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 5, 12.92, 21, 7.4631, 3.5863, 37.1838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CX', NULL, 3.50, 21, 0.3106, 2.8556, 4.1516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 2, 29.19, 21, 14.4808, 8.7254, 63.9966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 3, 18.46, 21, 9.7470, 5.5414, 46.6374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 4, 25.15, 21, 13.2287, 7.1996, 59.2725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 5, 27.20, 21, 10.6929, 10.8020, 53.5405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CX', NULL, 4.59, 21, 0.2481, 4.0729, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 1, 5.07, 21, 3.5850, 1.1172, 20.1633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 2, 0.82, 21, 0.8589, 0.0914, 6.9595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 3, 9.11, 21, 9.0813, 1.0054, 49.7007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 5, 85.00, 21, 10.2274, 51.5320, 96.7968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 21, 0.1853, 1.0000, 1.6081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 1, 86.95, 21, 9.6563, 53.0292, 97.5210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 2, 3.94, 21, 2.8206, 0.8604, 16.2538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 3, 9.11, 21, 9.0813, 1.0054, 49.7007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CX', NULL, 2.27, 21, 0.2193, 1.8140, 2.7290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 1, 31.13, 21, 8.0890, 17.0659, 49.8263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 2, 29.96, 21, 12.7967, 10.7057, 60.4182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 3, 25.18, 21, 8.4366, 11.6763, 46.1322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 4, 8.09, 21, 5.3502, 1.9224, 28.3103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 5, 5.64, 21, 5.1807, 0.7798, 31.2783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CX', NULL, 3.06, 21, 0.2119, 2.6223, 3.5065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 1, 9.28, 21, 5.3103, 2.6725, 27.6041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 2, 18.21, 21, 16.0440, 2.2998, 67.8052, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 3, 44.18, 21, 17.1592, 15.6410, 77.1642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 4, 13.44, 21, 6.6746, 4.4793, 33.9426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 5, 14.89, 21, 6.1832, 5.9454, 32.6174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CX', NULL, 2.91, 21, 0.5621, 1.7419, 4.0870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 1, 41.67, 21, 15.5379, 15.8445, 73.0491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 2, 9.11, 21, 9.0813, 1.0054, 49.7007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 3, 4.46, 21, 3.7492, 0.7390, 22.6372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 4, 5.64, 21, 5.1807, 0.7798, 31.2783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 5, 39.12, 21, 14.4529, 15.3424, 69.5017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CX', NULL, 3.79, 21, 0.2619, 3.2402, 4.3329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 2, 17.57, 21, 10.7170, 4.3573, 49.9449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 3, 13.98, 21, 5.6987, 5.7029, 30.3970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 4, 40.66, 21, 14.9005, 15.8947, 71.3062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 5, 27.78, 21, 9.9004, 12.0833, 51.8501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CX', NULL, 1.87, 19, 0.2994, 1.2361, 2.4940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 1, 50.18, 19, 14.9352, 22.3086, 77.9452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 2, 15.93, 19, 9.1430, 4.3228, 44.2967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 3, 31.07, 19, 15.2344, 9.1856, 66.7668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 4, 2.81, 19, 2.9232, 0.3042, 21.5054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CX', NULL, 3.98, 21, 0.2454, 3.4727, 4.4964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 2, 3.64, 21, 3.6152, 0.4377, 24.4945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 3, 27.61, 21, 13.1678, 8.7983, 60.1162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 4, 35.42, 21, 15.3958, 11.8708, 69.0683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 5, 33.34, 21, 15.0002, 10.9006, 67.1502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CX', NULL, 3.48, 21, 0.2502, 2.9582, 4.0021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 1, 12.75, 21, 6.2835, 4.3058, 32.1914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 2, 3.64, 21, 3.6152, 0.4377, 24.4945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 3, 40.48, 21, 11.9227, 19.5006, 65.6264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 4, 9.11, 21, 8.0220, 1.3090, 43.0709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 5, 34.03, 21, 6.6328, 21.7805, 48.8547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CX', NULL, 3.55, 21, 0.2632, 3.0005, 4.0985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 1, 1.77, 21, 1.8502, 0.1953, 14.2292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 2, 23.75, 21, 10.9325, 8.1242, 52.3202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 3, 20.60, 21, 9.5829, 7.1037, 46.8290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 4, 25.51, 21, 7.9345, 12.5326, 44.9985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 5, 28.37, 21, 7.2520, 15.8337, 45.4674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CX', NULL, 2.68, 21, 0.4644, 1.7133, 3.6507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 1, 27.80, 21, 15.5233, 7.1227, 65.8995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 2, 22.67, 21, 16.3089, 4.0389, 67.1186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 3, 21.75, 21, 9.7563, 7.7581, 47.8900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 4, 9.11, 21, 9.0813, 1.0054, 49.7007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 5, 18.68, 21, 9.6430, 5.7572, 46.3368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CX', NULL, 4.06, 21, 0.3170, 3.3996, 4.7221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 1, 7.28, 21, 7.2305, 0.8327, 42.3185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 2, 8.81, 21, 5.5303, 2.2465, 28.8821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 3, 4.46, 21, 3.7492, 0.7390, 22.6372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 4, 29.46, 21, 8.4276, 15.1988, 49.3201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 5, 49.99, 21, 9.3618, 31.4019, 68.5868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CX', NULL, 4.20, 21, 0.2222, 3.7382, 4.6653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 2, 0.82, 21, 0.8589, 0.0914, 6.9595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 3, 27.21, 21, 10.3267, 11.1895, 52.5884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 4, 22.94, 21, 11.1456, 7.4026, 52.5866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 5, 49.02, 21, 14.1550, 22.7837, 75.8136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.4', 'CT', NULL, 1.16, 21, 0.0963, 1.0000, 1.3623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.4', 'CTP', 1, 83.85, 21, 9.6272, 54.0942, 95.8145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.4', 'CTP', 2, 16.15, 21, 9.6272, 4.1855, 45.9058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.8', 'CT', NULL, 2.14, 20, 0.2550, 1.6079, 2.6755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.8', 'CTP', 1, 15.38, 20, 12.1252, 2.5192, 56.0941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.8', 'CTP', 2, 55.08, 20, 18.8006, 19.9947, 85.7439, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.8', 'CTP', 3, 29.55, 20, 18.8386, 5.9349, 73.5976, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CX', NULL, 1.62, 22, 0.2837, 1.0347, 2.2147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 1, 64.67, 22, 11.7053, 38.6781, 84.1571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 2, 16.24, 22, 7.1755, 6.0813, 36.7392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 3, 15.06, 22, 13.1701, 2.0416, 60.1366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 5, 4.03, 22, 4.2267, 0.4299, 28.9710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CX', NULL, 1.49, 23, 0.1627, 1.1477, 1.8227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 1, 74.53, 23, 6.5546, 58.8473, 85.6915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 2, 9.52, 23, 7.1173, 1.8616, 36.8607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 3, 9.18, 23, 8.3366, 1.2561, 44.5610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 4, 6.43, 23, 5.6528, 0.9679, 32.5465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 5, 0.34, 23, 0.3629, 0.0363, 3.0702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CX', NULL, 1.28, 23, 0.2605, 1.0000, 1.8162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 1, 93.10, 23, 6.5114, 62.2483, 99.1023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 5, 6.90, 23, 6.5114, 0.8977, 37.7517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CX', NULL, 2.11, 23, 0.4066, 1.2697, 2.9560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 1, 69.38, 23, 10.0286, 45.9806, 85.7757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 3, 0.34, 23, 0.3608, 0.0368, 3.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 4, 10.53, 23, 7.0849, 2.4157, 35.8898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 5, 19.75, 23, 12.1944, 4.7546, 54.8257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CX', NULL, 3.80, 22, 0.3746, 3.0186, 4.5767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 1, 21.45, 22, 11.7681, 6.0053, 53.8545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 2, 1.12, 22, 0.7174, 0.2928, 4.1765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 3, 10.48, 22, 7.4998, 2.1744, 38.1621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 4, 10.11, 22, 7.5634, 1.9545, 38.8321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 5, 56.84, 22, 11.8717, 32.4933, 78.2708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CX', NULL, 3.67, 23, 0.4279, 2.7812, 4.5562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 2, 35.33, 23, 10.4114, 17.5128, 58.4288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 3, 9.18, 23, 7.1631, 1.6747, 37.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 4, 8.78, 23, 6.8080, 1.6262, 35.9357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 5, 46.70, 23, 16.8714, 17.6875, 78.1372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CX', NULL, 4.01, 22, 0.3905, 3.2015, 4.8256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 1, 0.37, 22, 0.4024, 0.0398, 3.4236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 2, 0.74, 22, 0.7962, 0.0797, 6.5868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 3, 40.01, 22, 22.5061, 8.6655, 82.4175, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 4, 14.90, 22, 12.1581, 2.3264, 56.2596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 5, 43.98, 22, 18.4179, 14.2254, 78.7944, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CX', NULL, 1.65, 23, 0.3258, 1.0000, 2.3304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 1, 68.97, 23, 12.2209, 40.4818, 87.9027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 2, 7.78, 23, 5.6774, 1.6074, 30.3340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 3, 13.05, 23, 7.5176, 3.6619, 37.2253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 4, 9.18, 23, 7.1631, 1.6747, 37.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 5, 1.01, 23, 1.1064, 0.1030, 9.1844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CX', NULL, 2.58, 22, 0.3808, 1.7859, 3.3697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 1, 23.69, 22, 9.8744, 9.0681, 49.1562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 2, 19.45, 22, 8.4503, 7.2895, 42.5701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 3, 33.26, 22, 10.0607, 16.2592, 56.1206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 4, 22.59, 22, 11.8996, 6.6166, 54.5746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 5, 1.01, 22, 1.1107, 0.1026, 9.2767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CX', NULL, 3.06, 22, 0.4901, 2.0453, 4.0837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 1, 19.78, 22, 16.6234, 2.7170, 68.5353, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 2, 23.36, 22, 14.8853, 5.1299, 63.2038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 3, 13.37, 22, 7.9995, 3.5413, 39.3568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 4, 17.59, 22, 8.8977, 5.6237, 43.3437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 5, 25.89, 22, 9.5828, 11.0050, 49.6747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CX', NULL, 2.75, 22, 0.4654, 1.7847, 3.7205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 1, 29.00, 22, 15.1283, 8.1405, 65.3073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 2, 20.25, 22, 8.2817, 8.0391, 42.4519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 3, 11.15, 22, 7.8457, 2.3586, 39.4495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 4, 25.69, 22, 11.2719, 9.1967, 54.1363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 5, 13.91, 22, 11.3808, 2.1898, 53.8329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CX', NULL, 1.98, 22, 0.3537, 1.2414, 2.7126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 1, 45.80, 22, 11.0614, 25.0694, 68.1010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 2, 26.57, 22, 6.4202, 15.4377, 41.7727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 3, 13.10, 22, 7.5395, 3.6622, 37.4063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 4, 13.17, 22, 13.0061, 1.4045, 61.7568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 5, 1.36, 22, 1.2214, 0.2051, 8.4120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CX', NULL, 2.54, 22, 0.4355, 1.6323, 3.4437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 1, 33.01, 22, 13.5410, 12.1197, 63.7775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 2, 19.05, 22, 6.8147, 8.5804, 37.1025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 3, 25.22, 22, 6.6295, 13.9648, 41.1925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 4, 6.58, 22, 6.5030, 0.7761, 38.8473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 5, 16.14, 22, 8.2627, 5.1305, 40.6536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CX', NULL, 1.28, 22, 0.1533, 1.0000, 1.5952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 1, 81.57, 22, 8.5615, 57.5214, 93.5348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 2, 9.21, 22, 7.1827, 1.6737, 37.7040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 3, 9.21, 22, 8.3647, 1.2529, 44.8110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CX', NULL, 3.36, 22, 0.4811, 2.3594, 4.3606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 1, 27.35, 22, 12.5284, 9.2121, 58.2820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 2, 16.00, 22, 6.7930, 6.2437, 35.2721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 4, 6.58, 22, 6.5030, 0.7761, 38.8473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 5, 50.06, 22, 11.9799, 27.0105, 73.0861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CX', NULL, 3.24, 22, 0.3955, 2.4204, 4.0654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 1, 32.41, 22, 13.2033, 12.0419, 62.6781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 2, 9.21, 22, 8.3647, 1.2529, 44.8110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 4, 18.43, 22, 14.3655, 3.0037, 62.2401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 5, 39.95, 22, 7.7723, 25.3229, 56.6132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 23, 0.1433, 1.0000, 1.4808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 1, 90.82, 23, 7.1631, 62.4862, 98.3253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 3, 9.18, 23, 7.1631, 1.6747, 37.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 23, 0.0716, 1.0000, 1.2404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 1, 90.82, 23, 7.1631, 62.4862, 98.3253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 2, 9.18, 23, 7.1631, 1.6747, 37.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CX', NULL, 1.34, 23, 0.1742, 1.0000, 1.7015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 1, 85.94, 23, 7.5520, 62.5770, 95.7130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 3, 9.18, 23, 7.1631, 1.6747, 37.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 4, 3.87, 23, 4.0259, 0.4251, 27.5224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 5, 1.01, 23, 1.1064, 0.1030, 9.1844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 23, 0.0716, 1.0000, 1.2404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 1, 90.82, 23, 7.1631, 62.4862, 98.3253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 2, 9.18, 23, 7.1631, 1.6747, 37.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CX', NULL, 3.54, 23, 0.2193, 3.0875, 3.9972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 2, 19.38, 23, 8.4286, 7.2831, 42.3926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 3, 24.20, 23, 7.2350, 12.3471, 41.9729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 4, 39.22, 23, 9.7202, 21.6937, 60.0523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 5, 17.20, 23, 8.8296, 5.4296, 42.9041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CX', NULL, 4.48, 23, 0.2810, 3.8989, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 1, 10.32, 23, 7.4377, 2.1290, 37.8571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 2, 0.34, 23, 0.3626, 0.0364, 3.0637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 4, 9.52, 23, 7.1173, 1.8616, 36.8607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 5, 79.82, 23, 8.2565, 57.7371, 91.9668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CX', NULL, 2.82, 22, 0.3437, 2.1017, 3.5314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 1, 29.82, 22, 12.2246, 11.1970, 58.8761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 2, 28.78, 22, 12.6023, 10.1165, 59.2095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 3, 0.74, 22, 0.7962, 0.0797, 6.5868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 4, 11.23, 22, 7.3795, 2.6423, 37.0976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 5, 29.42, 22, 13.2120, 9.9917, 61.0205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CX', NULL, 3.02, 23, 0.5660, 1.8500, 4.1978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 1, 42.09, 23, 17.0385, 14.5713, 75.5975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 2, 9.52, 23, 7.1199, 1.8605, 36.8750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 4, 0.68, 23, 0.5429, 0.1271, 3.5121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 5, 47.71, 23, 13.5951, 22.7611, 73.8552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CX', NULL, 3.46, 22, 0.4218, 2.5804, 4.3348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 1, 29.53, 22, 13.3018, 9.9842, 61.2908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 2, 10.11, 22, 7.5634, 1.9545, 38.8321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 3, 0.37, 22, 0.4003, 0.0396, 3.4055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 4, 5.04, 22, 5.2435, 0.5394, 34.1466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 5, 54.95, 22, 12.4226, 30.0483, 77.5943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CX', NULL, 1.84, 21, 0.2934, 1.2262, 2.4504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 1, 64.67, 21, 13.4941, 34.8096, 86.2538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 2, 10.88, 21, 7.7753, 2.2416, 39.4031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 3, 0.40, 21, 0.4276, 0.0430, 3.6249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 4, 24.05, 21, 8.5274, 10.6790, 45.6070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 22, 0.2047, 1.0000, 1.7984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 1, 75.51, 22, 14.7465, 36.9975, 94.1849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 2, 20.22, 22, 15.1268, 3.4818, 64.0482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 5, 4.26, 22, 4.4308, 0.4631, 29.8683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 22, 0.1772, 1.0000, 1.5390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 1, 95.74, 22, 4.4308, 70.1317, 99.5369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 5, 4.26, 22, 4.4308, 0.4631, 29.8683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 22, 0.1890, 1.0000, 1.6081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 1, 94.63, 22, 4.7253, 71.8300, 99.1840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 5, 5.37, 22, 4.7253, 0.8160, 28.1700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 22, 0.0534, 1.0000, 1.1742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 1, 98.14, 22, 1.4509, 90.9875, 99.6396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 3, 0.37, 22, 0.4003, 0.0396, 3.4055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 4, 0.37, 22, 0.4007, 0.0395, 3.4134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 5, 1.11, 22, 1.2089, 0.1146, 9.9494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CX', NULL, 1.55, 22, 0.2913, 1.0000, 2.1513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 1, 74.03, 22, 14.5890, 37.0387, 93.2486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 2, 10.11, 22, 7.5634, 1.9545, 38.8321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 3, 4.26, 22, 4.4308, 0.4631, 29.8683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 4, 10.48, 22, 7.5037, 2.1726, 38.1824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 5, 1.11, 22, 1.2089, 0.1146, 9.9494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CX', NULL, 2.50, 22, 0.5328, 1.3933, 3.6093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 1, 54.60, 22, 18.5636, 20.2180, 85.0953, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 2, 10.48, 22, 7.4998, 2.1744, 38.1621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 5, 34.91, 22, 11.6507, 15.5884, 60.9053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CX', NULL, 3.03, 23, 0.3413, 2.3261, 3.7418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 1, 38.29, 23, 12.1326, 17.6229, 64.2817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 2, 9.86, 23, 7.0762, 2.0549, 36.3152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 3, 6.76, 23, 5.6476, 1.1198, 31.7276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 4, 0.34, 23, 0.3629, 0.0363, 3.0702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 5, 44.75, 23, 8.4311, 28.5357, 62.1604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CX', NULL, 1.43, 23, 0.2653, 1.0000, 1.9852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 1, 74.87, 23, 12.7539, 42.2108, 92.3963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 2, 6.76, 23, 5.6476, 1.1198, 31.7276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 3, 18.37, 23, 14.3262, 3.0082, 62.0081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 23, 0.2131, 4.1805, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 2, 9.52, 23, 7.1173, 1.8616, 36.8607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 4, 9.18, 23, 9.3381, 0.9819, 50.7656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 5, 81.30, 23, 10.4038, 51.2597, 94.7262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 23, 0.0846, 1.0000, 1.3231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 1, 86.24, 23, 8.3746, 59.1887, 96.4401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 2, 13.08, 23, 8.3678, 3.1671, 40.9141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 3, 0.34, 23, 0.3646, 0.0366, 3.0800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 4, 0.34, 23, 0.3629, 0.0363, 3.0702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CX', NULL, 4.73, 23, 0.1919, 4.3339, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 2, 0.68, 23, 0.7216, 0.0732, 5.9452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 3, 9.18, 23, 9.3381, 0.9819, 50.7656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 4, 6.43, 23, 5.6528, 0.9679, 32.5465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 5, 83.71, 23, 10.4420, 51.2179, 96.1786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 23, 0.2407, 1.5484, 2.5469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 1, 40.74, 23, 8.8381, 24.3434, 59.4950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 2, 33.38, 23, 5.9585, 22.3284, 46.6227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 3, 11.47, 23, 4.7877, 4.6498, 25.6222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 4, 9.18, 23, 7.1631, 1.6747, 37.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 5, 5.22, 23, 4.3685, 0.8752, 25.5779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CX', NULL, 1.77, 22, 0.3275, 1.0870, 2.4492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 1, 57.54, 22, 13.7395, 29.6162, 81.3568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 2, 27.77, 22, 10.3161, 11.6536, 52.8367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 3, 4.87, 22, 4.4503, 0.6879, 27.4142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 5, 9.83, 22, 7.5105, 1.8364, 38.8397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 23, 0.1640, 4.3079, 4.9879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 2, 0.34, 23, 0.3626, 0.0364, 3.0637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 3, 16.42, 23, 8.2141, 5.3755, 40.4683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 4, 1.35, 23, 1.2121, 0.2064, 8.2926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 5, 81.89, 23, 8.2515, 58.7832, 93.4790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CX', NULL, 3.26, 22, 0.4084, 2.4126, 4.1113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 1, 0.37, 22, 0.4024, 0.0398, 3.4236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 2, 32.23, 22, 15.2311, 10.0369, 66.9743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 3, 34.19, 22, 11.2360, 15.5335, 59.4750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 4, 7.23, 22, 7.0910, 0.8559, 41.2708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 5, 25.98, 22, 14.5400, 6.7880, 62.8395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CX', NULL, 4.11, 21, 0.2053, 3.6776, 4.5340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 2, 14.94, 21, 8.4656, 4.1949, 41.3452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 3, 21.91, 21, 11.3556, 6.5649, 52.8349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 4, 0.78, 21, 0.6396, 0.1390, 4.2291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 5, 62.37, 21, 8.8238, 43.0714, 78.4073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CX', NULL, 4.19, 22, 0.4015, 3.3577, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 1, 17.56, 22, 11.0106, 4.1970, 50.8818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 4, 10.48, 22, 7.4998, 2.1744, 38.1621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 5, 71.95, 22, 9.0304, 50.2894, 86.6781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CX', NULL, 1.53, 22, 0.3324, 1.0000, 2.2246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 1, 75.48, 22, 15.7438, 34.4198, 94.7544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 2, 10.11, 22, 7.5634, 1.9545, 38.8321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 4, 14.40, 22, 8.9072, 3.6102, 43.0521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CX', NULL, 2.83, 21, 0.6262, 1.5285, 4.1411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 1, 26.13, 21, 15.5746, 6.1662, 65.5632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 2, 26.29, 21, 12.7266, 8.3079, 58.3930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 3, 15.80, 21, 8.2225, 4.9139, 40.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 4, 1.55, 21, 1.4103, 0.2293, 9.7568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 5, 30.23, 21, 14.4158, 9.4342, 64.3242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CX', NULL, 2.68, 22, 0.2484, 2.1668, 3.2001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 1, 33.05, 22, 9.1058, 17.3386, 53.7390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 2, 19.79, 22, 11.0882, 5.4580, 51.3302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 3, 17.34, 22, 8.5200, 5.7424, 41.9318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 4, 5.41, 22, 5.3458, 0.6466, 33.4360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 5, 24.41, 22, 6.6792, 13.2061, 40.6750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CX', NULL, 2.34, 22, 0.2221, 1.8750, 2.7987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 1, 47.24, 22, 9.1245, 29.4834, 65.7162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 2, 17.93, 22, 6.4827, 8.0407, 35.3244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 3, 4.26, 22, 4.4308, 0.4631, 29.8683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 4, 15.05, 22, 8.5268, 4.2360, 41.4906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 5, 15.52, 22, 8.8934, 4.2915, 42.9529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CX', NULL, 3.07, 22, 0.2254, 2.5981, 3.5354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 2, 36.60, 22, 10.9880, 17.7395, 60.7159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 3, 25.53, 22, 6.4864, 14.4300, 41.0710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 4, 32.46, 22, 11.6810, 13.6949, 59.2731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 5, 5.41, 22, 5.3140, 0.6557, 33.1413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CX', NULL, 2.58, 23, 0.2671, 2.0268, 3.1348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 1, 22.37, 23, 12.2306, 6.2718, 55.3897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 2, 28.56, 23, 13.2212, 9.4457, 60.5180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 3, 27.87, 23, 16.9365, 6.3059, 68.9177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 4, 11.00, 23, 7.5178, 2.4530, 37.7959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 5, 10.19, 23, 7.1228, 2.2111, 36.3012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CX', NULL, 3.87, 23, 0.2472, 3.3587, 4.3840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 2, 15.61, 23, 6.8419, 5.9258, 35.1961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 3, 15.76, 23, 7.5133, 5.4666, 37.6930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 4, 34.52, 23, 12.3196, 14.5491, 62.0144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 5, 34.11, 23, 9.9610, 17.1164, 56.4839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CX', NULL, 3.36, 22, 0.2532, 2.8336, 3.8865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 1, 0.34, 22, 0.3689, 0.0366, 3.1404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 2, 8.54, 22, 5.8523, 1.9262, 30.7285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 3, 55.17, 22, 17.6839, 21.7630, 84.4783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 4, 26.68, 22, 9.2801, 11.9441, 49.3891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 5, 9.28, 22, 8.4086, 1.2643, 44.9525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CX', NULL, 2.90, 22, 0.2474, 2.3814, 3.4103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 1, 16.24, 22, 9.2909, 4.4763, 44.5209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 2, 8.09, 22, 6.0357, 1.6012, 32.2551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 3, 46.91, 22, 12.7914, 23.2960, 72.0020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 4, 27.34, 22, 8.5321, 13.3499, 47.8979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 5, 1.41, 22, 0.9960, 0.3207, 5.9687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CX', NULL, 2.42, 23, 0.3605, 1.6770, 3.1722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 1, 31.90, 23, 17.6100, 8.0188, 71.5592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 2, 9.86, 23, 7.0792, 2.0545, 36.3297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 3, 43.14, 23, 14.2034, 18.5882, 71.5999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 4, 14.09, 23, 11.1355, 2.3769, 52.4964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 5, 1.01, 23, 1.1064, 0.1030, 9.1844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CX', NULL, 3.27, 23, 0.4941, 2.2417, 4.2912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 1, 22.57, 23, 16.9623, 3.7504, 68.5710, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 2, 9.18, 23, 7.1631, 1.6747, 37.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 3, 10.54, 23, 9.5089, 1.4325, 48.8284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 4, 34.43, 23, 19.9009, 7.7825, 76.5664, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 5, 23.28, 23, 14.8998, 5.1018, 63.1232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CX', NULL, 4.17, 23, 0.2275, 3.7014, 4.6450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 2, 9.18, 23, 9.3381, 0.9819, 50.7656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 3, 20.06, 23, 8.3561, 7.8469, 42.5089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 4, 15.02, 23, 8.1602, 4.4804, 39.9583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 5, 55.74, 23, 6.9784, 41.1951, 69.3675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.4', 'CT', NULL, 1.07, 23, 0.0648, 1.0000, 1.2000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.4', 'CTP', 1, 93.44, 23, 6.4795, 61.4074, 99.2212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.4', 'CTP', 2, 6.56, 23, 6.4795, 0.7788, 38.5926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.8', 'CT', NULL, 2.14, 23, 0.0809, 1.9689, 2.3044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.8', 'CTP', 1, 9.52, 23, 8.3397, 1.3936, 43.9321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.8', 'CTP', 2, 67.30, 23, 16.3446, 30.6070, 90.5661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.8', 'CTP', 3, 23.18, 23, 9.8354, 8.7590, 48.6841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 18, 0.1701, 1.9904, 2.7081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 1, 23.75, 18, 13.3989, 6.1398, 59.7398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 2, 24.84, 18, 12.4809, 7.4604, 57.5223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 3, 46.56, 18, 6.8166, 32.8332, 60.8324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 4, 2.42, 18, 2.5998, 0.2438, 20.1611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 5, 2.42, 18, 2.6540, 0.2323, 20.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CX', NULL, 4.01, 18, 0.5113, 2.9342, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 1, 16.77, 18, 9.8490, 4.3503, 47.1715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 2, 4.85, 18, 3.9815, 0.8181, 23.9405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 3, 2.42, 18, 2.6540, 0.2323, 20.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 4, 12.23, 18, 8.9554, 2.3393, 44.7552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 5, 63.73, 18, 17.6254, 26.0159, 89.7736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CX', NULL, 3.65, 17, 0.4767, 2.6363, 4.6573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 1, 26.18, 17, 14.5116, 6.7322, 63.5327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 4, 30.61, 17, 11.1854, 12.6200, 57.3924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 5, 43.21, 17, 5.4901, 32.1392, 55.0125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CX', NULL, 3.09, 18, 0.2593, 2.5398, 3.6341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 1, 20.54, 18, 11.7848, 5.3339, 54.2529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 3, 32.11, 18, 10.7100, 14.3635, 57.1447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 4, 44.93, 18, 5.5508, 33.6955, 56.7029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 5, 2.42, 18, 2.6540, 0.2323, 20.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 18, 0.0737, 4.7599, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 3, 3.02, 18, 3.2887, 0.2897, 24.9905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 4, 2.42, 18, 2.5657, 0.2513, 19.6761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 5, 94.56, 18, 4.4330, 73.8363, 99.0740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CX', NULL, 4.45, 18, 0.1214, 4.1902, 4.7023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 3, 11.63, 18, 9.1239, 1.9839, 46.1305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 4, 32.11, 18, 10.7382, 14.3301, 57.2114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 5, 56.26, 18, 6.9330, 41.5144, 69.9743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CX', NULL, 4.56, 18, 0.2471, 4.0413, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 2, 4.85, 18, 3.7685, 0.9010, 22.2121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 3, 7.27, 18, 6.0660, 1.1619, 34.3496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 4, 14.65, 18, 9.4583, 3.3632, 45.8498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 5, 73.23, 18, 14.4918, 36.5084, 92.8629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 18, 0.4020, 1.3645, 3.0608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 1, 60.51, 18, 6.5613, 46.1966, 73.2286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 2, 12.23, 18, 8.9554, 2.3393, 44.7552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 5, 27.26, 18, 11.8483, 9.6025, 56.9347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CX', NULL, 3.63, 17, 0.2365, 3.1309, 4.1337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 1, 7.45, 17, 6.4179, 1.1079, 36.6652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 3, 22.47, 17, 13.2765, 5.4463, 59.3167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 4, 62.02, 17, 19.1276, 22.5989, 90.1293, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 5, 8.06, 17, 5.9287, 1.5831, 32.3383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CX', NULL, 3.79, 18, 0.1618, 3.4509, 4.1336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 3, 44.33, 18, 4.9289, 34.3224, 54.8294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 4, 32.11, 18, 10.3308, 14.8210, 56.2436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 5, 23.56, 18, 12.6468, 6.5450, 57.5569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CX', NULL, 3.74, 18, 0.4397, 2.8125, 4.6677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 1, 4.85, 18, 4.0290, 0.8006, 24.3383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 2, 11.63, 18, 9.1701, 1.9655, 46.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 3, 21.92, 18, 12.8510, 5.4470, 57.7826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 4, 27.85, 18, 11.7410, 10.1152, 56.9776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 5, 33.74, 18, 10.8002, 15.5243, 58.5259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CX', NULL, 3.08, 18, 0.2136, 2.6281, 3.5295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 1, 6.48, 18, 5.1495, 1.1416, 29.3829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 2, 35.13, 18, 10.4493, 17.0653, 58.7569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 3, 7.27, 18, 5.2231, 1.5073, 28.6701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 4, 46.27, 18, 10.8691, 25.5059, 68.4169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 5, 4.85, 18, 3.9815, 0.8181, 23.9405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CX', NULL, 2.81, 18, 0.1647, 2.4625, 3.1575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 1, 14.35, 18, 8.6271, 3.6694, 42.4192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 2, 14.06, 18, 9.7129, 2.9123, 47.1448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 3, 55.11, 18, 23.0148, 14.7091, 89.7339, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 4, 9.21, 18, 8.7314, 1.1080, 47.8730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 5, 7.27, 18, 5.0640, 1.5830, 27.6632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CX', NULL, 1.18, 18, 0.1089, 1.0000, 1.4064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 1, 85.35, 18, 9.5144, 53.9151, 96.6674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 2, 11.63, 18, 9.1701, 1.9655, 46.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 3, 3.02, 18, 3.2887, 0.2897, 24.9905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CX', NULL, 4.46, 18, 0.1819, 4.0774, 4.8451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 1, 7.87, 18, 5.5716, 1.6581, 30.1812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 4, 22.41, 18, 13.2715, 5.4570, 59.1075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 5, 69.72, 18, 11.0331, 43.3264, 87.4005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CX', NULL, 3.25, 17, 0.5123, 2.1602, 4.3321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 1, 37.29, 17, 10.2369, 19.0347, 60.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 4, 26.22, 17, 12.7946, 8.0420, 59.0856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 5, 36.49, 17, 21.5508, 7.4086, 80.4894, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CX', NULL, 1.73, 18, 0.4795, 1.0000, 2.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 1, 66.44, 18, 19.9769, 23.0188, 92.9131, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 2, 10.29, 18, 6.7691, 2.3834, 35.0166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 3, 9.21, 18, 8.7314, 1.1080, 47.8730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 4, 11.63, 18, 9.1701, 1.9655, 46.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 5, 2.42, 18, 2.6540, 0.2323, 20.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 18, 0.0917, 1.0000, 1.3098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 1, 88.37, 18, 9.1701, 53.6338, 98.0345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 2, 11.63, 18, 9.1701, 1.9655, 46.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CX', NULL, 2.56, 18, 0.2071, 2.1231, 2.9970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 1, 50.22, 18, 6.1661, 37.4857, 62.9326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 3, 3.02, 18, 3.2887, 0.2897, 24.9905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 4, 37.06, 18, 7.7912, 22.5439, 54.3677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 5, 9.70, 18, 7.1075, 1.9004, 37.3118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CX', NULL, 1.70, 18, 0.2156, 1.2416, 2.1515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 1, 67.30, 18, 10.4327, 43.0841, 84.8373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 2, 5.44, 18, 4.4774, 0.9094, 26.5166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 3, 22.41, 18, 13.2715, 5.4570, 59.1075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 5, 4.85, 18, 3.9370, 0.8347, 23.5721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CX', NULL, 3.19, 17, 0.2056, 2.7584, 3.6302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 1, 9.60, 17, 9.1313, 1.1281, 49.7035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 2, 25.89, 17, 12.5349, 8.0394, 58.2530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 3, 7.58, 17, 5.3325, 1.6072, 29.1692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 4, 49.36, 17, 4.1798, 40.6058, 58.1441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 5, 7.58, 17, 5.4503, 1.5518, 29.9116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CX', NULL, 4.66, 18, 0.1498, 4.3392, 4.9712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 1, 3.02, 18, 3.2887, 0.2897, 24.9905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 4, 22.41, 18, 13.2715, 5.4570, 59.1075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 5, 74.57, 18, 12.4795, 42.2474, 92.1607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CX', NULL, 4.22, 18, 0.2327, 3.7277, 4.7097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 1, 8.91, 18, 6.8223, 1.6315, 36.5632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 3, 5.44, 18, 4.4774, 0.9094, 26.5166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 4, 31.62, 18, 9.8731, 14.9993, 54.7885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 5, 54.03, 18, 4.5930, 44.3110, 63.4542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CX', NULL, 2.06, 18, 0.7347, 1.0000, 3.6079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 1, 71.29, 18, 18.5175, 26.9078, 94.3663, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 2, 3.02, 18, 3.2887, 0.2897, 24.9905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 5, 25.69, 18, 18.3913, 4.3332, 72.5205, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CX', NULL, 4.65, 18, 0.1245, 4.3860, 4.9115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 1, 2.42, 18, 2.5657, 0.2513, 19.6761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 4, 25.43, 18, 12.4795, 7.8393, 57.7526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 5, 72.15, 18, 11.6546, 43.2451, 89.8020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CX', NULL, 2.30, 18, 0.4657, 1.3125, 3.2777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 1, 37.55, 18, 10.1528, 19.4320, 59.9826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 2, 27.26, 18, 11.6275, 9.8084, 56.3577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 3, 12.23, 18, 8.9554, 2.3393, 44.7552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 4, 14.06, 18, 9.7653, 2.8866, 47.3729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 5, 8.91, 18, 6.4580, 1.7907, 34.3952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 18, 0.1634, 1.0000, 1.6061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 1, 85.35, 18, 9.4583, 54.1502, 96.6368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 2, 9.21, 18, 8.7314, 1.1080, 47.8730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 3, 2.42, 18, 2.5657, 0.2513, 19.6761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 5, 3.02, 18, 3.2887, 0.2897, 24.9905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 18, 0.2054, 1.0000, 1.7145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 1, 88.37, 18, 9.1701, 53.6338, 98.0345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 3, 9.21, 18, 8.7314, 1.1080, 47.8730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 5, 2.42, 18, 2.5998, 0.2438, 20.1611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 18, 0.0917, 1.0000, 1.3098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 1, 88.37, 18, 9.1701, 53.6338, 98.0345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 2, 11.63, 18, 9.1701, 1.9655, 46.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CX', NULL, 2.09, 18, 0.3352, 1.3868, 2.8013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 1, 39.18, 18, 10.4556, 20.3378, 61.9184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 2, 34.04, 18, 8.8438, 18.3581, 54.2316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 3, 14.65, 18, 9.6045, 3.2840, 46.4627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 4, 2.42, 18, 2.5998, 0.2438, 20.1611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 5, 9.70, 18, 6.3169, 2.2900, 32.9741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CX', NULL, 2.57, 18, 0.6289, 1.2444, 3.8982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 1, 36.76, 18, 10.9190, 17.7476, 61.0264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 2, 27.26, 18, 11.8483, 9.6025, 56.9347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 3, 2.42, 18, 2.6540, 0.2323, 20.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 4, 9.21, 18, 8.7314, 1.1080, 47.8730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 5, 24.35, 18, 12.9947, 6.7727, 58.7763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CX', NULL, 3.33, 18, 0.5025, 2.2700, 4.3906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 1, 35.13, 18, 10.0242, 17.6295, 57.8001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 4, 26.47, 18, 12.4238, 8.5609, 58.0549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 5, 38.41, 18, 21.1108, 8.6653, 80.3841, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CX', NULL, 3.00, 17, 0.5677, 1.7942, 4.2011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 1, 34.08, 17, 10.6905, 15.8656, 58.6417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 3, 25.89, 17, 12.6474, 7.9480, 58.5550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 4, 12.13, 17, 9.6213, 1.9943, 48.3405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 5, 27.90, 17, 14.3964, 7.8260, 63.8256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 17, 0.1470, 1.9282, 2.5514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 1, 7.58, 17, 5.3325, 1.6072, 29.1692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 2, 60.86, 17, 9.8518, 39.2874, 78.8901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 3, 31.56, 17, 11.3188, 13.1803, 58.3401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CX', NULL, 3.35, 17, 0.1826, 2.9678, 3.7419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 2, 2.53, 17, 2.6782, 0.2579, 20.6295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 3, 67.04, 17, 17.0431, 28.3928, 91.2557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 4, 22.85, 17, 12.8716, 5.9271, 58.2015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 5, 7.58, 17, 6.1304, 1.2668, 34.3955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CX', NULL, 1.64, 17, 0.1169, 1.3912, 1.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 1, 43.68, 17, 5.2848, 32.9727, 55.0173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 2, 53.79, 17, 4.7742, 43.6525, 63.6236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 5, 2.53, 17, 2.7878, 0.2347, 22.2172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CX', NULL, 2.94, 17, 0.2414, 2.4249, 3.4482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 2, 43.06, 17, 5.4359, 32.0997, 54.7551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 3, 28.41, 17, 11.9865, 10.2165, 58.0590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 4, 20.32, 17, 11.4502, 5.3906, 53.3153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 5, 8.20, 17, 6.0811, 1.5852, 33.1183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CX', NULL, 1.71, 17, 0.2136, 1.2542, 2.1597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 1, 47.61, 17, 11.8273, 24.9579, 71.2909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 2, 39.14, 17, 10.1571, 20.6611, 61.3586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 3, 10.73, 17, 6.9560, 2.5107, 35.9152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 5, 2.53, 17, 2.6782, 0.2579, 20.6295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 16, 0.0845, 1.3366, 1.6969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 1, 56.71, 16, 7.1819, 41.2499, 70.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 2, 37.70, 16, 9.5005, 20.3544, 58.9035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 3, 2.79, 16, 3.0421, 0.2637, 23.8235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 4, 2.79, 16, 2.9800, 0.2768, 22.9499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CX', NULL, 3.88, 17, 0.2242, 3.4062, 4.3567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 1, 2.53, 17, 2.6782, 0.2579, 20.6295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 2, 26.50, 17, 12.6533, 8.3405, 58.8338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 3, 2.53, 17, 2.7293, 0.2468, 21.3596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 4, 17.18, 17, 11.5022, 3.6028, 53.5143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 5, 51.26, 17, 3.7817, 43.2825, 59.1803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CX', NULL, 2.61, 18, 0.3081, 1.9636, 3.2635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 1, 11.63, 18, 9.2443, 1.9364, 46.7453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 2, 52.09, 18, 23.8690, 12.6300, 89.1072, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 3, 10.88, 18, 8.2246, 2.0000, 42.2236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 4, 14.06, 18, 9.7653, 2.8866, 47.3729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 5, 11.33, 18, 7.0338, 2.8347, 35.8858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CX', NULL, 3.01, 18, 0.2656, 2.4481, 3.5688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 2, 38.89, 18, 7.0391, 25.4132, 54.3161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 3, 35.13, 18, 10.0778, 17.5575, 57.9211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 4, 12.23, 18, 8.9554, 2.3393, 44.7552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 5, 13.75, 18, 8.7500, 3.2546, 43.0548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CX', NULL, 1.81, 18, 0.4894, 1.0000, 2.8444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 1, 64.02, 18, 20.3628, 21.6037, 91.9919, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 2, 14.06, 18, 9.6274, 2.9548, 46.7732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 3, 7.87, 18, 6.5418, 1.2552, 36.4422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 4, 4.85, 18, 4.0524, 0.7922, 24.5362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 5, 9.21, 18, 8.7314, 1.1080, 47.8730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CX', NULL, 3.77, 18, 0.3630, 3.0020, 4.5337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 1, 8.91, 18, 5.9585, 2.0340, 31.5265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 2, 11.63, 18, 9.1239, 1.9839, 46.1305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 3, 7.87, 18, 5.6540, 1.6195, 30.6888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 4, 36.96, 18, 9.9098, 19.2865, 58.9835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 5, 34.64, 18, 8.3804, 19.5298, 53.6429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 17, 0.1662, 3.5403, 4.2448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 1, 2.48, 17, 2.6381, 0.2526, 20.3993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 2, 4.97, 17, 3.9842, 0.8665, 23.8250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 3, 40.47, 17, 6.1636, 28.3251, 53.9006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 4, 4.97, 17, 3.8902, 0.9035, 23.0672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 5, 47.11, 17, 5.8645, 35.0999, 59.4657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CX', NULL, 4.19, 17, 0.2452, 3.6730, 4.7127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 1, 4.97, 17, 3.9842, 0.8665, 23.8250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 2, 2.48, 17, 2.6381, 0.2526, 20.3993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 3, 25.45, 17, 12.5416, 7.7568, 58.0929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 4, 2.48, 17, 2.7306, 0.2331, 21.7440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 5, 64.61, 17, 10.6938, 40.3838, 83.1095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CX', NULL, 3.67, 18, 0.2361, 3.1703, 4.1665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 1, 4.85, 18, 3.7685, 0.9010, 22.2121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 3, 25.69, 18, 18.3913, 4.3332, 72.5205, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 4, 62.38, 18, 20.7667, 20.4046, 91.4745, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 5, 7.08, 18, 5.9283, 1.1235, 33.7866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CX', NULL, 3.11, 18, 0.2248, 2.6376, 3.5862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 1, 4.85, 18, 3.8640, 0.8629, 22.9756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 2, 13.75, 18, 8.2837, 3.5261, 41.0342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 3, 46.76, 18, 4.3585, 37.7727, 55.9603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 4, 34.64, 18, 8.3804, 19.5298, 53.6429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CX', NULL, 4.04, 18, 0.0957, 3.8362, 4.2400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 3, 11.33, 18, 7.4912, 2.5817, 38.1247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 4, 73.53, 18, 14.0038, 37.8409, 92.6884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 5, 15.14, 18, 9.3665, 3.6895, 45.3753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CX', NULL, 3.31, 18, 0.1794, 2.9361, 3.6931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 1, 4.85, 18, 4.0991, 0.7756, 24.9336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 2, 4.85, 18, 5.1314, 0.4851, 34.7499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 3, 52.16, 18, 11.0687, 29.9562, 73.5430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 4, 30.28, 18, 11.1932, 12.4244, 57.0661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 5, 7.87, 18, 5.6540, 1.6195, 30.6888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CX', NULL, 3.61, 18, 0.2328, 3.1229, 4.1051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 1, 2.42, 18, 2.5998, 0.2438, 20.1611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 2, 4.85, 18, 4.0290, 0.8006, 24.3383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 3, 25.69, 18, 18.6582, 4.2126, 73.1043, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 4, 62.98, 18, 20.9325, 20.3771, 91.8746, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 5, 4.06, 18, 4.4337, 0.3813, 31.8552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CX', NULL, 3.10, 18, 0.1758, 2.7304, 3.4725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 1, 8.91, 18, 6.1845, 1.9202, 32.8086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 2, 14.06, 18, 9.6274, 2.9548, 46.7732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 3, 49.67, 18, 24.9214, 10.7508, 88.9936, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 4, 12.71, 18, 7.7714, 3.2173, 38.9592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 5, 14.65, 18, 9.6045, 3.2840, 46.4627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CX', NULL, 3.88, 18, 0.2648, 3.3256, 4.4431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 1, 7.27, 18, 5.8596, 1.2385, 32.9088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 3, 25.43, 18, 12.4795, 7.8393, 57.7526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 4, 31.62, 18, 9.8731, 14.9993, 54.7885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 5, 35.68, 18, 17.2554, 10.1951, 73.0474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CX', NULL, 3.61, 18, 0.5343, 2.4844, 4.7391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 1, 22.41, 18, 13.2715, 5.4570, 59.1075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 4, 49.18, 18, 4.3117, 40.2116, 58.2073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 5, 28.41, 18, 14.1179, 8.4012, 63.1864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.4', 'CT', NULL, 1.19, 18, 0.1090, 1.0000, 1.4249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.4', 'CTP', 1, 80.50, 18, 10.8978, 48.8286, 94.6980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.4', 'CTP', 2, 19.50, 18, 10.8978, 5.3020, 51.1714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.8', 'CT', NULL, 2.58, 17, 0.0686, 2.4392, 2.7301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.8', 'CTP', 2, 41.53, 17, 6.8629, 28.0686, 56.3944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.8', 'CTP', 3, 58.47, 17, 6.8629, 43.6056, 71.9314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 20, 0.1933, 1.1147, 1.9238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 1, 57.33, 20, 13.2199, 30.2395, 80.6311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 2, 38.05, 20, 11.4144, 18.2261, 62.8547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 4, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CX', NULL, 4.03, 20, 0.3525, 3.2953, 4.7707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 1, 11.23, 20, 8.7324, 1.9837, 44.1725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 3, 11.16, 20, 7.5146, 2.5085, 38.0318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 4, 29.44, 20, 10.2904, 12.8895, 54.0609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 5, 48.16, 20, 14.6909, 21.3292, 76.0971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CX', NULL, 3.67, 20, 0.5183, 2.5835, 4.7533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 1, 25.25, 20, 13.0058, 7.3975, 58.8311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 3, 7.26, 20, 3.7760, 2.3605, 20.2038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 4, 17.63, 20, 12.1875, 3.5624, 55.3538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 5, 49.86, 20, 16.2093, 20.3815, 79.4377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CX', NULL, 3.44, 20, 0.3902, 2.6191, 4.2526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 1, 13.65, 20, 8.6199, 3.3084, 42.2134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 2, 18.86, 20, 10.6097, 5.1643, 49.7992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 3, 15.79, 20, 7.5831, 5.3787, 38.2188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 4, 13.65, 20, 9.3450, 2.9204, 45.3813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 5, 38.05, 20, 12.7294, 16.5498, 65.5377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 20, 0.1443, 4.4769, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 3, 8.74, 20, 7.4730, 1.3318, 40.4877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 4, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 5, 86.63, 20, 7.5749, 62.2413, 96.2205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CX', NULL, 4.52, 20, 0.1553, 4.1970, 4.8472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 2, 2.42, 20, 2.4689, 0.2768, 18.1229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 4, 40.53, 20, 13.6315, 17.2660, 69.0068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 5, 57.05, 20, 13.8599, 28.9022, 81.2696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 20, 0.2120, 4.0842, 4.9716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 3, 22.40, 20, 10.6916, 7.3765, 51.1202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 4, 2.42, 20, 2.4266, 0.2873, 17.5736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 5, 75.18, 20, 10.6450, 47.8589, 90.9100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CX', NULL, 2.54, 20, 0.4907, 1.5121, 3.5661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 1, 45.30, 20, 15.1994, 18.6587, 74.9386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 2, 9.46, 20, 4.5020, 3.3642, 23.8938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 3, 9.46, 20, 5.2166, 2.8407, 27.2102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 4, 17.56, 20, 10.4564, 4.4857, 49.1339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 5, 18.21, 20, 7.2318, 7.4572, 38.0857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CX', NULL, 4.24, 20, 0.1707, 3.8846, 4.5991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 2, 7.26, 20, 4.4448, 1.9257, 23.7656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 3, 15.79, 20, 7.4207, 5.5103, 37.6170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 4, 22.47, 20, 12.3369, 6.1737, 56.0620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 5, 54.49, 20, 10.8794, 32.3384, 74.9923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CX', NULL, 2.27, 20, 0.3671, 1.5026, 3.0393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 1, 40.68, 20, 12.1628, 19.2730, 66.3196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 2, 21.07, 20, 9.0570, 7.8653, 45.4898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 3, 19.98, 20, 10.4561, 5.9713, 49.5315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 4, 7.05, 20, 4.8223, 1.5975, 26.1421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 5, 11.23, 20, 9.0466, 1.8594, 45.8048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CX', NULL, 3.51, 20, 0.1909, 3.1140, 3.9130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 1, 7.05, 20, 4.5162, 1.7588, 24.2981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 2, 9.67, 20, 5.8732, 2.5566, 30.4237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 3, 28.86, 20, 12.0302, 10.6355, 58.0360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 4, 33.72, 20, 14.4690, 11.6006, 66.3564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 5, 20.70, 20, 9.9438, 6.8419, 48.1197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CX', NULL, 2.88, 20, 0.2203, 2.4224, 3.3445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 1, 11.88, 20, 5.1125, 4.6292, 27.2573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 2, 22.40, 20, 10.5225, 7.5168, 50.6114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 3, 35.84, 20, 7.9822, 21.2660, 53.5979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 4, 25.25, 20, 12.8095, 7.5480, 58.3029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 5, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CX', NULL, 2.34, 20, 0.3665, 1.5749, 3.1093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 1, 31.58, 20, 14.6097, 10.0816, 65.5230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 2, 24.88, 20, 13.0608, 7.1276, 58.8480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 3, 30.09, 20, 14.9376, 8.8739, 65.5493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 4, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 5, 8.81, 20, 8.6853, 0.9968, 48.1316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CX', NULL, 1.06, 20, 0.0584, 1.0000, 1.1781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 1, 97.21, 20, 2.9219, 78.5063, 99.7003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 3, 2.79, 20, 2.9219, 0.2997, 21.4937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 20, 0.3993, 3.1147, 4.7863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 1, 22.77, 20, 10.4946, 7.7933, 50.6917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 2, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 5, 72.61, 20, 10.0372, 47.9634, 88.4010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CX', NULL, 1.55, 20, 0.3810, 1.0000, 2.3497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 1, 79.58, 20, 12.6806, 43.2170, 95.2296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 2, 8.81, 20, 8.7166, 0.9888, 48.3352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 5, 11.60, 20, 9.2940, 1.9319, 46.6551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 19, 0.0436, 1.0000, 1.1390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 1, 95.26, 19, 4.3598, 72.5600, 99.3489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 2, 4.74, 19, 4.3598, 0.6511, 27.4400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 19, 0.0436, 1.0000, 1.1390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 1, 95.26, 19, 4.3598, 72.5600, 99.3489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 2, 4.74, 19, 4.3598, 0.6511, 27.4400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CX', NULL, 1.10, 19, 0.0648, 1.0000, 1.2332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 1, 92.78, 19, 4.9108, 73.3656, 98.3589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 2, 4.74, 19, 4.3598, 0.6511, 27.4400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 3, 2.48, 19, 2.5323, 0.2806, 18.6729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CX', NULL, 2.97, 18, 0.2390, 2.4702, 3.4788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 2, 26.25, 18, 14.0408, 7.1553, 62.1800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 3, 59.35, 18, 16.7077, 25.2988, 86.2878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 4, 5.10, 18, 5.2607, 0.5406, 34.7279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 5, 9.30, 18, 9.1427, 1.0303, 50.2360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CX', NULL, 2.53, 19, 0.3470, 1.8026, 3.2607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 1, 30.17, 19, 10.1758, 13.5426, 54.3789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 2, 31.77, 19, 8.3722, 17.1382, 51.1761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 3, 13.99, 19, 9.8277, 2.8414, 47.4971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 4, 2.86, 19, 2.9987, 0.3032, 22.1526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 5, 21.21, 19, 8.5749, 8.3919, 44.1698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CX', NULL, 1.17, 19, 0.1130, 1.0000, 1.4097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 1, 85.63, 19, 9.8942, 52.3876, 96.9949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 2, 11.51, 19, 9.2741, 1.8848, 46.8354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 3, 2.86, 19, 2.9987, 0.3032, 22.1526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CX', NULL, 1.36, 19, 0.3547, 1.0000, 2.1066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 1, 90.97, 19, 8.8683, 51.0534, 98.9821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 5, 9.03, 19, 8.8683, 1.0179, 48.9466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CX', NULL, 2.24, 20, 0.4083, 1.3810, 3.0901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 1, 45.23, 20, 14.5088, 19.5123, 73.7805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 2, 13.65, 20, 9.3450, 2.9204, 45.3813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 3, 24.67, 20, 12.6105, 7.3364, 57.5430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 4, 5.21, 20, 3.8897, 1.0447, 22.2300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 5, 11.23, 20, 9.0082, 1.8742, 45.6045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CX', NULL, 1.48, 20, 0.2598, 1.0000, 2.0254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 1, 78.93, 20, 9.2253, 53.9842, 92.2869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 2, 5.21, 20, 3.8897, 1.0447, 22.2300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 3, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 4, 11.23, 20, 9.0082, 1.8742, 45.6045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, 0.0428, 1.0000, 1.1358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 1, 95.37, 20, 4.2792, 73.0347, 99.3664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 2, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 20, 0.0428, 1.0000, 1.1358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 1, 95.37, 20, 4.2792, 73.0347, 99.3664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 2, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 20, 0.1712, 1.0000, 1.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 1, 95.37, 20, 4.2792, 73.0347, 99.3664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 5, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CX', NULL, 1.78, 19, 0.3650, 1.0125, 2.5461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 1, 66.90, 19, 12.6974, 37.7296, 87.0824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 2, 13.77, 19, 9.5667, 2.8573, 46.4581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 3, 5.34, 19, 4.0583, 1.0317, 23.3622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 4, 2.48, 19, 2.4809, 0.2933, 18.0044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 5, 11.51, 19, 9.0010, 1.9918, 45.4360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CX', NULL, 1.84, 20, 0.3215, 1.1621, 2.5081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 1, 54.98, 20, 9.7217, 34.9262, 73.5330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 2, 28.79, 20, 9.1566, 13.7016, 50.7316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 3, 2.79, 20, 2.9219, 0.2997, 21.4937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 4, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 5, 8.81, 20, 8.6853, 0.9968, 48.1316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CX', NULL, 3.06, 20, 0.4057, 2.2116, 3.9098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 1, 20.05, 20, 12.4194, 4.7195, 55.9322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 2, 25.25, 20, 13.2251, 7.2327, 59.4187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 4, 37.98, 20, 15.3921, 13.4911, 70.6246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 5, 16.72, 20, 6.2044, 7.3231, 33.7833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CX', NULL, 3.17, 20, 0.4307, 2.2689, 4.0720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 2, 54.70, 20, 15.1904, 25.0755, 81.3299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 3, 2.42, 20, 2.4266, 0.2873, 17.5736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 4, 14.02, 20, 9.6872, 2.9445, 46.7132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 5, 28.86, 20, 14.9418, 8.1261, 65.0459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, 0.0428, 1.0000, 1.1358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 1, 95.37, 20, 4.2792, 73.0347, 99.3664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 2, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CX', NULL, 2.07, 20, 0.3530, 1.3343, 2.8121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 1, 26.74, 20, 15.1498, 6.7479, 64.8135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 2, 56.82, 20, 13.6509, 29.1070, 80.8270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 3, 7.63, 20, 4.7600, 1.9675, 25.3506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 5, 8.81, 20, 8.6853, 0.9968, 48.1316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 20, 0.3009, 1.1163, 2.3758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 1, 51.84, 20, 15.0277, 23.3930, 79.1408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 2, 30.53, 20, 12.3290, 11.5202, 59.7381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 3, 8.81, 20, 8.7166, 0.9888, 48.3352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 4, 8.81, 20, 8.6853, 0.9968, 48.1316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 20, 0.3362, 1.0000, 2.1488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 1, 86.56, 20, 8.6601, 57.5559, 96.8334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 3, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 5, 8.81, 20, 8.6853, 0.9968, 48.1316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CX', NULL, 3.78, 20, 0.4015, 2.9429, 4.6236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 1, 17.56, 20, 10.4564, 4.4857, 49.1339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 2, 2.42, 20, 2.5565, 0.2562, 19.3037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 3, 18.28, 20, 9.6927, 5.4390, 46.5191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 4, 7.63, 20, 4.7985, 1.9456, 25.5674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 5, 54.12, 20, 12.1007, 29.8398, 76.5855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CX', NULL, 2.20, 20, 0.3539, 1.4570, 2.9383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 1, 31.79, 20, 14.1393, 10.6397, 64.5975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 2, 43.53, 20, 13.9557, 19.0251, 71.6698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 3, 11.23, 20, 9.0829, 1.8456, 45.9937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 5, 13.44, 20, 8.6601, 3.1666, 42.4441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CX', NULL, 3.64, 20, 0.3130, 2.9812, 4.2915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 1, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 2, 12.09, 20, 6.4077, 3.7502, 32.6939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 3, 29.23, 20, 12.4140, 10.5250, 59.1903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 4, 23.12, 20, 10.5781, 7.9623, 51.0996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 5, 30.93, 20, 14.7908, 9.5144, 65.6047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CX', NULL, 1.70, 19, 0.3621, 1.0000, 2.4558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 1, 69.76, 19, 12.5944, 39.6881, 88.9922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 2, 13.99, 19, 9.7980, 2.8558, 47.3674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 3, 4.74, 19, 4.3635, 0.6500, 27.4735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 5, 11.51, 19, 9.2422, 1.8970, 46.6717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CX', NULL, 3.29, 20, 0.2659, 2.7374, 3.8505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 1, 13.65, 20, 9.1465, 3.0220, 44.5095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 2, 27.02, 20, 9.8273, 11.5433, 51.2393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 3, 2.42, 20, 2.4924, 0.2711, 18.4342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 4, 30.09, 20, 11.1591, 12.4205, 56.6439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 5, 26.81, 20, 10.5094, 10.6694, 52.9168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 20, 0.2005, 3.3931, 4.2325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 2, 15.79, 20, 7.5831, 5.3787, 38.2188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 3, 18.86, 20, 10.3857, 5.3164, 49.0335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 4, 33.63, 20, 12.1142, 13.9932, 61.2096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 5, 31.72, 20, 10.7549, 14.1128, 56.7753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CX', NULL, 4.19, 20, 0.3456, 3.4673, 4.9140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 1, 8.74, 20, 7.4730, 1.3318, 40.4877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 2, 11.23, 20, 9.1947, 1.8035, 46.5772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 4, 12.25, 20, 5.7143, 4.3899, 29.8118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 5, 67.77, 20, 10.0116, 44.6166, 84.5861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CX', NULL, 4.27, 20, 0.1935, 3.8608, 4.6709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 1, 4.63, 20, 4.2792, 0.6336, 26.9653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 3, 11.23, 20, 9.1126, 1.8343, 46.1489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 4, 32.44, 20, 9.9233, 15.6933, 55.3318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 5, 51.70, 20, 10.6186, 30.5326, 72.2719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CX', NULL, 2.21, 19, 0.2793, 1.6240, 2.7974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 1, 30.84, 19, 14.6596, 9.5198, 65.3922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 2, 35.99, 19, 17.1547, 10.5236, 72.8814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 3, 14.44, 19, 8.7293, 3.6851, 42.6825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 4, 18.73, 19, 9.0098, 6.2331, 44.4212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CX', NULL, 4.72, 19, 0.1090, 4.4881, 4.9462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 4, 28.29, 19, 10.9023, 11.3114, 54.9557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 5, 71.71, 19, 10.9023, 45.0443, 88.6886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CX', NULL, 3.24, 19, 0.4021, 2.3963, 4.0861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 1, 11.89, 19, 9.5418, 1.9526, 47.7669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 2, 20.47, 19, 10.9455, 5.9001, 51.3843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 3, 25.22, 19, 10.4118, 9.5593, 51.8201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 4, 16.47, 19, 9.3239, 4.5315, 45.0218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 5, 25.95, 19, 12.1592, 8.4889, 56.9762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CX', NULL, 4.21, 19, 0.2224, 3.7405, 4.6748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 2, 9.03, 19, 8.9401, 0.9996, 49.4055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 3, 5.34, 19, 4.1708, 0.9850, 24.2104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 4, 41.47, 19, 11.1736, 21.2190, 65.0792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 5, 44.16, 19, 8.2768, 28.0952, 61.5524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CX', NULL, 2.13, 19, 0.1845, 1.7463, 2.5214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 1, 39.21, 19, 8.1678, 23.8912, 56.9852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 2, 23.02, 19, 9.3852, 8.9510, 47.6406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 3, 27.69, 19, 8.6217, 13.4204, 48.6222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 4, 5.34, 19, 4.1708, 0.9850, 24.2104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 5, 4.74, 19, 4.3635, 0.6500, 27.4735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CX', NULL, 4.07, 19, 0.1569, 3.7405, 4.3996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 2, 2.48, 19, 2.5340, 0.2802, 18.6953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 3, 22.95, 19, 11.0760, 7.3992, 52.6183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 4, 39.66, 19, 12.8767, 17.5034, 67.0547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 5, 34.91, 19, 8.8323, 19.1643, 54.8294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CX', NULL, 1.66, 18, 0.3673, 1.0000, 2.4347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 1, 74.21, 18, 10.8920, 46.4140, 90.5340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 2, 10.65, 18, 5.5327, 3.3804, 28.8990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 4, 5.21, 18, 4.6927, 0.7345, 28.9841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 5, 9.92, 18, 9.6296, 1.1215, 51.6817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.4', 'CT', NULL, 1.55, 19, 0.1781, 1.1790, 1.9273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.4', 'CTP', 1, 53.72, 19, 13.6880, 26.7432, 78.6791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.4', 'CTP', 2, 37.25, 19, 14.7465, 13.6227, 69.0810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.4', 'CTP', 3, 9.03, 19, 8.9401, 0.9996, 49.4055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.8', 'CT', NULL, 2.19, 20, 0.1049, 1.9669, 2.4061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.8', 'CTP', 1, 2.42, 20, 2.4401, 0.2839, 17.7467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.8', 'CTP', 2, 76.51, 20, 10.5119, 48.9179, 91.7236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.8', 'CTP', 3, 21.07, 20, 10.2152, 6.8717, 49.1220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 18, 0.3015, 1.0000, 2.1629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 1, 74.17, 18, 10.5278, 47.3882, 90.1516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 2, 14.40, 18, 9.7346, 3.0799, 47.0973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 3, 3.72, 18, 3.9273, 0.3803, 28.0971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 5, 7.71, 18, 7.7741, 0.8277, 45.5658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CX', NULL, 2.12, 18, 0.5211, 1.0197, 3.2184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 1, 58.40, 18, 14.9082, 27.7778, 83.6693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 2, 10.88, 18, 9.4334, 1.5440, 48.7365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 3, 10.88, 18, 10.0608, 1.3497, 52.1473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 4, 0.10, 18, 0.0990, 0.0108, 0.8441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 5, 19.74, 18, 13.4059, 3.9637, 59.4498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CX', NULL, 1.05, 18, 0.0358, 1.0000, 1.1217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 1, 96.25, 18, 3.4470, 77.3920, 99.4827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 2, 3.25, 18, 3.3958, 0.3417, 24.7181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 3, 0.27, 18, 0.2791, 0.0303, 2.3560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 4, 0.10, 18, 0.0990, 0.0108, 0.8441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 5, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CX', NULL, 1.46, 18, 0.1431, 1.1583, 1.7621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 1, 65.35, 18, 11.9416, 38.2697, 85.1607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 2, 23.42, 18, 11.5918, 7.2519, 54.4591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 3, 11.09, 18, 5.1642, 3.9680, 27.3575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 4, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CX', NULL, 3.79, 18, 0.3944, 2.9565, 4.6209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 1, 7.44, 18, 7.8545, 0.7184, 47.1495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 2, 23.11, 18, 7.7899, 10.6522, 43.1166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 3, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 4, 21.76, 18, 11.9830, 5.9283, 55.1147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 5, 47.55, 18, 15.7212, 19.3388, 77.4127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CX', NULL, 3.65, 18, 0.3358, 2.9454, 4.3625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 1, 3.86, 18, 3.9421, 0.4243, 27.4223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 2, 33.93, 18, 12.2048, 14.0052, 61.8296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 3, 3.25, 18, 3.3958, 0.3417, 24.7181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 4, 10.88, 18, 9.4334, 1.5440, 48.7365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 5, 48.08, 18, 11.9010, 25.3005, 71.6879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CX', NULL, 3.08, 18, 0.3744, 2.2868, 3.8665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 1, 11.02, 18, 10.9538, 1.1597, 56.6624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 2, 19.17, 18, 13.0810, 3.8421, 58.4700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 3, 37.45, 18, 19.1246, 9.6611, 77.0217, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 4, 15.84, 18, 9.6372, 3.9351, 46.3823, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 5, 16.52, 18, 10.9547, 3.5689, 51.3974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CX', NULL, 2.59, 18, 0.4729, 1.5959, 3.5914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 1, 36.43, 18, 18.9475, 9.2525, 76.3025, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 2, 10.88, 18, 9.4334, 1.5440, 48.7365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 3, 18.46, 18, 12.3987, 3.8277, 56.2771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 4, 25.38, 18, 13.8045, 6.8069, 61.2862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 5, 8.86, 18, 8.2636, 1.1099, 45.7152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CX', NULL, 3.15, 18, 0.3314, 2.4524, 3.8506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 1, 11.68, 18, 9.5732, 1.8303, 48.3777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 2, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 3, 46.51, 18, 14.2467, 20.6224, 74.4318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 4, 18.96, 18, 13.6494, 3.4667, 60.3865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 5, 14.13, 18, 9.7501, 2.9305, 47.2750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CX', NULL, 2.84, 18, 0.4705, 1.8457, 3.8312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 1, 21.32, 18, 11.4530, 6.0281, 53.3629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 2, 27.75, 18, 14.4094, 7.7740, 63.6306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 3, 10.98, 18, 9.4241, 1.5865, 48.5396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 4, 25.69, 18, 11.9665, 8.4358, 56.4732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 5, 14.27, 18, 9.7411, 3.0077, 47.1765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CX', NULL, 3.17, 18, 0.3246, 2.4881, 3.8577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 1, 12.60, 18, 8.9180, 2.5425, 44.3215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 2, 8.29, 18, 8.6537, 0.8120, 49.9490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 3, 37.30, 18, 15.2527, 13.0664, 70.1980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 4, 32.85, 18, 15.2096, 10.2532, 67.6962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 5, 8.96, 18, 8.2627, 1.1465, 45.4856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CX', NULL, 2.38, 18, 0.3513, 1.6414, 3.1239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 1, 18.48, 18, 11.8257, 4.1478, 54.2896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 2, 34.00, 18, 14.7244, 11.4294, 67.2856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 3, 38.57, 18, 15.2413, 13.9109, 70.9241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 4, 8.67, 18, 8.0175, 1.1093, 44.5587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 5, 0.28, 18, 0.2878, 0.0313, 2.4286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CX', NULL, 2.78, 18, 0.4120, 1.9108, 3.6494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 1, 16.17, 18, 11.2043, 3.2649, 52.4530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 2, 28.18, 18, 14.7081, 7.8069, 64.5127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 3, 17.51, 18, 11.1401, 4.0057, 51.9315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 4, 37.72, 18, 15.6264, 12.9580, 71.1368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 5, 0.41, 18, 0.2574, 0.1081, 1.5344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CX', NULL, 1.54, 18, 0.3347, 1.0000, 2.2458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 1, 77.17, 18, 13.6483, 39.7360, 94.5460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 2, 0.27, 18, 0.2791, 0.0303, 2.3560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 3, 14.13, 18, 10.5330, 2.5671, 50.6759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 4, 8.29, 18, 8.6537, 0.8120, 49.9490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 5, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CX', NULL, 3.59, 17, 0.6282, 2.2541, 4.9173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 1, 26.15, 17, 14.2527, 6.8940, 62.8623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 2, 12.21, 17, 11.0431, 1.5420, 55.2618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 3, 0.11, 17, 0.1105, 0.0121, 0.9462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 5, 61.54, 17, 17.0779, 25.7375, 88.0741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CX', NULL, 2.56, 16, 0.5468, 1.3979, 3.7289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 1, 51.98, 16, 15.9987, 21.6361, 80.9276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 3, 9.92, 16, 9.1323, 1.2330, 49.2956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 4, 15.90, 16, 11.5271, 2.9232, 54.2812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 5, 22.20, 16, 13.1508, 5.3287, 59.1181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CX', NULL, 1.20, 18, 0.1207, 1.0000, 1.4548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 1, 79.99, 18, 12.0699, 44.8851, 95.1496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 2, 20.01, 18, 12.0699, 4.8504, 55.1149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 18, 0.1208, 1.0000, 1.4523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 1, 80.26, 18, 12.0803, 44.8662, 95.3070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 2, 19.74, 18, 12.0803, 4.6930, 55.1338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CX', NULL, 1.31, 18, 0.2064, 1.0000, 1.7417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 1, 80.26, 18, 12.0803, 44.8662, 95.3070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 2, 8.86, 18, 8.2636, 1.1099, 45.7152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 3, 10.88, 18, 10.0608, 1.3497, 52.1473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 18, 0.1809, 1.0000, 1.6704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 1, 80.26, 18, 12.0803, 44.8662, 95.3070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 2, 10.88, 18, 10.0608, 1.3497, 52.1473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 3, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 5, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CX', NULL, 3.46, 18, 0.1793, 3.0816, 3.8383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 1, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 2, 14.76, 18, 10.0120, 3.1307, 48.1350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 3, 24.07, 18, 12.0799, 7.2844, 56.1087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 4, 61.03, 18, 11.5260, 36.0364, 81.3243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CX', NULL, 3.25, 18, 0.5515, 2.0863, 4.4137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 1, 30.57, 18, 13.5861, 10.2423, 62.9548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 2, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 3, 7.71, 18, 7.7741, 0.8277, 45.5658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 4, 11.12, 18, 10.0528, 1.4408, 51.6909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 5, 41.88, 18, 16.5670, 14.6297, 75.1784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 17, 0.2911, 1.1362, 2.3706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 1, 54.29, 17, 15.4636, 24.0706, 81.6557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 2, 16.07, 17, 10.6053, 3.4903, 50.3462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 3, 29.63, 17, 15.5221, 7.9967, 67.1117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CX', NULL, 1.85, 18, 0.4454, 1.0000, 2.7946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 1, 68.72, 18, 15.1544, 33.1741, 90.6752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 2, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 3, 19.60, 18, 12.0858, 4.6124, 55.1473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 5, 11.54, 18, 9.5586, 1.7753, 48.4760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CX', NULL, 3.04, 18, 0.3942, 2.2090, 3.8722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 1, 41.18, 18, 11.4547, 20.5212, 65.5065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 3, 0.27, 18, 0.2791, 0.0303, 2.3560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 4, 30.66, 18, 12.6171, 11.2221, 60.7314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 5, 27.89, 18, 10.6816, 11.1970, 54.2532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CX', NULL, 2.34, 18, 0.4370, 1.4179, 3.2618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 1, 48.79, 18, 10.7947, 27.6909, 70.3329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 2, 10.88, 18, 9.4334, 1.5440, 48.7365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 3, 14.74, 18, 10.7443, 2.7679, 51.2155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 4, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 5, 16.87, 18, 11.6904, 3.3753, 54.0891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 18, 0.1006, 1.0000, 1.3211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 1, 89.12, 18, 10.0608, 47.8527, 98.6503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 2, 10.88, 18, 10.0608, 1.3497, 52.1473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 18, 0.0826, 1.0000, 1.2616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 1, 91.28, 18, 8.2647, 53.9360, 98.9424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 2, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 18, 0.1006, 1.0000, 1.3224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 1, 88.98, 18, 10.0561, 48.1270, 98.5966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 2, 11.02, 18, 10.0561, 1.4034, 51.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CX', NULL, 2.18, 18, 0.5219, 1.0744, 3.2766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 1, 63.53, 18, 15.3161, 30.1613, 87.5426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 3, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 4, 10.88, 18, 10.0608, 1.3497, 52.1473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 5, 16.87, 18, 11.6904, 3.3753, 54.0891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CX', NULL, 2.93, 18, 0.4098, 2.0674, 3.7967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 1, 40.69, 18, 13.7932, 17.0408, 69.6143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 2, 3.25, 18, 3.3958, 0.3417, 24.7181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 3, 8.58, 18, 8.0197, 1.0723, 44.8063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 4, 17.15, 18, 11.9365, 3.3979, 54.9184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 5, 30.34, 18, 9.2482, 14.7491, 52.2993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CX', NULL, 3.54, 18, 0.5497, 2.3791, 4.6985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 1, 25.19, 18, 13.2667, 7.0817, 59.7909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 2, 8.88, 18, 8.2636, 1.1185, 45.6612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 4, 18.73, 18, 12.4029, 3.9647, 56.2536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 5, 47.20, 18, 16.3080, 18.3544, 78.0513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CX', NULL, 1.61, 18, 0.2583, 1.0613, 2.1511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 1, 56.96, 18, 13.6215, 29.0681, 81.0375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 2, 34.18, 18, 12.2275, 14.1611, 62.0443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 3, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 4, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CX', NULL, 4.63, 18, 0.2663, 4.0649, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 2, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 4, 11.16, 18, 10.9623, 1.2042, 56.4209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 5, 80.12, 18, 13.4114, 40.5486, 95.9693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 18, 0.1296, 1.0098, 1.5566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 1, 71.68, 18, 12.9578, 39.6981, 90.6829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 2, 28.32, 18, 12.9578, 9.3171, 60.3019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CX', NULL, 3.44, 18, 0.5929, 2.1845, 4.6863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 1, 0.16, 18, 0.1675, 0.0182, 1.4219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 2, 51.94, 18, 19.7517, 16.9127, 85.1572, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 5, 47.90, 18, 19.7600, 14.7467, 83.0120, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CX', NULL, 2.64, 18, 0.2029, 2.2149, 3.0710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 1, 10.37, 18, 8.1804, 1.7763, 42.5540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 2, 23.53, 18, 8.4451, 10.2609, 45.3063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 3, 57.52, 18, 13.4819, 29.7109, 81.2611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 4, 8.58, 18, 8.0197, 1.0723, 44.8063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, 18, 0.3661, 1.1919, 2.7366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 1, 48.99, 18, 16.0124, 19.9072, 78.7788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 2, 30.05, 18, 13.9348, 9.5922, 63.5018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 3, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 5, 12.23, 18, 8.6637, 2.4762, 43.3395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CX', NULL, 4.89, 17, 0.1099, 4.6538, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 2, 0.14, 17, 0.1442, 0.0155, 1.2388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 4, 10.90, 17, 10.9657, 1.1044, 57.2642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 5, 88.96, 17, 10.9723, 43.0008, 98.8518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CX', NULL, 3.80, 18, 0.2876, 3.1934, 4.4069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 1, 0.26, 18, 0.2000, 0.0500, 1.3170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 2, 18.13, 18, 10.8829, 4.4996, 50.9836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 3, 22.70, 18, 7.8352, 10.2749, 42.9686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 4, 19.17, 18, 13.0810, 3.8421, 58.4700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 5, 39.74, 18, 11.1622, 19.7876, 63.8111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 18, 0.3078, 3.4863, 4.7853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 2, 14.43, 18, 11.6448, 2.2536, 55.2232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 3, 7.57, 18, 7.7646, 0.7833, 45.9685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 4, 27.98, 18, 10.6773, 11.2723, 54.3018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 5, 50.01, 18, 11.6923, 27.1669, 72.8557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CX', NULL, 3.93, 18, 0.4041, 3.0737, 4.7790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 1, 14.60, 18, 9.9979, 3.0529, 48.1371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 2, 0.40, 18, 0.2563, 0.1013, 1.5412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 3, 19.74, 18, 12.0803, 4.6930, 55.1338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 4, 8.29, 18, 8.6537, 0.8120, 49.9490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 5, 56.97, 18, 13.6220, 29.0758, 81.0470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 18, 0.2136, 1.0000, 1.7563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 1, 87.89, 18, 8.9257, 55.2964, 97.7067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 2, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 3, 8.72, 18, 8.2647, 1.0576, 46.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 5, 3.25, 18, 3.3958, 0.3417, 24.7181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CX', NULL, 2.30, 18, 0.3031, 1.6560, 2.9351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 1, 31.06, 18, 13.4062, 10.7324, 62.7982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 2, 31.26, 18, 13.5999, 10.6875, 63.3530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 3, 14.74, 18, 9.9435, 3.1537, 47.8560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 4, 22.94, 18, 12.2056, 6.4856, 56.0950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 18, 0.4805, 2.4426, 4.4703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 1, 15.01, 18, 11.4606, 2.5858, 54.0301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 2, 8.45, 18, 8.6676, 0.8610, 49.5256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 3, 21.90, 18, 18.8529, 2.6682, 74.1545, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 4, 25.15, 18, 14.7944, 6.0153, 63.8179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 5, 29.49, 18, 17.3474, 6.7091, 70.8559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CX', NULL, 3.18, 18, 0.6782, 1.7523, 4.6139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 1, 25.89, 18, 13.9022, 7.0432, 61.7049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 2, 21.93, 18, 11.9653, 6.0384, 55.0999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 3, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 4, 12.06, 18, 8.6613, 2.3884, 43.4466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 5, 39.98, 18, 15.0511, 15.0665, 71.4470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CX', NULL, 3.21, 18, 0.3607, 2.4443, 3.9664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 1, 12.43, 18, 8.9144, 2.4616, 44.4096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 2, 18.46, 18, 12.3987, 3.8277, 56.2771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 3, 37.18, 18, 19.7556, 9.0376, 77.9032, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 5, 31.93, 18, 15.1963, 9.6906, 67.2196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CX', NULL, 1.20, 17, 0.1463, 1.0000, 1.5097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 1, 83.69, 17, 12.9189, 40.8303, 97.4452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 2, 12.67, 17, 12.1919, 1.3837, 59.9996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 3, 3.64, 17, 3.7971, 0.3802, 27.2472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CX', NULL, 4.33, 18, 0.1537, 4.0061, 4.6547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 3, 14.97, 18, 7.0617, 5.1798, 36.2051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 4, 37.02, 18, 11.3111, 17.4361, 62.0607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 5, 48.01, 18, 11.5002, 25.8903, 70.9397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CX', NULL, 2.21, 18, 0.5152, 1.1188, 3.2928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 1, 51.50, 18, 18.9762, 17.6099, 84.0608, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 2, 22.13, 18, 11.9446, 6.1768, 55.0892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 3, 0.28, 18, 0.2878, 0.0313, 2.4286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 4, 6.49, 18, 6.7916, 0.6513, 42.3789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 5, 19.60, 18, 11.1370, 5.2046, 51.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CX', NULL, 3.65, 18, 0.3776, 2.8484, 4.4419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 1, 3.86, 18, 3.9421, 0.4243, 27.4223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 2, 10.82, 18, 5.1187, 3.8116, 27.0904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 3, 33.93, 18, 19.5473, 7.5448, 76.3746, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 4, 19.73, 18, 11.8322, 4.8345, 54.3142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 5, 31.66, 18, 15.1887, 9.5307, 67.0767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CX', NULL, 3.71, 18, 0.2716, 3.1420, 4.2879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 1, 3.98, 18, 3.9548, 0.4634, 26.9160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 2, 7.57, 18, 7.7646, 0.7833, 45.9685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 3, 35.28, 18, 9.5754, 18.3720, 56.9088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 4, 19.31, 18, 10.6792, 5.3352, 50.4014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 5, 33.86, 18, 9.3953, 17.4379, 55.3654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CX', NULL, 3.86, 18, 0.2971, 3.2311, 4.4847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 1, 7.44, 18, 7.8545, 0.7184, 47.1495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 3, 30.61, 18, 9.2050, 15.0228, 52.3957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 4, 23.25, 18, 13.9709, 5.4864, 61.2438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 5, 38.71, 18, 11.2607, 18.8309, 63.2223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CX', NULL, 2.30, 18, 0.6086, 1.0164, 3.5845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 1, 52.02, 18, 15.0556, 23.2907, 79.4674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 2, 8.58, 18, 8.0197, 1.0723, 44.8063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 3, 10.88, 18, 10.0608, 1.3497, 52.1473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 4, 14.40, 18, 9.7346, 3.0799, 47.0973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 5, 14.13, 18, 9.7501, 2.9305, 47.2750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.4', 'CT', NULL, 1.22, 18, 0.1885, 1.0000, 1.6168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.4', 'CTP', 1, 88.98, 18, 9.4201, 51.5466, 98.3942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.4', 'CTP', 2, 0.14, 18, 0.1439, 0.0157, 1.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.4', 'CTP', 3, 10.88, 18, 9.4334, 1.5440, 48.7365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.8', 'CT', NULL, 2.05, 18, 0.2312, 1.5589, 2.5342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.8', 'CTP', 1, 17.25, 18, 16.0369, 1.9100, 69.0490, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.8', 'CTP', 2, 60.85, 18, 19.7658, 21.2568, 89.9486, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.8', 'CTP', 3, 21.90, 18, 14.3292, 4.5706, 62.1530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CX', NULL, 1.21, 20, 0.1160, 1.0000, 1.4554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 1, 82.44, 20, 10.3691, 51.1816, 95.4589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 2, 15.34, 20, 9.9893, 3.4935, 47.5463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 3, 1.49, 20, 1.6011, 0.1528, 12.9505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 5, 0.74, 20, 0.8025, 0.0750, 6.8581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CX', NULL, 2.95, 20, 0.4911, 1.9197, 3.9753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 1, 41.83, 20, 12.7340, 19.3832, 68.2536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 2, 1.25, 20, 1.3733, 0.1221, 11.5310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 3, 12.83, 20, 7.8900, 3.2497, 39.1871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 4, 8.56, 20, 5.1812, 2.2862, 27.2287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 5, 35.55, 20, 13.0909, 14.2946, 64.5840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CX', NULL, 2.84, 20, 0.3657, 2.0796, 3.6103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 1, 40.15, 20, 12.9062, 17.8952, 67.3677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 2, 6.02, 20, 6.2521, 0.6284, 39.3125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 3, 11.96, 20, 12.0382, 1.2258, 59.7896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 4, 12.95, 20, 12.1750, 1.5262, 58.7926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 5, 28.93, 20, 9.9473, 12.8837, 52.8438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 20, 0.0900, 4.6868, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 3, 3.86, 20, 3.9388, 0.4331, 27.0267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 4, 4.76, 20, 3.7366, 0.8842, 21.9013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 5, 91.38, 20, 5.6531, 70.2432, 97.9416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CX', NULL, 4.03, 20, 0.2364, 3.5357, 4.5252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 1, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 2, 4.76, 20, 3.7366, 0.8842, 21.9013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 3, 3.90, 20, 3.4937, 0.5726, 22.2191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 4, 27.03, 20, 15.3596, 6.7664, 65.4029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 5, 52.35, 20, 13.1674, 26.6832, 76.8330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 20, 0.3283, 3.1645, 4.5388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 1, 3.27, 20, 3.3605, 0.3655, 23.7853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 2, 13.44, 20, 7.8272, 3.6561, 38.8316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 3, 26.03, 20, 11.5094, 9.1528, 55.1520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 4, 9.36, 20, 5.5083, 2.5872, 28.6680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 5, 47.89, 20, 13.4521, 22.9244, 73.9596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 20, 0.3623, 2.4681, 3.9846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 1, 25.09, 20, 8.0360, 12.0398, 45.0437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 2, 8.49, 20, 6.7405, 1.4857, 36.3201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 3, 25.77, 20, 11.5053, 8.9742, 55.0060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 5, 40.65, 20, 13.0119, 18.1353, 67.9276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CX', NULL, 3.39, 19, 0.3078, 2.7426, 4.0358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 1, 4.15, 19, 3.7500, 0.5928, 23.8931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 2, 16.99, 19, 7.6055, 6.1866, 38.8571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 3, 32.84, 19, 11.7503, 13.7704, 59.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 4, 27.83, 19, 12.1244, 9.7836, 57.8162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 5, 18.19, 19, 12.8731, 3.4862, 57.7831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CX', NULL, 3.40, 19, 0.4348, 2.4882, 4.3152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 1, 12.73, 19, 12.8743, 1.2605, 62.4803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 2, 12.90, 19, 8.7943, 2.7832, 43.4004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 3, 27.04, 19, 12.0670, 9.2967, 57.2575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 4, 16.14, 19, 7.6657, 5.5323, 38.7471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 5, 31.19, 19, 10.2372, 14.2686, 55.2550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CX', NULL, 2.49, 19, 0.4423, 1.5586, 3.4169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 1, 33.20, 19, 12.7460, 12.9368, 62.4410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 2, 19.47, 19, 7.1858, 8.4471, 38.7693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 3, 26.12, 19, 12.0795, 8.6651, 56.8385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 4, 7.80, 19, 5.2883, 1.7722, 28.3963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 5, 13.42, 19, 12.1665, 1.6885, 58.3124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CX', NULL, 2.27, 19, 0.2892, 1.6579, 2.8732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 1, 25.45, 19, 12.1166, 8.1929, 56.6345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 2, 34.92, 19, 12.7604, 14.1566, 63.5764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 3, 27.26, 19, 8.6954, 12.9803, 48.4969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 4, 12.37, 19, 12.0467, 1.3488, 59.3126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CX', NULL, 3.25, 19, 0.6027, 1.9828, 4.5154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 1, 28.93, 19, 15.8799, 7.4385, 67.3465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 2, 10.07, 19, 5.4612, 3.0601, 28.4448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 3, 14.18, 19, 7.9996, 3.9840, 39.6670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 4, 0.79, 19, 0.8558, 0.0787, 7.3690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 5, 46.03, 19, 13.6039, 21.2571, 72.9374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CX', NULL, 2.53, 20, 0.3984, 1.6917, 3.3592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 1, 35.03, 20, 8.7759, 19.3903, 54.7190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 2, 24.90, 20, 11.5262, 8.3661, 54.6425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 3, 4.52, 20, 3.1920, 0.9966, 18.2081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 4, 23.59, 20, 10.4256, 8.4231, 50.8807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 5, 11.96, 20, 12.0382, 1.2258, 59.7896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CX', NULL, 4.42, 19, 0.2845, 3.8240, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 1, 6.83, 19, 7.2038, 0.6758, 44.1477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 4, 30.51, 19, 10.7665, 13.1230, 56.0628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 5, 62.66, 19, 11.5567, 37.2831, 82.5683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CX', NULL, 1.86, 20, 0.3770, 1.0731, 2.6512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 1, 74.83, 20, 11.5871, 45.0664, 91.5097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 3, 1.25, 20, 1.3733, 0.1221, 11.5310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 4, 11.96, 20, 12.0382, 1.2258, 59.7896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 5, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CX', NULL, 1.74, 20, 0.3153, 1.0826, 2.4024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 1, 74.83, 20, 11.5871, 45.0664, 91.5097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 3, 13.21, 20, 12.2548, 1.5976, 58.7804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 5, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CX', NULL, 1.93, 20, 0.3747, 1.1495, 2.7179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 1, 72.86, 20, 11.6316, 43.9408, 90.1935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 4, 15.18, 20, 12.6500, 2.2371, 58.3186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 5, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CX', NULL, 1.57, 20, 0.2998, 1.0000, 2.2003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 1, 81.08, 20, 7.1607, 61.7349, 91.9282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 2, 5.71, 20, 4.2967, 1.1266, 24.3462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 4, 1.25, 20, 1.3733, 0.1221, 11.5310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 5, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CX', NULL, 3.21, 20, 0.3690, 2.4354, 3.9800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 1, 12.58, 20, 7.9204, 3.0915, 39.3826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 2, 17.31, 20, 7.3250, 6.6917, 37.9249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 3, 13.61, 20, 8.6038, 3.2964, 42.1525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 4, 49.74, 20, 12.2988, 26.1118, 73.4821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 5, 6.75, 20, 6.3078, 0.8822, 37.0823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CX', NULL, 3.39, 20, 0.4741, 2.4020, 4.3866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 1, 31.55, 20, 14.8626, 9.8385, 66.0565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 3, 3.27, 20, 3.3605, 0.3655, 23.7853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 4, 27.85, 20, 16.8900, 6.2289, 69.1542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 5, 37.34, 20, 12.6771, 16.0854, 64.9372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CX', NULL, 2.96, 20, 0.3890, 2.1459, 3.7742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 1, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 2, 20.00, 20, 8.3131, 7.7690, 42.5823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 3, 33.46, 20, 10.2256, 16.1284, 56.8041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 4, 29.25, 20, 15.3515, 8.0467, 66.1357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 5, 5.33, 20, 4.2361, 0.9644, 24.5921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CX', NULL, 1.93, 20, 0.4555, 1.0000, 2.8883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 1, 68.75, 20, 11.4278, 41.9471, 87.0066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 2, 1.25, 20, 1.3733, 0.1221, 11.5310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 3, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 4, 3.86, 20, 3.9388, 0.4331, 27.0267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 5, 14.19, 20, 12.3545, 1.9387, 58.0325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CX', NULL, 3.81, 20, 0.3881, 2.9936, 4.6183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 1, 17.98, 20, 8.4111, 6.2266, 41.9695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 3, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 4, 23.59, 20, 16.3136, 4.4364, 67.2385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 5, 46.48, 20, 13.6863, 21.5407, 73.3110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CX', NULL, 2.24, 20, 0.4359, 1.3237, 3.1484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 1, 55.03, 20, 13.2752, 28.4742, 78.9922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 3, 15.18, 20, 7.6625, 4.8963, 38.3434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 4, 25.94, 20, 16.6025, 5.4266, 68.1293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 5, 3.86, 20, 3.9388, 0.4331, 27.0267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 20, 0.1589, 1.0000, 1.5841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 1, 86.79, 20, 7.8758, 60.9382, 96.5140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 2, 1.25, 20, 1.3733, 0.1221, 11.5310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 3, 11.96, 20, 8.0678, 2.6598, 40.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 20, 0.0094, 1.0000, 1.0284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 1, 99.13, 20, 0.9421, 92.0022, 99.9124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 2, 0.87, 20, 0.9421, 0.0876, 7.9978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CX', NULL, 1.80, 20, 0.2223, 1.3350, 2.2654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 1, 59.55, 20, 11.0855, 35.9721, 79.4102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 2, 3.10, 20, 2.2620, 0.6559, 13.4029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 3, 35.88, 20, 10.5460, 17.6526, 59.3592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 4, 0.74, 20, 0.8025, 0.0750, 6.8581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 5, 0.74, 20, 0.8025, 0.0750, 6.8581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CX', NULL, 2.96, 20, 0.4293, 2.0623, 3.8594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 1, 37.73, 20, 12.8943, 16.1153, 65.6494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 2, 0.87, 20, 0.9421, 0.0876, 7.9978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 3, 23.59, 20, 16.3136, 4.4364, 67.2385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 4, 3.22, 20, 2.7167, 0.5327, 17.1091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 5, 34.60, 20, 14.5258, 12.1288, 66.9713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CX', NULL, 4.16, 20, 0.3050, 3.5263, 4.8032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 1, 17.98, 20, 8.4111, 6.2266, 41.9695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 4, 11.63, 20, 11.2869, 1.3030, 56.7312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 5, 70.40, 20, 10.7672, 44.6432, 87.5201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CX', NULL, 2.75, 19, 0.2153, 2.3019, 3.2066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 1, 18.20, 19, 8.4909, 6.2924, 42.4433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 2, 31.11, 19, 17.5358, 7.4862, 71.5851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 3, 16.42, 19, 12.9315, 2.6431, 58.7162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 4, 25.60, 19, 15.9260, 5.6071, 66.5940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 5, 8.67, 19, 4.9554, 2.4840, 26.1190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CX', NULL, 1.49, 19, 0.1440, 1.1874, 1.7923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 1, 63.13, 19, 13.3011, 34.0108, 85.0470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 2, 24.76, 19, 16.6997, 4.7667, 68.3921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 3, 12.11, 19, 8.1337, 2.6925, 40.6958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CX', NULL, 4.64, 19, 0.1604, 4.2996, 4.9738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 3, 12.11, 19, 8.1337, 2.6925, 40.6958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 4, 12.11, 19, 12.2086, 1.2228, 60.5336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 5, 75.78, 19, 11.7079, 45.0282, 92.2777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CX', NULL, 1.83, 19, 0.4367, 1.0000, 2.7460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 1, 53.48, 19, 12.2353, 29.0343, 76.3638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 2, 34.41, 19, 12.6528, 13.9068, 63.0103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 5, 12.11, 19, 12.2086, 1.2228, 60.5336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CX', NULL, 3.40, 19, 0.2878, 2.7914, 4.0005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 2, 38.65, 19, 13.4038, 16.1118, 67.3798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 3, 15.68, 19, 12.1006, 2.6471, 55.9855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 4, 13.11, 19, 12.3510, 1.5224, 59.5498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 5, 32.57, 19, 12.3038, 12.9543, 61.0444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CX', NULL, 2.51, 19, 0.4307, 1.6031, 3.4129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 1, 39.03, 19, 11.8805, 18.3174, 64.6301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 2, 22.59, 19, 6.8305, 11.3861, 39.8711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 3, 12.65, 19, 11.5427, 1.5876, 56.5223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 5, 25.73, 19, 11.6629, 8.7659, 55.5299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CX', NULL, 1.63, 18, 0.1032, 1.4153, 1.8509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 1, 52.47, 18, 12.7781, 27.2443, 76.4903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 2, 32.76, 18, 19.1410, 7.2251, 75.2911, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 3, 13.78, 18, 8.6817, 3.3072, 42.7511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 4, 1.00, 18, 1.1095, 0.0940, 9.7363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 19, 0.2526, 3.7611, 4.8223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 2, 0.63, 19, 0.6857, 0.0644, 5.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 3, 24.22, 19, 11.7079, 7.7223, 54.9718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 4, 20.48, 19, 8.2702, 8.1436, 42.8112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 5, 54.66, 19, 14.7654, 25.6407, 80.8253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CX', NULL, 3.43, 20, 0.2968, 2.8105, 4.0530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 1, 0.74, 20, 0.8025, 0.0750, 6.8581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 2, 31.83, 20, 14.8317, 10.0439, 66.1286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 3, 21.83, 20, 14.3464, 4.5878, 61.8702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 4, 14.72, 20, 11.6238, 2.4267, 54.5182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 5, 30.88, 20, 11.4140, 12.7275, 57.7717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CX', NULL, 3.48, 19, 0.1466, 3.1757, 3.7918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 2, 14.29, 19, 8.4249, 3.7839, 41.4286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 3, 46.90, 19, 12.5421, 23.4690, 71.7905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 4, 14.93, 19, 9.6245, 3.4502, 46.3043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 5, 23.87, 19, 7.3554, 11.8118, 42.3233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CX', NULL, 4.76, 20, 0.1043, 4.5459, 4.9823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 4, 23.59, 20, 10.4256, 8.4231, 50.8807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 5, 76.41, 20, 10.4256, 49.1193, 91.5769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CX', NULL, 1.80, 19, 0.3669, 1.0326, 2.5741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 1, 52.00, 19, 12.7684, 27.0022, 76.0418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 2, 32.53, 19, 10.8386, 14.5948, 57.6425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 4, 14.04, 19, 13.0173, 1.6675, 61.1547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 5, 1.42, 19, 1.5913, 0.1308, 13.6069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CX', NULL, 2.50, 19, 0.3770, 1.7038, 3.2879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 1, 42.33, 19, 12.7463, 19.6852, 68.7363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 2, 7.95, 19, 5.4208, 1.7864, 29.0555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 3, 22.52, 19, 7.2200, 10.8642, 40.9464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 4, 12.20, 19, 8.6652, 2.4759, 43.1918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 5, 15.00, 19, 8.3764, 4.2502, 41.2329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 20, 0.2647, 3.2149, 4.3227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 1, 6.75, 20, 6.3078, 0.8822, 37.0823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 2, 7.17, 20, 6.8221, 0.8963, 39.7543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 3, 18.41, 20, 7.0632, 7.7751, 37.6442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 4, 37.78, 20, 13.2144, 15.7682, 66.3217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 5, 29.89, 20, 11.3392, 12.0776, 56.9542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CX', NULL, 3.61, 20, 0.3151, 2.9477, 4.2669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 1, 21.99, 20, 7.9716, 9.6283, 42.7092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 2, 3.90, 20, 3.4937, 0.5726, 22.2191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 3, 0.63, 20, 0.6757, 0.0645, 5.7768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 4, 38.38, 20, 13.2351, 16.1837, 66.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 5, 35.11, 20, 12.6102, 14.5195, 63.2791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CX', NULL, 3.64, 20, 0.2633, 3.0898, 4.1918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 1, 3.27, 20, 3.3605, 0.3655, 23.7853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 2, 15.23, 20, 7.5612, 5.0111, 37.9697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 3, 12.83, 20, 12.1597, 1.4878, 58.9009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 4, 51.48, 20, 14.1041, 24.5552, 77.5775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 5, 17.19, 20, 12.1086, 3.3788, 55.1861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CX', NULL, 2.13, 19, 0.1794, 1.7565, 2.5101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 1, 26.32, 19, 8.6195, 12.3129, 47.6129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 2, 34.03, 19, 10.6683, 15.9690, 58.3299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 3, 39.65, 19, 11.9769, 18.6711, 65.2843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CX', NULL, 4.11, 19, 0.3341, 3.4126, 4.8166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 3, 24.88, 19, 16.4383, 4.9599, 67.7607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 4, 38.78, 19, 12.3093, 17.5683, 65.3102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 5, 36.34, 19, 19.0735, 9.1726, 76.3425, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CX', NULL, 2.67, 19, 0.2099, 2.2330, 3.1151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 1, 18.85, 19, 7.6482, 7.5146, 39.9070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 2, 10.06, 19, 6.5588, 2.3801, 33.9035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 3, 57.34, 19, 11.3262, 33.6927, 78.0494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 4, 12.33, 19, 8.5195, 2.6177, 42.4127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 5, 1.42, 19, 1.5913, 0.1308, 13.6069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CX', NULL, 3.57, 19, 0.2589, 3.0219, 4.1096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 1, 3.72, 19, 3.8671, 0.3974, 27.2015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 3, 49.84, 19, 12.2638, 26.1698, 73.5767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 4, 28.88, 19, 8.0666, 15.1088, 48.1010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 5, 17.56, 19, 13.5490, 2.8961, 60.3442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CX', NULL, 3.01, 20, 0.4485, 2.0758, 3.9531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 1, 19.34, 20, 14.0025, 3.5330, 61.0802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 2, 12.48, 20, 9.0390, 2.4590, 44.6319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 3, 28.80, 20, 14.9129, 8.1091, 64.9531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 4, 26.18, 20, 10.2268, 10.4893, 51.7743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 5, 13.21, 20, 12.2548, 1.5976, 58.7804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CX', NULL, 4.11, 20, 0.1851, 3.7275, 4.5022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 3, 27.19, 20, 11.3431, 10.1191, 55.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 4, 34.13, 20, 12.1638, 14.3110, 61.6584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 5, 38.67, 20, 10.7961, 19.5632, 62.0504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CX', NULL, 2.31, 19, 0.3165, 1.6438, 2.9735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 1, 34.72, 19, 10.7096, 16.4675, 58.9397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 2, 18.72, 19, 7.4557, 7.6001, 39.2004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 3, 34.36, 19, 10.7874, 16.0813, 58.8445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 4, 5.37, 19, 4.7953, 0.7737, 29.1942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 5, 6.83, 19, 7.2038, 0.6758, 44.1477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.4', 'CT', NULL, 1.43, 20, 0.1276, 1.1585, 1.6928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.4', 'CTP', 1, 57.43, 20, 12.7634, 31.1479, 80.0944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.4', 'CTP', 2, 42.57, 20, 12.7634, 19.9056, 68.8521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.8', 'CT', NULL, 2.28, 20, 0.1947, 1.8735, 2.6886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.8', 'CTP', 1, 10.40, 20, 7.9445, 1.9138, 40.8701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.8', 'CTP', 2, 51.09, 20, 20.4775, 15.8192, 85.3044, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.8', 'CTP', 3, 38.51, 20, 18.3346, 11.0210, 75.9982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 21, 0.2475, 1.2575, 2.2902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 1, 59.89, 21, 11.7878, 34.9164, 80.6044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 2, 18.91, 21, 8.1358, 7.1577, 41.3591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 3, 5.12, 21, 5.2399, 0.5671, 33.8420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 4, 16.08, 21, 7.5859, 5.5965, 38.2322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CX', NULL, 1.96, 21, 0.3349, 1.2648, 2.6620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 1, 67.60, 21, 8.4652, 48.2301, 82.3690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 3, 14.37, 21, 6.6839, 5.1307, 34.2596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 4, 4.52, 21, 3.5940, 0.8251, 21.1998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 5, 13.51, 21, 9.2215, 2.9230, 44.7601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CX', NULL, 1.40, 21, 0.2614, 1.0000, 1.9455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 1, 81.78, 21, 9.8855, 52.9363, 94.7112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 2, 9.25, 21, 7.4315, 1.5808, 39.2559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 3, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 5, 6.41, 21, 6.2021, 0.7876, 37.1687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CX', NULL, 1.75, 21, 0.2842, 1.1616, 2.3473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 1, 67.62, 21, 12.0859, 39.7674, 86.8473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 2, 2.15, 21, 2.1937, 0.2489, 16.2099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 3, 23.82, 21, 13.5295, 6.1936, 59.6935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 5, 6.41, 21, 6.2021, 0.7876, 37.1687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CX', NULL, 3.88, 21, 0.4226, 3.0001, 4.7630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 1, 18.19, 21, 12.1555, 3.8868, 54.9929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 3, 5.12, 21, 5.2399, 0.5671, 33.8420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 4, 28.85, 21, 12.8945, 9.8590, 60.0536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 5, 47.84, 21, 10.2191, 28.0745, 68.3036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CX', NULL, 3.30, 21, 0.3901, 2.4836, 4.1109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 1, 23.33, 21, 12.9162, 6.3224, 57.8478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 2, 19.19, 21, 7.3693, 8.0971, 39.0194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 4, 19.38, 21, 6.5171, 9.1494, 36.4615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 5, 38.10, 21, 9.2134, 21.4118, 58.1653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 21, 0.3109, 3.1053, 4.4023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 2, 9.00, 21, 6.8747, 1.6868, 36.2956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 3, 44.72, 21, 18.7023, 14.3077, 79.6762, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 4, 8.18, 21, 4.6374, 2.3993, 24.4122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 5, 38.10, 21, 15.0726, 13.9611, 70.0108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CX', NULL, 1.45, 21, 0.2531, 1.0000, 1.9768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 1, 75.57, 21, 12.9991, 41.5932, 93.0736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 2, 5.52, 21, 3.6279, 1.3513, 19.9561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 3, 17.37, 21, 11.8246, 3.6338, 53.9637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 4, 1.54, 21, 1.6200, 0.1669, 12.7134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CX', NULL, 3.18, 21, 0.3852, 2.3761, 3.9831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 1, 18.43, 21, 8.3094, 6.6596, 41.7155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 2, 20.98, 21, 7.3848, 9.4926, 40.2076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 3, 14.20, 21, 9.2240, 3.2983, 44.5341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 4, 16.96, 21, 6.8263, 6.9163, 35.9526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 5, 29.43, 21, 13.2702, 9.9055, 61.2571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CX', NULL, 3.22, 21, 0.3568, 2.4791, 3.9676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 1, 12.25, 21, 7.1310, 3.3789, 35.7747, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 2, 21.75, 21, 6.8523, 10.7154, 39.1633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 3, 14.18, 21, 9.1929, 3.3064, 44.4068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 4, 35.06, 21, 8.6176, 19.6879, 54.3177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 5, 16.76, 21, 11.4898, 3.4865, 52.8778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CX', NULL, 3.82, 21, 0.2505, 3.2952, 4.3403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 2, 21.68, 21, 7.5776, 9.8353, 41.2507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 3, 9.85, 21, 4.9680, 3.2922, 25.9814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 4, 33.48, 21, 13.1564, 12.8023, 63.3167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 5, 34.99, 21, 14.5705, 12.3910, 67.1847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CX', NULL, 2.83, 21, 0.4686, 1.8540, 3.8089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 1, 19.33, 21, 9.4843, 6.3098, 46.0077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 2, 28.20, 21, 12.9209, 9.3970, 59.7842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 3, 19.25, 21, 9.5148, 6.2324, 46.0814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 4, 16.47, 21, 10.3063, 3.9699, 48.4758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 5, 16.76, 21, 12.0774, 3.2027, 55.0601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CX', NULL, 2.39, 20, 0.3949, 1.5602, 3.2134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 1, 34.38, 20, 11.9951, 14.6889, 61.4547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 2, 29.47, 20, 10.1169, 13.1061, 53.6435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 3, 8.80, 20, 6.8849, 1.5769, 36.7543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 4, 17.80, 20, 9.7942, 5.0616, 46.7811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 5, 9.56, 20, 7.8829, 1.5421, 41.6153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CX', NULL, 1.18, 21, 0.0731, 1.0297, 1.3348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 1, 81.77, 21, 7.3142, 61.7139, 92.5863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 2, 18.23, 21, 7.3142, 7.4137, 38.2861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CX', NULL, 2.47, 21, 0.6523, 1.1087, 3.8299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 1, 61.99, 21, 16.5135, 27.4303, 87.5539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 3, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 5, 35.45, 21, 16.2042, 11.1415, 70.6378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CX', NULL, 3.49, 19, 0.6590, 2.1101, 4.8792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 1, 35.25, 19, 16.4193, 10.7231, 71.1631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 2, 2.20, 19, 2.2874, 0.2414, 17.3301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 4, 2.92, 19, 2.9384, 0.3395, 20.9804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 5, 59.63, 19, 16.6597, 25.6545, 86.3401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CX', NULL, 1.30, 21, 0.1761, 1.0000, 1.6702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 1, 78.94, 21, 12.1411, 44.9659, 94.5056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 2, 14.40, 21, 10.6670, 2.6906, 50.5690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 3, 4.10, 21, 3.1851, 0.7822, 18.8108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 4, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 21, 0.2260, 1.0000, 1.7901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 1, 86.32, 21, 8.4642, 58.5878, 96.5677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 2, 2.58, 21, 2.7559, 0.2697, 20.6511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 3, 4.00, 21, 2.7337, 0.9354, 15.5362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 4, 7.10, 21, 7.0652, 0.8103, 41.6647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 21, 0.2040, 1.0000, 1.6874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 1, 85.63, 21, 10.4996, 50.1272, 97.2452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 2, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 3, 11.81, 21, 10.0640, 1.7541, 50.1233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 21, 0.3151, 1.0000, 2.1658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 1, 81.62, 21, 10.7656, 49.8469, 95.2008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 2, 2.15, 21, 2.1937, 0.2489, 16.2099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 3, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 4, 11.11, 21, 8.8983, 1.8712, 45.0186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 5, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CX', NULL, 3.17, 21, 0.1213, 2.9168, 3.4229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 1, 1.67, 21, 1.7843, 0.1767, 14.0518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 2, 26.01, 21, 13.0654, 7.8587, 59.1631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 3, 37.22, 21, 14.7774, 13.6798, 68.9186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 4, 23.86, 21, 11.7739, 7.5009, 54.7739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 5, 11.24, 21, 6.9585, 2.8710, 35.1709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CX', NULL, 3.65, 20, 0.5529, 2.4976, 4.8122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 1, 26.65, 20, 14.5792, 7.0845, 63.3794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 3, 2.84, 20, 2.8481, 0.3345, 20.2490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 4, 22.25, 20, 10.9842, 7.0441, 51.9449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 5, 48.27, 20, 14.8192, 21.2221, 76.3642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CX', NULL, 2.33, 20, 0.2629, 1.7815, 2.8821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 1, 26.06, 20, 13.0651, 7.8588, 59.2998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 2, 32.35, 20, 9.8210, 15.7516, 55.0234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 3, 23.93, 20, 10.4138, 8.6725, 51.0185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 4, 17.66, 20, 8.4600, 5.9665, 42.0221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CX', NULL, 2.10, 21, 0.5090, 1.0424, 3.1660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 1, 62.93, 21, 12.5427, 35.6082, 83.8975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 2, 8.52, 21, 8.3375, 0.9913, 46.4396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 3, 6.15, 21, 3.6520, 1.7209, 19.6962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 5, 22.40, 21, 13.9709, 5.1212, 60.6843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CX', NULL, 4.66, 21, 0.2315, 4.1742, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 1, 5.12, 21, 5.2399, 0.5671, 33.8420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 4, 13.79, 21, 9.1021, 3.1353, 44.1345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 5, 81.09, 21, 10.6678, 50.1170, 94.8190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CX', NULL, 1.23, 21, 0.1098, 1.0037, 1.4619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 1, 85.51, 21, 7.0338, 64.3590, 95.0687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 2, 8.82, 21, 5.9455, 2.0255, 31.1409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 3, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 4, 3.11, 21, 2.4250, 0.5972, 14.6678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 21, 0.0611, 1.0000, 1.2190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 1, 93.41, 21, 4.1621, 77.5718, 98.3103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 2, 4.02, 21, 3.3177, 0.6933, 20.1057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 3, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 21, 0.0706, 1.0000, 1.2422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 1, 92.05, 21, 6.4462, 64.8324, 98.6437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 2, 6.41, 21, 6.2021, 0.7876, 37.1687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 3, 1.54, 21, 1.6200, 0.1669, 12.7134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 21, 0.1143, 1.0000, 1.4234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 1, 81.50, 21, 11.4298, 47.5403, 95.5413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 2, 18.50, 21, 11.4298, 4.4587, 52.4597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CX', NULL, 4.01, 20, 0.3391, 3.3031, 4.7225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 1, 17.37, 20, 8.6303, 5.6374, 42.5297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 2, 4.43, 20, 2.9156, 1.0841, 16.3831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 3, 2.38, 20, 2.3840, 0.2837, 17.2761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 4, 11.18, 20, 9.1562, 1.7947, 46.4408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 5, 64.64, 20, 10.8239, 40.4203, 83.1218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CX', NULL, 2.34, 21, 0.3617, 1.5865, 3.0957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 1, 49.39, 21, 10.7205, 28.5188, 70.4828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 2, 15.09, 21, 9.8573, 3.4457, 46.9354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 3, 9.66, 21, 7.1505, 1.9004, 37.1323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 4, 3.73, 21, 2.8289, 0.7418, 16.7013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 5, 22.13, 21, 10.4537, 7.4228, 50.1821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CX', NULL, 1.63, 21, 0.3047, 1.0000, 2.2686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 1, 79.81, 21, 8.7796, 55.9177, 92.4878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 3, 8.73, 21, 4.9172, 2.5753, 25.7350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 5, 11.46, 21, 7.1443, 2.8934, 35.9885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CX', NULL, 1.52, 21, 0.2024, 1.0964, 1.9407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 1, 62.04, 21, 13.7836, 32.5288, 84.7124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 2, 24.06, 21, 13.6049, 6.2819, 59.9610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 3, 13.90, 21, 10.3604, 2.5837, 49.5553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CX', NULL, 4.65, 21, 0.1416, 4.3556, 4.9464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 3, 1.67, 21, 1.7843, 0.1767, 14.0518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 4, 31.55, 21, 14.3956, 10.2945, 64.9302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 5, 66.78, 21, 14.1672, 34.6609, 88.3922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 21, 0.0942, 1.0000, 1.3746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 1, 84.75, 21, 8.1352, 59.9206, 95.3856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 2, 12.68, 21, 7.5712, 3.3724, 37.6792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 3, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CX', NULL, 3.59, 21, 0.2171, 3.1386, 4.0441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 1, 3.21, 21, 2.5452, 0.5966, 15.4814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 2, 14.59, 21, 7.7636, 4.4531, 38.5205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 3, 28.20, 21, 12.9362, 9.3864, 59.8243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 4, 27.85, 21, 11.5191, 10.4539, 56.0669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 5, 26.15, 21, 13.0496, 7.9589, 59.1780, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CX', NULL, 2.36, 21, 0.1544, 2.0397, 2.6839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 1, 2.15, 21, 2.1937, 0.2489, 16.2099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 2, 75.41, 21, 10.1845, 49.3739, 90.6051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 3, 9.66, 21, 9.7573, 1.0284, 52.4077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 4, 9.66, 21, 7.1505, 1.9004, 37.1323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 5, 3.11, 21, 2.4250, 0.5972, 14.6678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 21, 0.2233, 1.2886, 2.2202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 1, 52.25, 21, 13.3688, 26.3540, 76.9915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 2, 33.59, 21, 12.8121, 13.2432, 62.6325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 3, 2.56, 21, 2.6200, 0.2937, 19.0116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 4, 9.66, 21, 7.1505, 1.9004, 37.1323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 5, 1.93, 21, 2.0302, 0.2107, 15.5441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CX', NULL, 4.84, 21, 0.0868, 4.6635, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 2, 1.67, 21, 1.7843, 0.1767, 14.0518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 4, 10.51, 21, 6.9801, 2.4377, 35.5771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 5, 87.82, 21, 7.1594, 64.0915, 96.6779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CX', NULL, 3.28, 21, 0.2831, 2.6871, 3.8682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 1, 4.71, 21, 3.4865, 0.9693, 19.9885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 2, 27.00, 21, 8.3661, 13.2346, 47.2686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 3, 29.11, 21, 13.7441, 9.2854, 62.2288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 4, 14.18, 21, 10.6924, 2.5752, 50.8095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 5, 25.00, 21, 13.3238, 7.0388, 59.4766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CX', NULL, 3.63, 21, 0.2306, 3.1534, 4.1156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 2, 12.18, 21, 7.1594, 3.3221, 35.9085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 3, 33.13, 21, 9.6739, 16.6185, 55.1985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 4, 33.72, 21, 14.3057, 11.8074, 65.9144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 5, 20.96, 21, 11.2299, 6.0565, 52.1640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CX', NULL, 4.93, 21, 0.0513, 4.8274, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 4, 6.56, 21, 5.1290, 1.2122, 28.6766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 5, 93.44, 21, 5.1290, 71.3234, 98.7878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CX', NULL, 2.63, 21, 0.6194, 1.3349, 3.9188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 1, 47.98, 21, 13.2271, 23.3932, 73.5880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 2, 9.66, 21, 7.1505, 1.9004, 37.1323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 3, 6.15, 21, 3.6520, 1.7209, 19.6962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 4, 4.10, 21, 3.1851, 0.7822, 18.8108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 5, 32.11, 21, 16.1705, 9.1429, 68.9663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CX', NULL, 2.33, 21, 0.2746, 1.7548, 2.9005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 1, 22.40, 21, 9.3367, 8.6034, 46.9516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 2, 50.53, 21, 11.3086, 28.4451, 72.4096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 3, 9.66, 21, 7.1505, 1.9004, 37.1323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 4, 6.72, 21, 4.4627, 1.6075, 24.1290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 5, 10.68, 21, 7.7166, 2.1666, 39.2544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, 21, 0.2558, 3.0339, 4.1011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 1, 15.46, 21, 6.4442, 6.1347, 33.8375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 2, 5.05, 21, 3.2746, 1.2614, 18.1059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 3, 22.19, 21, 13.2452, 5.4416, 58.5537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 4, 21.91, 21, 7.6362, 9.9594, 41.5842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 5, 35.40, 21, 9.7335, 18.4001, 57.1086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CX', NULL, 3.58, 21, 0.3861, 2.7760, 4.3869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 1, 14.45, 21, 6.7803, 5.1047, 34.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 2, 21.16, 21, 8.8417, 8.1605, 44.7759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 3, 7.08, 21, 4.6613, 1.7080, 25.0403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 4, 6.41, 21, 6.2021, 0.7876, 37.1687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 5, 50.90, 21, 10.5983, 29.9701, 71.5135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CX', NULL, 3.81, 21, 0.2918, 3.2060, 4.4236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 1, 9.66, 21, 7.1505, 1.9004, 37.1323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 3, 17.82, 21, 8.9104, 5.7420, 43.5503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 4, 44.23, 21, 11.2824, 23.4028, 67.3143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 5, 28.29, 21, 12.7932, 9.5703, 59.5133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CX', NULL, 1.36, 20, 0.1504, 1.0416, 1.6710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 1, 74.29, 20, 12.0690, 43.5005, 91.5569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 2, 15.79, 20, 13.0763, 2.3392, 59.4907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 3, 9.92, 20, 7.2714, 1.9646, 37.6863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CX', NULL, 4.22, 20, 0.2993, 3.5901, 4.8428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 2, 1.72, 20, 1.8216, 0.1821, 14.3329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 3, 21.41, 20, 14.2636, 4.4170, 61.6304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 4, 30.38, 20, 9.3182, 14.7904, 52.3224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 5, 46.49, 20, 17.2798, 16.8744, 78.8040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CX', NULL, 2.08, 20, 0.4224, 1.1920, 2.9602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 1, 56.83, 20, 16.1312, 24.9482, 83.9022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 2, 11.94, 20, 9.0249, 2.2009, 44.9746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 3, 8.57, 20, 6.7416, 1.5225, 36.2107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 4, 12.12, 20, 10.3467, 1.7748, 51.2981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 5, 10.54, 20, 4.9450, 3.7832, 26.0973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CX', NULL, 3.03, 20, 0.2563, 2.4957, 3.5686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 1, 9.92, 20, 9.5858, 1.1518, 50.9834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 2, 14.15, 20, 7.1382, 4.5942, 36.0536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 3, 49.10, 20, 10.7895, 28.0998, 70.4261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 4, 16.47, 20, 6.6408, 6.6981, 35.1293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 5, 10.36, 20, 7.0208, 2.3226, 35.9933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CX', NULL, 2.45, 20, 0.3164, 1.7845, 3.1088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 1, 24.51, 20, 11.8978, 7.7938, 55.5023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 2, 16.23, 20, 11.0612, 3.4087, 51.5398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 3, 49.34, 20, 10.8345, 28.2208, 70.7014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 4, 9.92, 20, 7.2714, 1.9646, 37.6863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CX', NULL, 3.82, 20, 0.2838, 3.2250, 4.4129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 1, 11.49, 20, 7.0958, 2.9278, 35.8631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 2, 1.72, 20, 1.8216, 0.1821, 14.3329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 3, 13.48, 20, 6.9140, 4.3094, 35.0144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 4, 40.02, 20, 15.9638, 14.2279, 72.8572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 5, 33.29, 20, 8.5522, 18.2254, 52.7699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CX', NULL, 2.07, 20, 0.3770, 1.2797, 2.8578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 1, 53.93, 20, 13.3553, 27.5398, 78.2921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 2, 10.77, 20, 7.1348, 2.4893, 36.3415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 3, 19.69, 20, 7.4232, 8.4100, 39.5768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 4, 5.68, 20, 3.5656, 1.4751, 19.5156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 5, 9.92, 20, 9.5858, 1.1518, 50.9834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.4', 'CT', NULL, 1.25, 20, 0.1317, 1.0000, 1.5281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.4', 'CTP', 1, 74.74, 20, 13.1653, 40.7397, 92.7202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.4', 'CTP', 2, 25.26, 20, 13.1653, 7.2798, 59.2603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.8', 'CT', NULL, 2.25, 21, 0.2250, 1.7787, 2.7173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.8', 'CTP', 1, 11.34, 21, 7.0161, 2.8945, 35.4170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.8', 'CTP', 2, 52.53, 21, 13.1395, 26.9337, 76.8579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.8', 'CTP', 3, 36.14, 21, 17.0348, 10.8213, 72.5180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 20, 0.1459, 1.0000, 1.5816, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 1, 76.12, 20, 14.0718, 38.6739, 94.1540, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 2, 21.60, 20, 14.0782, 4.6112, 61.0847, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 3, 0.83, 20, 0.8661, 0.0918, 7.0552, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 4, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 20, 0.5323, 2.8856, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 1, 18.30, 20, 14.2536, 2.9575, 62.2256, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 2, 0.61, 20, 0.6388, 0.0675, 5.2784, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 3, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 4, 22.07, 20, 14.8187, 4.4559, 63.2218, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 5, 57.56, 20, 16.1138, 25.4290, 84.3619, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CX', NULL, 2.02, 20, 0.5990, 1.0000, 3.2747, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 1, 72.63, 20, 15.1126, 35.0864, 92.8722, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 2, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 4, 3.02, 20, 2.3234, 0.5862, 14.0876, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 5, 22.89, 20, 14.8505, 4.8566, 63.3318, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CX', NULL, 2.13, 20, 0.3597, 1.3809, 2.8865, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 1, 51.36, 20, 15.3919, 22.5260, 79.3126, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 2, 8.21, 20, 5.6268, 1.8414, 29.9119, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 3, 17.59, 20, 14.3001, 2.6372, 62.7221, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 4, 21.38, 20, 10.6524, 6.7314, 50.6060, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 5, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 20, 0.1557, 4.4215, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 1, 1.43, 20, 1.5002, 0.1546, 11.8999, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 4, 19.57, 20, 14.3443, 3.4843, 62.1066, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 5, 79.01, 20, 14.4276, 37.8643, 95.8760, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CX', NULL, 4.25, 20, 0.4134, 3.3806, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 2, 15.89, 20, 14.2198, 1.9966, 63.6567, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 3, 10.00, 20, 7.9023, 1.7389, 41.1057, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 4, 7.74, 20, 5.4442, 1.6746, 29.2623, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 5, 66.37, 20, 14.6681, 33.2755, 88.6451, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 20, 0.4297, 3.0460, 4.8448, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 1, 2.06, 20, 2.1293, 0.2302, 16.0792, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 2, 15.89, 20, 14.2198, 1.9966, 63.6567, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 3, 17.54, 20, 13.6503, 2.8644, 60.5298, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 4, 14.48, 20, 7.9839, 4.2083, 39.4956, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 5, 50.03, 20, 15.4960, 21.4838, 78.5613, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CX', NULL, 2.04, 20, 0.2885, 1.4393, 2.6471, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 1, 46.02, 20, 15.3705, 18.9283, 75.6839, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 2, 21.44, 20, 14.0506, 4.5476, 61.0018, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 3, 18.26, 20, 14.3483, 2.8985, 62.5580, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 4, 10.76, 20, 7.9429, 2.0922, 40.5088, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 5, 3.52, 20, 2.6632, 0.7007, 15.8529, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CX', NULL, 3.57, 20, 0.3652, 2.8010, 4.3298, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 1, 0.80, 20, 0.8355, 0.0885, 6.8195, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 2, 27.95, 20, 14.4046, 7.9855, 63.4167, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 3, 16.74, 20, 14.2244, 2.3188, 62.9945, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 4, 22.95, 20, 10.7716, 7.6826, 51.5945, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 5, 31.57, 20, 14.9840, 9.7490, 66.3308, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CX', NULL, 2.80, 20, 0.3650, 2.0347, 3.5625, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 1, 14.71, 20, 8.6896, 3.8905, 42.3630, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 2, 31.17, 20, 15.7471, 8.8784, 67.7874, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 3, 25.07, 20, 10.7377, 9.1829, 52.5343, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 4, 17.65, 20, 13.7142, 2.8896, 60.6964, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 5, 11.40, 20, 7.8751, 2.4549, 39.6841, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CX', NULL, 3.57, 20, 0.4133, 2.7025, 4.4326, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 1, 4.32, 20, 2.8671, 1.0441, 16.1695, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 2, 25.05, 20, 15.9441, 5.3460, 66.4065, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 3, 18.94, 20, 14.3026, 3.2165, 62.1515, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 4, 12.97, 20, 7.9970, 3.2739, 39.6324, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 5, 38.73, 20, 13.6359, 15.9563, 67.7865, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CX', NULL, 3.02, 20, 0.4134, 2.1550, 3.8857, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 1, 14.24, 20, 9.3107, 3.2577, 45.0222, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 2, 28.08, 20, 14.4704, 8.0149, 63.6265, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 3, 22.29, 20, 14.7555, 4.6028, 63.0443, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 4, 12.18, 20, 7.9280, 2.8545, 39.5525, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 5, 23.21, 20, 14.5189, 5.2074, 62.4460, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CX', NULL, 2.53, 20, 0.4452, 1.5975, 3.4611, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 1, 24.80, 20, 15.2357, 5.6313, 64.5794, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 2, 38.53, 20, 17.5655, 11.7179, 74.7471, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 3, 6.19, 20, 5.0332, 1.0622, 28.8275, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 4, 19.89, 20, 15.8131, 3.0181, 66.4613, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 5, 10.59, 20, 8.9298, 1.6176, 46.0275, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CX', NULL, 1.01, 20, 0.0149, 1.0000, 1.0458, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 1, 98.54, 20, 1.4900, 88.5262, 99.8313, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 2, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CX', NULL, 2.07, 20, 0.6022, 1.0000, 3.3351, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 1, 71.83, 20, 15.2335, 34.5319, 92.4964, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 3, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 4, 2.29, 20, 1.7709, 0.4435, 10.9478, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 5, 24.42, 20, 14.9405, 5.6063, 63.7500, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CX', NULL, 3.66, 20, 0.5859, 2.4298, 4.8822, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 1, 33.60, 20, 14.6463, 11.3521, 66.6595, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 5, 66.40, 20, 14.6463, 33.3405, 88.6479, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CX', NULL, 1.60, 20, 0.3030, 1.0000, 2.2300, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 1, 69.18, 20, 15.1317, 33.6949, 90.8362, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 2, 2.07, 20, 1.6595, 0.3786, 10.5022, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 3, 28.75, 20, 15.2172, 7.8562, 65.6414, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 20, 0.0303, 1.0000, 1.1150, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 1, 95.67, 20, 2.5387, 85.9668, 98.7622, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 2, 3.50, 20, 2.2791, 0.8753, 12.9615, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 3, 0.83, 20, 0.8661, 0.0918, 7.0552, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CX', NULL, 1.19, 20, 0.1004, 1.0000, 1.3989, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 1, 85.62, 20, 9.0822, 55.9755, 96.5353, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 2, 10.70, 20, 8.9424, 1.6623, 45.9332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 3, 2.88, 20, 2.1129, 0.6087, 12.5886, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 4, 0.80, 20, 0.8355, 0.0885, 6.8195, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 20, 0.1839, 1.0000, 1.6727, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 1, 84.13, 20, 9.3332, 55.1028, 95.8142, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 2, 4.43, 20, 2.6863, 1.2130, 14.8879, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 3, 9.98, 20, 8.9373, 1.3650, 47.0626, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 4, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CX', NULL, 3.05, 20, 0.2363, 2.5558, 3.5450, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 1, 2.06, 20, 2.1293, 0.2302, 16.0792, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 2, 19.72, 20, 14.3319, 3.5618, 62.0322, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 3, 50.11, 20, 15.5280, 21.4895, 78.6572, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 4, 27.34, 20, 13.5074, 8.3146, 60.9632, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 5, 0.77, 20, 0.8040, 0.0851, 6.5748, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CX', NULL, 4.60, 20, 0.1583, 4.2731, 4.9358, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 1, 1.59, 20, 1.6513, 0.1772, 12.8241, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 3, 1.43, 20, 1.5002, 0.1546, 11.8999, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 4, 30.34, 20, 14.4116, 9.4656, 64.4772, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 5, 66.64, 20, 14.4578, 33.8668, 88.6264, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CX', NULL, 2.17, 19, 0.5258, 1.0642, 3.2734, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 1, 52.85, 19, 14.0573, 25.5207, 78.5725, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 2, 12.24, 19, 8.0485, 2.8066, 40.2350, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 3, 16.41, 19, 10.2572, 3.9203, 48.5746, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 4, 2.19, 19, 1.8264, 0.3703, 11.8515, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 5, 16.32, 19, 13.8721, 2.2545, 62.2366, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 20, 0.5681, 1.0000, 2.8293, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 1, 83.26, 20, 14.2244, 37.0055, 97.6812, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 3, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 5, 15.28, 20, 14.2173, 1.7781, 64.2430, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CX', NULL, 4.86, 20, 0.0788, 4.6923, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 1, 0.77, 20, 0.8040, 0.0851, 6.5748, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 2, 0.83, 20, 0.8661, 0.0918, 7.0552, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 3, 3.65, 20, 2.7828, 0.7175, 16.5624, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 4, 1.43, 20, 1.5002, 0.1546, 11.8999, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 5, 93.33, 20, 3.7261, 79.9909, 97.9980, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CX', NULL, 1.67, 20, 0.2120, 1.2262, 2.1136, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 1, 50.85, 20, 15.3649, 22.2205, 78.9282, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 2, 32.87, 20, 14.6948, 10.8303, 66.3672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 3, 14.74, 20, 9.4709, 3.4486, 45.5661, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 4, 1.55, 20, 1.6238, 0.1677, 12.7832, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CX', NULL, 1.57, 20, 0.2787, 1.0000, 2.1516, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 1, 69.36, 20, 13.5609, 37.3191, 89.5912, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 2, 9.17, 20, 7.9311, 1.3589, 42.5474, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 3, 16.74, 20, 13.6640, 2.5173, 61.0118, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 4, 4.73, 20, 4.7649, 0.5392, 31.2347, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 20, 0.1429, 1.0000, 1.4410, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 1, 95.27, 20, 4.7649, 68.7653, 99.4608, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 4, 4.73, 20, 4.7649, 0.5392, 31.2347, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CX', NULL, 1.61, 20, 0.5687, 1.0000, 2.8015, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 1, 84.72, 20, 14.2173, 35.7570, 98.2219, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 5, 15.28, 20, 14.2173, 1.7781, 64.2430, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 20, 0.2039, 1.0000, 1.7664, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 1, 82.59, 20, 10.2984, 51.4442, 95.5033, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 2, 1.46, 20, 1.4900, 0.1687, 11.4738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 3, 15.34, 20, 10.0024, 3.4899, 47.5975, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 4, 0.61, 20, 0.6388, 0.0675, 5.2784, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 20, 0.2050, 1.0000, 1.7943, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 1, 82.60, 20, 8.7479, 57.0427, 94.4346, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 2, 9.17, 20, 7.9311, 1.3589, 42.5474, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 3, 2.07, 20, 1.6595, 0.3786, 10.5022, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 4, 1.43, 20, 1.5059, 0.1552, 11.9412, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 5, 4.73, 20, 4.7649, 0.5392, 31.2347, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CX', NULL, 4.74, 20, 0.1517, 4.4262, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 1, 0.77, 20, 0.8040, 0.0851, 6.5748, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 3, 1.59, 20, 1.6513, 0.1772, 12.8241, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 4, 19.37, 20, 14.3965, 3.3734, 62.3195, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 5, 78.27, 20, 14.5147, 37.6432, 95.5527, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CX', NULL, 2.71, 20, 0.5040, 1.6554, 3.7651, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 1, 28.93, 20, 13.4352, 9.3923, 61.5110, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 2, 17.13, 20, 9.2343, 5.0315, 44.6476, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 3, 30.94, 20, 16.0601, 8.4991, 68.3557, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 5, 23.01, 20, 14.8516, 4.9129, 63.3419, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CX', NULL, 1.90, 20, 0.4168, 1.0324, 2.7773, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 1, 52.10, 20, 15.3978, 23.0180, 79.8267, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 2, 24.24, 20, 10.5696, 8.7543, 51.6276, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 3, 4.73, 20, 4.7649, 0.5392, 31.2347, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 4, 18.93, 20, 14.3693, 3.1845, 62.3678, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CX', NULL, 4.22, 20, 0.4210, 3.3421, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 2, 18.93, 20, 14.3693, 3.1845, 62.3678, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 3, 4.73, 20, 4.7649, 0.5392, 31.2347, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 4, 11.43, 20, 7.9398, 2.4403, 39.9847, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 5, 64.91, 20, 14.7073, 32.3792, 87.7244, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 20, 0.1706, 1.0295, 1.7436, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 1, 63.65, 20, 16.6864, 27.9036, 88.7937, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 2, 35.58, 20, 16.6379, 10.7842, 71.6194, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 5, 0.77, 20, 0.8040, 0.0851, 6.5748, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CX', NULL, 2.99, 20, 0.4248, 2.1005, 3.8787, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 1, 2.83, 20, 2.3323, 0.4900, 14.6739, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 2, 50.37, 20, 15.4405, 21.7913, 78.7120, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 3, 13.59, 20, 8.9949, 3.0687, 43.8662, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 4, 11.43, 20, 7.8757, 2.4709, 39.6683, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 5, 21.78, 20, 15.1617, 4.1427, 64.2032, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 20, 0.1289, 1.1564, 1.6962, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 1, 57.37, 20, 12.8938, 30.8639, 80.2251, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 2, 42.63, 20, 12.8938, 19.7749, 69.1361, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CX', NULL, 1.72, 19, 0.5763, 1.0000, 2.9295, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 1, 76.12, 19, 15.2047, 35.4783, 94.8652, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 2, 6.90, 19, 5.2288, 1.3208, 29.0737, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 3, 1.48, 19, 1.5344, 0.1644, 12.0531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 5, 15.51, 19, 14.4185, 1.7851, 64.9458, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 20, 0.4247, 3.0139, 4.7918, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 2, 16.70, 20, 14.2756, 2.2887, 63.1970, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 3, 19.18, 20, 15.8097, 2.7289, 66.7388, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 4, 21.24, 20, 14.0870, 4.4257, 61.1113, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 5, 42.87, 20, 17.4889, 14.4115, 76.9865, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CX', NULL, 2.76, 20, 0.5222, 1.6646, 3.8503, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 1, 20.35, 20, 14.4595, 3.8011, 62.3058, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 2, 32.99, 20, 15.3734, 10.3046, 67.8526, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 3, 21.24, 20, 15.7060, 3.6408, 65.8041, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 4, 1.38, 20, 1.0700, 0.2681, 6.7687, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 5, 24.03, 20, 15.2065, 5.2453, 64.3922, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CX', NULL, 2.75, 19, 0.5756, 1.5405, 3.9592, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 1, 18.39, 19, 15.3984, 2.5448, 66.0463, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 2, 43.49, 19, 16.2112, 16.1420, 75.4721, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 3, 8.56, 19, 5.8443, 1.9139, 31.0031, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 4, 3.85, 19, 2.4798, 0.9722, 14.0560, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 5, 25.70, 19, 16.1797, 5.5122, 67.2290, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CX', NULL, 4.85, 20, 0.1422, 4.5496, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 4, 15.28, 20, 14.2173, 1.7781, 64.2430, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 5, 84.72, 20, 14.2173, 35.7570, 98.2219, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 20, 0.2582, 1.0282, 2.1092, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 1, 65.97, 20, 16.5449, 29.3053, 90.0640, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 2, 25.05, 20, 15.9441, 5.3460, 66.4065, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 3, 2.06, 20, 2.1293, 0.2302, 16.0792, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 5, 6.93, 20, 5.2032, 1.3560, 28.7243, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CX', NULL, 3.28, 18, 0.3204, 2.6078, 3.9599, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 1, 15.03, 18, 8.8392, 3.9440, 43.2420, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 2, 1.49, 18, 1.5475, 0.1639, 12.2563, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 3, 43.76, 18, 16.0843, 16.3830, 75.5434, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 4, 19.51, 18, 14.6925, 3.2584, 63.5696, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 5, 20.21, 18, 10.8963, 5.7396, 51.3106, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CX', NULL, 4.25, 20, 0.3629, 3.4921, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 1, 9.96, 20, 8.9341, 1.3543, 47.0987, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 4, 35.00, 20, 17.5682, 9.6620, 73.0517, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 5, 55.05, 20, 17.9263, 21.1861, 84.7967, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CX', NULL, 4.43, 20, 0.3516, 3.6892, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 1, 10.72, 20, 8.9907, 1.6546, 46.1648, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 4, 14.60, 20, 7.9977, 4.2716, 39.5608, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 5, 74.68, 20, 10.7021, 47.4279, 90.6047, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CX', NULL, 4.12, 20, 0.3752, 3.3321, 4.9029, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 1, 0.77, 20, 0.8040, 0.0851, 6.5748, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 2, 15.28, 20, 13.7063, 1.9283, 62.3237, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 3, 3.93, 20, 2.6413, 0.9393, 15.0263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 4, 31.47, 20, 14.5649, 10.0477, 65.3676, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 5, 48.55, 20, 15.4038, 20.6085, 77.4296, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CX', NULL, 1.60, 19, 0.2496, 1.0760, 2.1248, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 1, 57.28, 19, 17.8518, 22.4548, 86.1295, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 2, 34.93, 19, 17.7753, 9.4033, 73.5138, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 3, 3.03, 19, 2.2208, 0.6327, 13.2699, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 5, 4.76, 19, 4.8039, 0.5381, 31.6295, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CX', NULL, 4.81, 20, 0.1434, 4.5096, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 4, 19.03, 20, 14.3372, 3.2436, 62.2324, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 5, 80.97, 20, 14.3372, 37.7676, 96.7564, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CX', NULL, 2.33, 20, 0.3594, 1.5799, 3.0844, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 1, 42.73, 20, 14.1289, 18.2236, 71.4141, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 2, 25.87, 20, 15.1871, 6.2389, 64.6758, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 3, 1.59, 20, 1.6513, 0.1772, 12.8241, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 4, 15.06, 20, 8.1956, 4.4336, 40.3976, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 5, 14.74, 20, 8.6197, 3.9542, 42.0777, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CX', NULL, 4.20, 20, 0.2829, 3.6034, 4.7875, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 1, 1.57, 20, 1.2086, 0.3079, 7.5840, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 3, 21.47, 20, 14.0302, 4.5693, 60.9418, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 4, 31.26, 20, 16.1143, 8.6440, 68.6008, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 5, 45.71, 20, 18.0291, 15.5439, 79.3908, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CX', NULL, 3.05, 20, 0.3976, 2.2160, 3.8805, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 1, 10.18, 20, 7.0098, 2.2279, 36.0577, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 2, 25.05, 20, 15.9441, 5.3460, 66.4065, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 3, 25.94, 20, 14.1599, 6.9686, 62.0967, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 4, 27.43, 20, 14.5104, 7.5952, 63.4781, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 5, 11.40, 20, 7.8751, 2.4549, 39.6841, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CX', NULL, 4.23, 19, 0.4658, 3.2526, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 1, 0.85, 19, 0.8980, 0.0928, 7.4018, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 2, 20.24, 19, 15.3369, 3.3351, 65.1253, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 3, 1.52, 19, 1.6129, 0.1619, 12.8840, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 4, 9.68, 19, 6.0275, 2.4589, 31.3245, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 5, 67.69, 19, 16.4646, 30.1112, 91.0628, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CX', NULL, 1.78, 20, 0.2341, 1.2936, 2.2734, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 1, 46.44, 20, 15.6391, 18.8655, 76.3729, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 2, 36.51, 20, 15.1874, 12.7319, 69.3794, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 3, 9.33, 20, 6.9694, 1.7997, 36.5988, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 4, 7.73, 20, 5.3700, 1.7040, 28.8260, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.4', 'CT', NULL, 1.28, 20, 0.1440, 1.0000, 1.5810, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.4', 'CTP', 1, 72.05, 20, 14.4046, 36.5833, 92.0145, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.4', 'CTP', 2, 27.95, 20, 14.4046, 7.9855, 63.4167, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.8', 'CT', NULL, 2.56, 20, 0.1866, 2.1717, 2.9529, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.8', 'CTP', 1, 6.32, 20, 5.1126, 1.0938, 29.1409, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.8', 'CTP', 2, 31.13, 20, 16.0557, 8.6179, 68.4273, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.8', 'CTP', 3, 62.55, 20, 16.6407, 27.4096, 88.0766, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CX', NULL, 2.01, 24, 0.2591, 1.4739, 2.5458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 1, 47.11, 24, 14.9182, 20.5170, 75.4513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 2, 13.47, 24, 6.7445, 4.4894, 34.0061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 3, 34.21, 24, 11.6911, 15.0800, 60.3650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 4, 1.75, 24, 1.7767, 0.2097, 13.1194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 5, 3.46, 24, 3.5924, 0.3858, 24.9026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CX', NULL, 3.65, 24, 0.4235, 2.7694, 4.5217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 1, 13.92, 24, 9.0961, 3.2519, 43.7442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 2, 17.37, 24, 10.8331, 4.2262, 50.0432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 3, 12.47, 24, 6.3589, 4.0950, 32.2242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 4, 2.72, 24, 2.0961, 0.5401, 12.5845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 5, 53.52, 24, 11.9523, 29.8822, 75.6752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CX', NULL, 3.68, 22, 0.4019, 2.8466, 4.5182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 1, 18.28, 22, 10.1593, 5.1584, 47.9218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 2, 9.07, 22, 8.6732, 1.1071, 47.0520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 3, 1.99, 22, 2.1177, 0.2135, 16.2230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 4, 27.44, 22, 9.8605, 11.8932, 51.4346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 5, 43.22, 22, 9.1489, 25.9556, 62.3010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CX', NULL, 2.56, 23, 0.4157, 1.6933, 3.4174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 1, 35.42, 23, 13.0811, 14.3510, 64.2319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 2, 13.58, 23, 9.2303, 2.9815, 44.5357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 3, 22.79, 23, 9.1518, 9.1184, 46.4637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 4, 16.47, 23, 7.7385, 5.7867, 38.7675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 5, 11.74, 23, 6.1215, 3.7625, 31.1729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 23, 0.3113, 3.7576, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 1, 8.24, 23, 8.0252, 0.9825, 44.8058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 4, 26.73, 23, 9.8970, 11.3399, 50.9896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 5, 65.04, 23, 11.0722, 40.3912, 83.6227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CX', NULL, 4.20, 24, 0.3146, 3.5470, 4.8487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 2, 11.87, 24, 8.5983, 2.4020, 42.4443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 3, 2.55, 24, 2.6284, 0.2930, 18.9112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 4, 39.50, 24, 14.8416, 15.3004, 70.2310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 5, 46.08, 24, 18.1428, 15.8730, 79.4680, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 24, 0.2060, 3.7129, 4.5652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 3, 23.03, 24, 12.0526, 6.8322, 54.9829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 4, 40.02, 24, 8.1587, 24.8318, 57.4099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 5, 36.94, 24, 10.0103, 19.4097, 58.7651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CX', NULL, 3.36, 24, 0.5064, 2.3100, 4.4053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 1, 26.74, 24, 12.2277, 9.1178, 57.0360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 2, 8.10, 24, 5.5684, 1.8406, 29.2896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 3, 3.76, 24, 2.9055, 0.7342, 17.0691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 4, 25.48, 24, 9.0157, 11.3497, 47.7271, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 5, 35.93, 24, 10.5383, 17.8668, 59.1118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 22, 0.2417, 3.3164, 4.3217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 2, 3.85, 22, 4.1452, 0.3900, 29.1013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 3, 34.29, 22, 14.4422, 12.0936, 66.4289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 4, 37.96, 22, 10.2562, 19.8324, 60.2165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 5, 23.90, 22, 7.5190, 11.7315, 42.5917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CX', NULL, 3.34, 22, 0.2806, 2.7595, 3.9267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 1, 1.93, 22, 2.0726, 0.2005, 16.1221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 2, 21.50, 22, 12.3383, 5.6479, 55.6068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 3, 22.54, 22, 11.4920, 6.8939, 53.3546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 4, 48.41, 22, 18.8456, 16.3412, 81.8387, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 5, 5.63, 22, 3.4965, 1.4948, 18.9926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CX', NULL, 3.52, 22, 0.4439, 2.5980, 4.4444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 1, 7.94, 22, 7.8132, 0.9264, 44.3252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 2, 22.19, 22, 12.3795, 6.0332, 55.8834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 3, 13.47, 22, 9.9559, 2.5681, 47.9082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 4, 22.59, 22, 13.0647, 5.8137, 57.9839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 5, 33.80, 22, 13.3919, 12.8227, 63.9339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CX', NULL, 3.00, 22, 0.3638, 2.2481, 3.7611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 1, 14.61, 22, 9.5791, 3.3501, 45.7915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 2, 26.36, 22, 11.5202, 9.4347, 55.1520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 3, 13.61, 22, 6.6392, 4.6404, 33.7644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 4, 34.81, 22, 8.6037, 19.5276, 54.0146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 5, 10.62, 22, 6.6964, 2.6655, 34.0060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CX', NULL, 2.37, 21, 0.2778, 1.7936, 2.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 1, 27.54, 21, 11.7573, 10.0045, 56.5009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 2, 19.90, 21, 10.6670, 5.7949, 50.0844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 3, 41.06, 21, 17.3021, 13.5559, 75.5828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 4, 10.71, 21, 8.8832, 1.6983, 45.4372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 5, 0.79, 21, 0.8348, 0.0867, 6.8299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CX', NULL, 1.38, 22, 0.1340, 1.0989, 1.6561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 1, 64.10, 22, 12.9920, 35.5650, 85.2458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 2, 34.04, 22, 12.8698, 13.5467, 62.9609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 3, 1.86, 22, 1.9369, 0.2065, 14.7247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CX', NULL, 3.41, 22, 0.5920, 2.1775, 4.6399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 1, 37.84, 22, 14.6911, 14.2415, 69.0506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 3, 1.93, 22, 2.0726, 0.2005, 16.1221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 4, 3.93, 22, 4.2182, 0.3975, 29.4926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 5, 56.31, 22, 15.3431, 26.0530, 82.5017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CX', NULL, 3.51, 22, 0.3303, 2.8260, 4.1996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 1, 27.97, 22, 7.5375, 15.1363, 45.8125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 2, 1.88, 22, 1.9132, 0.2202, 14.2276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 3, 10.69, 22, 6.8059, 2.6458, 34.5174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 4, 9.82, 22, 6.2276, 2.4629, 31.9731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 5, 49.64, 22, 9.8219, 30.3323, 69.0535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CX', NULL, 2.39, 23, 0.5133, 1.3211, 3.4501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 1, 40.70, 23, 12.6772, 18.7632, 67.1086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 2, 15.54, 23, 9.1945, 4.1289, 44.0273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 3, 24.71, 23, 8.9192, 10.8263, 47.0048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 4, 2.57, 23, 2.6515, 0.2933, 19.1542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 5, 16.47, 23, 12.9706, 2.7155, 58.2140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CX', NULL, 2.11, 23, 0.5759, 1.0000, 3.3001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 1, 55.31, 23, 15.9726, 24.4748, 82.5412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 2, 11.74, 23, 8.3269, 2.4531, 41.3190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 3, 16.47, 23, 7.7385, 5.7867, 38.7675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 5, 16.47, 23, 12.9706, 2.7155, 58.2140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CX', NULL, 2.02, 24, 0.4493, 1.0917, 2.9508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 1, 59.34, 24, 16.5090, 26.1637, 85.7342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 2, 8.17, 24, 6.4440, 1.4827, 34.4650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 3, 11.69, 24, 7.7498, 2.7254, 38.4806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 4, 12.63, 24, 7.0236, 3.7313, 35.0377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 5, 8.17, 24, 6.4440, 1.4827, 34.4650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CX', NULL, 2.22, 24, 0.3570, 1.4844, 2.9612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 1, 42.99, 24, 15.1109, 17.3985, 72.9724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 2, 21.66, 24, 12.4402, 5.7188, 55.7493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 3, 5.43, 24, 4.0888, 1.0952, 22.9614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 4, 29.92, 24, 12.5545, 11.0094, 59.5672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CX', NULL, 3.62, 24, 0.1360, 3.3389, 3.9014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 1, 2.55, 24, 2.6284, 0.2930, 18.9112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 2, 2.77, 24, 2.2619, 0.4971, 13.9430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 3, 28.26, 24, 9.6260, 12.8553, 51.2646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 4, 62.96, 24, 10.6291, 39.8366, 81.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 5, 3.46, 24, 3.5924, 0.3858, 24.9026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CX', NULL, 3.81, 24, 0.2624, 3.2713, 4.3571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 1, 0.97, 24, 1.0137, 0.1101, 7.9996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 2, 9.92, 24, 6.3019, 2.4964, 32.1419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 3, 24.51, 24, 10.3995, 9.2146, 50.9440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 4, 35.93, 24, 8.3123, 20.9888, 54.2000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 5, 28.68, 24, 10.1291, 12.6125, 52.8296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CX', NULL, 2.52, 24, 0.2969, 1.9020, 3.1305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 1, 15.15, 24, 7.4431, 5.1126, 37.1652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 2, 44.19, 24, 17.6560, 15.2615, 77.6892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 3, 23.52, 24, 10.3866, 8.5178, 50.3803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 4, 8.17, 24, 8.0421, 0.9594, 44.9669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 5, 8.97, 24, 8.0278, 1.2739, 42.9544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 24, 0.1570, 1.2261, 1.8756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 1, 55.24, 24, 11.6582, 31.7568, 76.5992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 2, 36.04, 24, 10.1569, 18.4655, 58.3675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 3, 7.92, 24, 5.5990, 1.7245, 29.6324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 5, 0.80, 24, 0.8461, 0.0898, 6.7941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CX', NULL, 3.95, 22, 0.3346, 3.2510, 4.6427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 2, 17.95, 22, 8.9400, 5.8270, 43.5990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 3, 20.60, 22, 7.1650, 9.4446, 39.2143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 4, 10.28, 22, 6.5265, 2.5657, 33.2921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 5, 51.17, 22, 15.6462, 22.1782, 79.3995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CX', NULL, 1.99, 23, 0.3376, 1.2875, 2.6879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 1, 38.60, 23, 13.1194, 16.6309, 66.4612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 2, 34.10, 23, 11.0971, 15.6704, 59.0318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 3, 17.22, 23, 9.0005, 5.3183, 43.5204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 4, 10.08, 23, 7.6379, 1.9133, 39.1599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 23, 0.0649, 1.0000, 1.2614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 1, 87.33, 23, 6.4935, 67.1140, 95.8794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 2, 12.67, 23, 6.4935, 4.1206, 32.8860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CX', NULL, 1.20, 23, 0.1654, 1.0000, 1.5452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 1, 88.10, 23, 8.6659, 57.1461, 97.6227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 2, 3.59, 23, 2.7968, 0.6918, 16.5955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 3, 8.32, 23, 8.1000, 0.9915, 45.0947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CX', NULL, 1.40, 23, 0.1812, 1.0221, 1.7739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 1, 72.29, 23, 10.7028, 46.2754, 88.7623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 2, 15.63, 23, 7.3338, 5.5230, 36.9895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 3, 12.08, 23, 8.7519, 2.4294, 43.1425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CX', NULL, 1.89, 23, 0.1478, 1.5877, 2.2009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 1, 43.24, 23, 9.1715, 25.9791, 62.3144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 2, 29.53, 23, 12.5853, 10.6795, 59.4956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 3, 23.62, 23, 9.7522, 9.1552, 48.6850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 4, 1.78, 23, 1.8406, 0.2043, 13.8451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 5, 1.83, 23, 1.9559, 0.1941, 15.1394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CX', NULL, 4.15, 23, 0.4981, 3.1213, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 1, 12.08, 23, 6.5707, 3.6715, 33.1408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 2, 9.30, 23, 6.4277, 2.0688, 33.2412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 4, 8.32, 23, 6.5279, 1.5127, 34.8755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 5, 70.30, 23, 18.7616, 26.8561, 93.8489, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CX', NULL, 2.72, 24, 0.4347, 1.8218, 3.6204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 1, 29.81, 24, 10.6970, 12.8512, 55.0111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 2, 31.14, 24, 11.3034, 13.1948, 57.3702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 3, 5.45, 24, 4.0426, 1.1263, 22.6026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 4, 4.33, 24, 2.9881, 1.0072, 16.7550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 5, 29.27, 24, 11.4340, 11.6606, 56.4672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CX', NULL, 2.10, 24, 0.3279, 1.4249, 2.7816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 1, 35.03, 24, 16.4553, 10.7791, 70.6393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 2, 30.56, 24, 9.9589, 14.2848, 53.7415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 3, 23.48, 24, 9.4260, 9.3914, 47.5984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 4, 10.94, 24, 6.3954, 3.0603, 32.3223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CX', NULL, 4.02, 24, 0.3408, 3.3190, 4.7291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 2, 9.14, 24, 6.3480, 2.0270, 32.8413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 3, 25.28, 24, 9.5089, 10.6650, 48.9386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 4, 19.62, 24, 8.4984, 7.4155, 42.6686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 5, 45.96, 24, 17.0693, 17.0284, 77.8987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 23, 0.0799, 1.1541, 1.4854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 1, 68.03, 23, 7.9866, 49.8378, 82.0032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 2, 31.97, 23, 7.9866, 17.9968, 50.1622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CX', NULL, 2.70, 24, 0.2625, 2.1609, 3.2470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 2, 55.88, 24, 12.7159, 30.3508, 78.6381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 3, 29.72, 24, 8.8501, 14.9664, 50.3952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 4, 2.53, 24, 2.1476, 0.4258, 13.5958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 5, 11.87, 24, 7.8486, 2.7751, 38.8698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CX', NULL, 1.99, 24, 0.2042, 1.5654, 2.4102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 1, 21.84, 24, 8.3018, 9.2719, 43.3177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 2, 57.54, 24, 12.8746, 31.2967, 80.1216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 3, 20.62, 24, 14.9151, 3.7945, 63.1120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 23, 0.2526, 1.2290, 2.2768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 1, 61.97, 23, 10.1150, 40.0857, 79.8713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 2, 17.24, 23, 6.9501, 7.0543, 36.3921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 3, 12.55, 23, 6.4795, 4.0486, 32.8066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 5, 8.24, 23, 7.4640, 1.1442, 41.0349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CX', NULL, 4.43, 24, 0.3724, 3.6578, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 2, 8.17, 24, 6.4440, 1.4827, 34.4650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 3, 8.17, 24, 6.4440, 1.4827, 34.4650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 4, 16.34, 24, 8.7314, 4.9522, 42.2665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 5, 67.32, 24, 18.7402, 26.1265, 92.3077, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CX', NULL, 2.60, 24, 0.2547, 2.0727, 3.1263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 1, 9.14, 24, 6.3480, 2.0270, 32.8413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 2, 45.11, 24, 12.1016, 23.0170, 69.3117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 3, 27.85, 24, 7.0957, 15.6765, 44.4861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 4, 12.47, 24, 7.7960, 3.1495, 38.4347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 5, 5.43, 24, 4.0888, 1.0952, 22.9614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CX', NULL, 2.92, 24, 0.3457, 2.2053, 3.6357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 1, 12.69, 24, 6.3116, 4.2792, 32.0764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 2, 34.20, 24, 8.1827, 19.6751, 52.4411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 3, 23.78, 24, 8.1130, 10.9975, 44.0555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 4, 7.06, 24, 4.6543, 1.7193, 24.7866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 5, 22.28, 24, 10.8698, 7.2577, 51.2290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 24, 0.1674, 4.2222, 4.9149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 1, 1.73, 24, 1.7962, 0.1974, 13.5417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 3, 8.17, 24, 6.4440, 1.4827, 34.4650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 4, 19.89, 24, 6.9416, 9.1560, 37.9404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 5, 70.21, 24, 10.9331, 44.4254, 87.4235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CX', NULL, 2.18, 24, 0.4212, 1.3132, 3.0559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 1, 45.94, 24, 12.8352, 22.5832, 71.2233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 2, 22.35, 24, 7.7449, 10.2612, 42.0140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 3, 15.37, 24, 9.2681, 3.9951, 44.2276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 5, 16.34, 24, 10.2745, 3.9617, 48.0429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CX', NULL, 2.92, 24, 0.3249, 2.2475, 3.5916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 1, 5.19, 24, 4.1148, 0.9632, 23.5828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 2, 39.87, 24, 18.0267, 12.2755, 75.8504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 3, 21.66, 24, 10.5622, 7.0899, 50.0529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 4, 24.34, 24, 10.6332, 8.8811, 51.5093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 5, 8.93, 24, 5.0888, 2.6191, 26.3510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 24, 0.2980, 3.2498, 4.4827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 1, 3.66, 24, 3.9054, 0.3827, 27.3076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 2, 19.15, 24, 8.8701, 6.7498, 43.6542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 3, 1.80, 24, 1.9189, 0.1926, 14.7867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 4, 37.70, 24, 10.6489, 19.1526, 60.7227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 5, 37.69, 24, 12.5331, 16.7082, 64.5978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CX', NULL, 4.01, 23, 0.2293, 3.5358, 4.4869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 2, 10.26, 23, 8.4193, 1.6858, 43.2391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 3, 19.90, 23, 7.8324, 8.2331, 40.7721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 4, 28.28, 23, 8.3327, 14.4005, 48.0385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 5, 41.56, 23, 8.4460, 25.6874, 59.3908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CX', NULL, 4.33, 24, 0.1483, 4.0264, 4.6398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 3, 17.49, 24, 6.9300, 7.2761, 36.4018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 4, 31.72, 24, 7.9280, 17.8852, 49.7605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 5, 50.80, 24, 9.6604, 31.6982, 69.6663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CX', NULL, 2.19, 24, 0.2200, 1.7343, 2.6446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 1, 27.36, 24, 11.2394, 10.4689, 54.8221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 2, 30.04, 24, 11.3791, 12.2852, 56.8219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 3, 38.90, 24, 11.2325, 19.3222, 62.8567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 4, 3.70, 24, 3.6360, 0.4643, 24.0691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CX', NULL, 4.70, 24, 0.1278, 4.4375, 4.9664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 4, 29.81, 24, 12.7849, 10.7108, 60.0504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 5, 70.19, 24, 12.7849, 39.9496, 89.2892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CX', NULL, 3.71, 24, 0.1633, 3.3756, 4.0514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 2, 8.17, 24, 7.9584, 0.9815, 44.3970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 3, 26.76, 24, 6.8007, 15.1308, 42.8273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 4, 50.61, 24, 12.9996, 25.8957, 75.0311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 5, 14.46, 24, 8.2402, 4.0839, 40.1436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CX', NULL, 4.15, 24, 0.1885, 3.7589, 4.5388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 2, 1.80, 24, 1.9189, 0.1926, 14.7867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 3, 16.34, 24, 8.7314, 4.9522, 42.2665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 4, 47.04, 24, 9.5947, 28.5961, 66.3368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 5, 34.82, 24, 12.0284, 15.1441, 61.5241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CX', NULL, 3.43, 23, 0.2491, 2.9141, 3.9475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 1, 9.95, 23, 8.1756, 1.6384, 42.2991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 3, 34.29, 23, 10.1621, 16.9973, 57.0745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 4, 48.54, 23, 13.1639, 24.0243, 73.7794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 5, 7.22, 23, 5.2116, 1.5267, 28.0916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CX', NULL, 4.14, 23, 0.2545, 3.6148, 4.6705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 2, 8.24, 23, 8.0252, 0.9825, 44.8058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 3, 14.50, 23, 7.1380, 4.8900, 35.8870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 4, 32.02, 23, 10.2503, 15.0680, 55.5726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 5, 45.24, 23, 13.1570, 21.5428, 71.3072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CX', NULL, 3.10, 24, 0.3651, 2.3411, 3.8518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 1, 12.34, 24, 6.7538, 3.7237, 33.8712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 2, 26.26, 24, 12.0236, 8.9722, 56.2659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 3, 16.15, 24, 9.3452, 4.4170, 44.5339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 4, 29.92, 24, 11.1248, 12.4692, 56.1294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 5, 15.33, 24, 6.8712, 5.7123, 35.1187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.4', 'CT', NULL, 1.17, 24, 0.0845, 1.0000, 1.3421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.4', 'CTP', 1, 83.27, 24, 8.4473, 58.6741, 94.5790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.4', 'CTP', 2, 16.73, 24, 8.4473, 5.4210, 41.3259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.8', 'CT', NULL, 2.44, 24, 0.1252, 2.1858, 2.7037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.8', 'CTP', 2, 55.52, 24, 12.5182, 30.4319, 78.0819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.8', 'CTP', 3, 44.48, 24, 12.5182, 21.9181, 69.5681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CX', NULL, 1.41, 19, 0.1896, 1.0105, 1.8072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 1, 67.87, 19, 16.1865, 30.7519, 90.9450, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 2, 23.39, 19, 15.7830, 4.5770, 66.0170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 3, 8.75, 19, 6.5046, 1.7011, 34.6856, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CX', NULL, 2.19, 19, 0.3860, 1.3813, 3.0034, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 1, 53.08, 19, 15.1357, 23.9856, 80.2206, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 2, 2.09, 19, 2.1579, 0.2336, 16.3383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 3, 20.00, 19, 11.1495, 5.4643, 51.9412, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 4, 22.17, 19, 10.7887, 7.1148, 51.4461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 5, 2.66, 19, 2.6662, 0.3127, 19.2163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CX', NULL, 1.68, 19, 0.3911, 1.0000, 2.5018, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 1, 74.44, 19, 15.4527, 34.5851, 94.1310, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 2, 11.41, 19, 8.0309, 2.3694, 40.6037, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 5, 14.15, 19, 7.9990, 3.9696, 39.6640, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CX', NULL, 1.66, 19, 0.2859, 1.0605, 2.2618, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 1, 72.90, 19, 10.0777, 47.9462, 88.7067, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 2, 11.98, 19, 8.0292, 2.6729, 40.2629, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 3, 2.09, 19, 2.2104, 0.2213, 17.0874, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 4, 2.18, 19, 2.1803, 0.2579, 16.0604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 5, 10.86, 19, 6.8345, 2.6880, 34.9367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CX', NULL, 4.30, 19, 0.3980, 3.4589, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 1, 10.68, 19, 9.9775, 1.3106, 51.8398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 2, 2.09, 19, 2.2104, 0.2213, 17.0874, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 3, 6.09, 19, 6.0571, 0.6956, 37.5084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 4, 9.32, 19, 7.9868, 1.3905, 42.8121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 5, 71.82, 19, 11.8078, 42.7967, 89.6726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CX', NULL, 3.94, 19, 0.3278, 3.2484, 4.6258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 1, 2.09, 19, 2.1579, 0.2336, 16.3383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 2, 19.43, 19, 11.3782, 4.9752, 52.6145, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 3, 11.41, 19, 8.0041, 2.3822, 40.4698, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 4, 16.82, 19, 8.8058, 5.1116, 43.1398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 5, 50.25, 19, 12.7644, 25.6809, 74.7023, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CX', NULL, 3.73, 19, 0.3487, 2.9936, 4.4586, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 1, 10.68, 19, 9.9775, 1.3106, 51.8398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 2, 5.43, 19, 4.1915, 1.0248, 24.1781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 3, 15.41, 19, 9.2108, 3.9624, 44.5645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 4, 37.56, 19, 14.4670, 14.1338, 68.7345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 5, 30.92, 19, 11.0197, 13.1501, 56.9556, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CX', NULL, 1.20, 18, 0.1257, 1.0000, 1.4690, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 1, 87.77, 18, 8.1775, 58.9909, 97.2819, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 2, 9.52, 18, 8.1362, 1.4123, 43.5706, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 5, 2.72, 18, 2.7259, 0.3155, 19.7540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CX', NULL, 3.17, 17, 0.3680, 2.3862, 3.9466, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 2, 40.44, 17, 17.0821, 13.1149, 75.3280, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 3, 15.60, 17, 10.8629, 3.1157, 51.5172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 4, 30.85, 17, 13.6519, 10.3030, 63.4002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 5, 13.12, 17, 10.4004, 2.1339, 51.1009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CX', NULL, 3.59, 17, 0.2856, 2.9841, 4.1949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 2, 15.62, 17, 10.6902, 3.2089, 50.8168, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 3, 40.39, 17, 13.0399, 17.6925, 68.1127, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 4, 13.42, 17, 10.7057, 2.1494, 52.2250, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 5, 30.57, 17, 11.7885, 11.9474, 58.8373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CX', NULL, 3.55, 17, 0.2783, 2.9630, 4.1429, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 2, 23.14, 17, 11.3614, 7.2123, 53.8374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 3, 14.31, 17, 7.9014, 4.0886, 39.5616, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 4, 46.66, 17, 12.8242, 22.6825, 72.2790, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 5, 15.89, 17, 10.5182, 3.4399, 50.0479, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CX', NULL, 2.03, 17, 0.2316, 1.5416, 2.5234, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 1, 39.21, 17, 13.2809, 16.5245, 67.7577, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 2, 33.61, 17, 14.7843, 11.0512, 67.3437, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 3, 14.18, 17, 8.2023, 3.8080, 40.8162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 4, 10.73, 17, 5.4682, 3.4617, 28.7325, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 5, 2.27, 17, 2.2563, 0.2686, 16.7030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CX', NULL, 2.21, 19, 0.3051, 1.5705, 2.8524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 1, 36.64, 19, 14.9264, 13.0272, 69.0637, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 2, 23.53, 19, 13.4910, 5.9893, 59.7879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 3, 27.38, 19, 15.9163, 6.5561, 66.9594, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 4, 6.93, 19, 3.9673, 2.0028, 21.3295, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 5, 5.52, 19, 3.7217, 1.2858, 20.7420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CX', NULL, 1.15, 19, 0.1082, 1.0000, 1.3739, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 1, 94.00, 19, 4.4716, 74.7586, 98.8080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 3, 3.34, 19, 3.4776, 0.3584, 24.9295, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 4, 2.66, 19, 2.6662, 0.3127, 19.2163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CX', NULL, 1.97, 19, 0.4659, 1.0000, 2.9475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 1, 74.21, 19, 12.0503, 43.3919, 91.5268, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 2, 2.09, 19, 2.1579, 0.2336, 16.3383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 5, 23.70, 19, 11.5591, 7.4987, 54.3315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CX', NULL, 4.50, 19, 0.2278, 4.0229, 4.9802, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 1, 4.27, 19, 2.7269, 1.0859, 15.3381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 3, 13.34, 19, 10.1592, 2.3708, 49.3777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 4, 6.09, 19, 6.0571, 0.6956, 37.5084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 5, 76.30, 19, 11.5591, 45.6685, 92.5013, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CX', NULL, 2.04, 19, 0.4558, 1.0846, 2.9999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 1, 59.81, 19, 12.5124, 33.2654, 81.6215, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 2, 13.52, 19, 8.1287, 3.5009, 40.2487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 4, 16.00, 19, 11.0039, 3.2962, 51.5478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 5, 10.68, 19, 10.1496, 1.2624, 52.7853, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CX', NULL, 1.80, 19, 0.4717, 1.0000, 2.7917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 1, 75.98, 19, 13.3459, 40.4989, 93.6328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 3, 2.66, 19, 2.6662, 0.3127, 19.2163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 4, 10.68, 19, 9.9775, 1.3106, 51.8398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 5, 10.68, 19, 10.1496, 1.2624, 52.7853, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CX', NULL, 1.73, 19, 0.3198, 1.0620, 2.4059, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 1, 73.06, 19, 10.7372, 46.2963, 89.5089, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 2, 2.66, 19, 2.6662, 0.3127, 19.2163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 3, 2.11, 19, 2.1837, 0.2328, 16.5872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 4, 22.17, 19, 10.7887, 7.1148, 51.4461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CX', NULL, 1.43, 19, 0.3139, 1.0000, 2.0854, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 1, 85.05, 19, 10.4522, 50.2864, 96.9701, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 2, 2.18, 19, 2.1803, 0.2579, 16.0604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 4, 10.68, 19, 10.1496, 1.2624, 52.7853, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 5, 2.09, 19, 2.1396, 0.2380, 16.0836, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CX', NULL, 3.28, 19, 0.3706, 2.4975, 4.0548, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 1, 16.77, 19, 11.2824, 3.5554, 52.4039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 2, 11.76, 19, 7.2975, 2.9534, 36.8664, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 3, 13.50, 19, 8.0645, 3.5309, 39.9734, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 4, 43.02, 19, 12.7113, 20.2516, 69.1747, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 5, 14.95, 19, 10.2958, 3.1068, 49.0674, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CX', NULL, 4.68, 19, 0.3029, 4.0433, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 2, 10.68, 19, 10.0956, 1.2773, 52.4889, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 5, 89.32, 19, 10.0956, 47.5111, 98.7227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 19, 0.4097, 2.8452, 4.5669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 1, 10.68, 19, 10.0956, 1.2773, 52.4889, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 2, 12.57, 19, 9.9857, 2.0851, 49.2390, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 3, 16.93, 19, 8.2520, 5.6056, 41.1465, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 4, 15.13, 19, 7.4905, 4.9709, 37.7787, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 5, 44.70, 19, 12.0098, 22.5578, 69.1683, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CX', NULL, 2.23, 18, 0.5040, 1.1637, 3.2905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 1, 63.09, 18, 14.6512, 31.1863, 86.5688, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 2, 2.34, 18, 2.4899, 0.2412, 19.2406, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 3, 2.98, 18, 2.9706, 0.3490, 21.1814, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 4, 11.96, 18, 11.2905, 1.3932, 56.6194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 5, 19.64, 18, 10.7787, 5.4668, 50.7976, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CX', NULL, 4.77, 18, 0.2137, 4.3199, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 3, 11.46, 18, 10.6869, 1.3826, 54.4308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 5, 88.54, 18, 10.6869, 45.5692, 98.6174, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CX', NULL, 2.53, 18, 0.4544, 1.5673, 3.4849, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 1, 44.57, 18, 14.4950, 18.9098, 73.4941, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 2, 5.33, 18, 3.7354, 1.1679, 21.1604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 3, 21.73, 18, 13.4425, 4.9798, 59.5332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 4, 9.65, 18, 7.0416, 1.9048, 36.9902, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 5, 18.72, 18, 11.4464, 4.4973, 52.9680, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CX', NULL, 1.49, 18, 0.4366, 1.0000, 2.4152, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 1, 85.92, 18, 11.0476, 47.0559, 97.6670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 2, 2.31, 18, 2.3425, 0.2634, 17.4555, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 5, 11.78, 18, 10.9322, 1.4290, 55.1376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 18, 0.1468, 1.0000, 1.5298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 1, 86.79, 18, 9.9602, 51.2374, 97.6250, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 2, 10.27, 18, 9.7124, 1.2250, 51.3916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 5, 2.93, 18, 2.9124, 0.3475, 20.7392, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CX', NULL, 1.94, 18, 0.4411, 1.0127, 2.8738, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 1, 61.36, 18, 14.1080, 31.1538, 84.7859, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 2, 16.99, 18, 11.3372, 3.6178, 52.7391, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 3, 4.63, 18, 3.4214, 0.9397, 19.9272, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 5, 17.02, 18, 11.3338, 3.6340, 52.7207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CX', NULL, 2.01, 18, 0.3764, 1.2168, 2.8052, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 1, 56.93, 18, 14.9159, 26.8045, 82.6679, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 2, 11.96, 18, 7.5697, 2.8918, 38.2391, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 3, 11.78, 18, 10.7955, 1.4686, 54.4504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 4, 11.78, 18, 10.9322, 1.4290, 55.1376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 5, 7.57, 18, 4.5137, 2.0540, 24.2113, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CX', NULL, 4.91, 18, 0.0937, 4.7100, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 1, 2.31, 18, 2.3425, 0.2634, 17.4555, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 5, 97.69, 18, 2.3425, 82.5445, 99.7366, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CX', NULL, 2.90, 19, 0.4171, 2.0197, 3.7723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 1, 28.22, 19, 13.0151, 9.2492, 60.2593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 2, 26.92, 19, 10.8227, 10.3947, 53.9216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 3, 2.09, 19, 2.2104, 0.2213, 17.0874, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 4, 12.57, 19, 9.9857, 2.0851, 49.2390, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 5, 30.20, 19, 11.1308, 12.4845, 56.7462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CX', NULL, 1.52, 19, 0.1584, 1.1897, 1.8554, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 1, 53.06, 19, 15.2273, 23.8349, 80.3324, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 2, 44.28, 19, 15.6093, 17.3775, 75.0118, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 4, 2.66, 19, 2.6662, 0.3127, 19.2163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CX', NULL, 4.48, 19, 0.1990, 4.0668, 4.9031, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 2, 2.66, 19, 2.6662, 0.3127, 19.2163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 3, 10.68, 19, 9.9775, 1.3106, 51.8398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 4, 22.17, 19, 10.7887, 7.1148, 51.4461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 5, 64.49, 19, 11.9681, 37.7241, 84.4837, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 19, 0.1088, 1.0532, 1.5102, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 1, 71.83, 19, 10.8777, 45.1799, 88.7490, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 2, 28.17, 19, 10.8777, 11.2510, 54.8201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CX', NULL, 3.09, 19, 0.4114, 2.2211, 3.9496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 1, 25.63, 19, 13.3209, 7.3526, 59.9386, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 2, 16.26, 19, 8.0790, 5.2874, 40.3131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 3, 2.18, 19, 2.1803, 0.2579, 16.0604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 4, 35.82, 19, 12.6904, 14.8946, 64.0278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 5, 20.12, 19, 10.1650, 6.2499, 48.7480, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CX', NULL, 2.33, 19, 0.3380, 1.6205, 3.0409, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 1, 29.69, 19, 13.9931, 9.3607, 63.3255, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 2, 33.59, 19, 15.8907, 10.1709, 69.3162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 3, 10.68, 19, 9.9775, 1.3106, 51.8398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 4, 26.04, 19, 12.9870, 7.8683, 59.2152, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 19, 0.1891, 1.1556, 1.9503, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 1, 58.96, 19, 12.5199, 32.6360, 80.9908, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 2, 36.29, 19, 11.8512, 16.2480, 62.5745, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 5, 4.75, 19, 3.5588, 0.9474, 20.6520, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CX', NULL, 4.44, 19, 0.2194, 3.9767, 4.8985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 1, 2.18, 19, 2.1803, 0.2579, 16.0604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 3, 10.68, 19, 9.9775, 1.3106, 51.8398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 4, 26.18, 19, 15.8746, 5.9376, 66.5756, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 5, 60.97, 19, 16.0429, 27.4806, 86.5568, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CX', NULL, 3.75, 19, 0.4105, 2.8854, 4.6102, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 1, 12.50, 19, 9.9696, 2.0610, 49.2282, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 2, 4.83, 19, 3.4523, 1.0393, 19.7278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 3, 29.31, 19, 16.6328, 7.1315, 69.1307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 4, 2.09, 19, 2.1579, 0.2336, 16.3383, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 5, 51.26, 19, 15.4928, 22.2285, 79.4650, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 19, 0.2590, 3.3068, 4.3952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 1, 4.28, 19, 3.1423, 0.8870, 18.2936, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 2, 13.34, 19, 10.1592, 2.3708, 49.3777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 3, 5.43, 19, 3.7784, 1.2111, 21.2179, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 4, 46.88, 19, 15.3645, 19.4507, 76.3406, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 5, 30.06, 19, 12.1800, 11.2880, 59.2106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 19, 0.0706, 1.0000, 1.2382, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 1, 95.23, 19, 3.4392, 80.2666, 98.9910, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 2, 2.66, 19, 2.6662, 0.3127, 19.2163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 4, 2.11, 19, 2.1837, 0.2328, 16.5872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CX', NULL, 2.64, 19, 0.4066, 1.7884, 3.4968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 1, 27.80, 19, 13.4792, 8.5879, 61.2195, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 2, 30.68, 19, 10.7515, 13.2708, 56.1433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 3, 12.77, 19, 10.3164, 2.0500, 50.6041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 4, 6.94, 19, 4.1218, 1.9158, 22.1802, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 5, 21.80, 19, 11.3057, 6.4733, 52.8957, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 19, 0.3666, 2.6721, 4.2127, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 1, 12.77, 19, 10.1373, 2.1189, 49.7599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 2, 10.36, 19, 6.6860, 2.4825, 34.4062, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 3, 23.34, 19, 11.5927, 7.2377, 54.2881, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 4, 26.92, 19, 10.6844, 10.5330, 53.5546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 5, 26.61, 19, 12.3346, 8.7735, 57.7472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CX', NULL, 3.22, 19, 0.5062, 2.1584, 4.2854, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 1, 35.94, 19, 15.0446, 12.4432, 68.8855, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 3, 9.32, 19, 7.9868, 1.3905, 42.8121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 4, 15.43, 19, 10.5465, 3.2325, 49.9177, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 5, 39.32, 19, 11.6214, 18.8867, 64.3206, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CX', NULL, 4.21, 19, 0.1939, 3.8058, 4.6208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 3, 11.49, 19, 7.9530, 2.4509, 40.1610, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 4, 55.68, 19, 12.6663, 29.9424, 78.6959, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 5, 32.82, 19, 14.3194, 11.1002, 65.6604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CX', NULL, 2.52, 19, 0.3630, 1.7624, 3.2876, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 1, 30.71, 19, 14.2518, 9.7927, 64.4171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 2, 8.18, 19, 4.6700, 2.3528, 24.7534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 3, 39.01, 19, 11.5796, 18.6994, 64.0022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 4, 22.10, 19, 10.9330, 6.9554, 51.8597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CX', NULL, 4.60, 19, 0.1217, 4.3431, 4.8546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 4, 40.11, 19, 12.1737, 18.7630, 66.0131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 5, 59.89, 19, 12.1737, 33.9869, 81.2370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CX', NULL, 2.85, 19, 0.4744, 1.8555, 3.8489, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 1, 27.45, 19, 13.7604, 8.1378, 61.7674, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 2, 29.16, 19, 15.9238, 7.5334, 67.5209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 4, 17.52, 19, 10.7869, 4.2418, 50.4767, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 5, 25.87, 19, 11.9625, 8.6033, 56.4101, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CX', NULL, 4.05, 19, 0.1875, 3.6561, 4.4440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 2, 14.83, 19, 8.1670, 4.2865, 40.3829, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 3, 2.09, 19, 2.2104, 0.2213, 17.0874, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 4, 46.31, 19, 15.3430, 19.0870, 75.9240, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 5, 36.76, 19, 12.1030, 16.3000, 63.4461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CX', NULL, 2.78, 19, 0.3571, 2.0347, 3.5352, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 1, 25.42, 19, 13.4315, 7.1447, 60.1600, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 2, 21.41, 19, 9.6311, 7.5623, 47.5539, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 3, 9.27, 19, 7.5281, 1.5364, 40.1090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 4, 37.05, 19, 12.3441, 16.2214, 64.1522, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 5, 6.85, 19, 5.1472, 1.3302, 28.6001, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CX', NULL, 4.18, 19, 0.3761, 3.3934, 4.9737, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 1, 12.57, 19, 9.9857, 2.0851, 49.2390, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 4, 31.38, 19, 11.4000, 13.0704, 58.1721, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 5, 56.05, 19, 12.3270, 30.8326, 78.4944, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CX', NULL, 4.21, 19, 0.2500, 3.6896, 4.7398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 1, 3.34, 19, 3.4776, 0.3584, 24.9295, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 2, 7.18, 19, 7.0992, 0.8188, 42.0304, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 4, 43.63, 19, 12.2866, 21.3162, 68.8518, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 5, 45.85, 19, 12.3817, 22.8999, 70.7127, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.4', 'CT', NULL, 1.43, 19, 0.1267, 1.1622, 1.6946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.4', 'CTP', 1, 57.16, 19, 12.6703, 31.0318, 79.8270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.4', 'CTP', 2, 42.84, 19, 12.6703, 20.1730, 68.9682, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.8', 'CT', NULL, 2.22, 19, 0.1846, 1.8299, 2.6058, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.8', 'CTP', 1, 15.45, 19, 9.4877, 3.8189, 45.6656, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.8', 'CTP', 2, 47.32, 19, 11.8125, 24.9220, 70.8542, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.8', 'CTP', 3, 37.23, 19, 12.2563, 16.4642, 64.0965, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 31, 0.2327, 1.0702, 2.0206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 1, 72.71, 31, 9.0444, 51.2279, 87.1128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 2, 12.44, 31, 6.5479, 3.9952, 32.6575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 3, 2.45, 31, 2.4474, 0.3091, 16.8993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 4, 12.40, 31, 7.9426, 3.0815, 38.6567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CX', NULL, 2.61, 31, 0.2938, 2.0079, 3.2080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 1, 41.96, 31, 9.4927, 24.5963, 61.5807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 2, 5.64, 31, 4.5349, 1.0389, 25.4040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 3, 18.25, 31, 9.0942, 6.0393, 43.6679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 4, 17.93, 31, 9.8137, 5.2967, 46.0305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 5, 16.22, 31, 8.2810, 5.2824, 40.1930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CX', NULL, 1.57, 31, 0.2564, 1.0417, 2.0892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 1, 83.75, 31, 7.1937, 63.6520, 93.8174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 4, 8.45, 31, 5.5492, 2.0869, 28.5429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 5, 7.80, 31, 5.6800, 1.6578, 29.8006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CX', NULL, 1.92, 31, 0.3414, 1.2182, 2.6128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 1, 69.11, 31, 9.8976, 46.4651, 85.2208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 2, 6.24, 31, 4.2733, 1.4747, 22.8282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 3, 3.12, 31, 2.2944, 0.6784, 13.1778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 4, 7.06, 31, 4.6421, 1.7607, 24.3655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 5, 14.47, 31, 6.3904, 5.5665, 32.6900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 31, 0.0798, 4.6914, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 4, 14.56, 31, 7.9804, 4.3956, 38.7129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 5, 85.44, 31, 7.9804, 61.2871, 95.6044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CX', NULL, 3.64, 31, 0.2870, 3.0513, 4.2236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 1, 6.20, 31, 5.5708, 0.9258, 31.8582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 2, 26.01, 31, 9.9796, 10.8696, 50.3427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 3, 8.63, 31, 7.2908, 1.4072, 38.4366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 4, 16.16, 31, 7.9683, 5.4834, 39.0503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 5, 43.00, 31, 10.9663, 23.2230, 65.2893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 31, 0.1920, 3.7931, 4.5775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 1, 1.21, 31, 1.2254, 0.1505, 9.0430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 2, 2.50, 31, 1.7028, 0.6111, 9.6505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 3, 18.58, 31, 8.4422, 6.8040, 41.6337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 4, 31.97, 31, 9.7829, 15.7940, 54.0794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 5, 45.74, 31, 11.7920, 24.2103, 68.9867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CX', NULL, 2.28, 31, 0.3484, 1.5729, 2.9960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 1, 46.47, 31, 11.8710, 24.6720, 69.7001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 2, 15.80, 31, 6.7292, 6.2612, 34.5213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 3, 10.77, 31, 5.3736, 3.7097, 27.4385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 4, 16.74, 31, 11.0690, 3.8217, 50.4433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 5, 10.22, 31, 6.6095, 2.5470, 33.1400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CX', NULL, 3.18, 31, 0.2691, 2.6301, 3.7292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 1, 14.90, 31, 8.5444, 4.2334, 40.9441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 2, 2.43, 31, 1.7984, 0.5287, 10.4848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 3, 47.68, 31, 10.3594, 28.0721, 68.0332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 4, 19.78, 31, 8.6591, 7.4815, 42.9063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 5, 15.21, 31, 7.9334, 4.8583, 38.6531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CX', NULL, 3.32, 31, 0.3640, 2.5791, 4.0658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 1, 18.19, 31, 7.7763, 7.1051, 39.2621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 2, 13.27, 31, 5.5172, 5.4345, 28.9399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 3, 23.68, 31, 9.3481, 9.7342, 47.1518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 4, 7.84, 31, 4.9676, 2.0457, 25.7282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 5, 37.03, 31, 12.1884, 16.8175, 63.0995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CX', NULL, 3.41, 31, 0.3500, 2.6935, 4.1230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 1, 14.24, 31, 7.4280, 4.5743, 36.5096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 2, 12.96, 31, 6.7554, 4.1957, 33.5927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 3, 26.84, 31, 8.6940, 12.9308, 47.5375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 4, 9.67, 31, 5.6552, 2.7757, 28.6544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 5, 36.29, 31, 12.4221, 15.9788, 63.0559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CX', NULL, 2.58, 30, 0.3612, 1.8411, 3.3184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 1, 34.46, 30, 12.2213, 14.8136, 61.3961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 2, 19.51, 30, 8.2867, 7.6102, 41.6305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 3, 17.75, 30, 9.2682, 5.5604, 44.1509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 4, 10.14, 30, 7.1519, 2.2173, 35.9731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 5, 18.14, 30, 8.0052, 6.8514, 40.0264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CX', NULL, 2.76, 31, 0.3080, 2.1270, 3.3852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 1, 27.95, 31, 10.4363, 11.8642, 52.7829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 2, 17.89, 31, 7.0111, 7.5986, 36.6100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 3, 26.53, 31, 10.5971, 10.6289, 52.2895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 4, 5.86, 31, 3.6693, 1.5732, 19.4955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 5, 21.77, 31, 8.1686, 9.4631, 42.5686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CX', NULL, 1.23, 31, 0.1066, 1.0133, 1.4488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 1, 86.28, 31, 6.4313, 67.4645, 95.0216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 2, 5.55, 31, 4.4538, 1.0263, 24.9892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 3, 6.94, 31, 4.5602, 1.7324, 23.9780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 4, 1.22, 31, 1.2237, 0.1569, 8.9127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CX', NULL, 1.59, 31, 0.2582, 1.0661, 2.1209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 1, 84.25, 31, 6.5050, 66.2820, 93.5761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 2, 1.21, 31, 1.2650, 0.1407, 9.6161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 5, 14.54, 31, 6.4703, 5.5451, 33.0086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CX', NULL, 4.68, 30, 0.2584, 4.1521, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 1, 7.98, 30, 6.4602, 1.4161, 34.3881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 5, 92.02, 30, 6.4602, 65.6119, 98.5839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CX', NULL, 1.70, 30, 0.2539, 1.1828, 2.2214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 1, 67.27, 30, 10.8743, 42.8071, 84.9475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 2, 8.35, 30, 5.9350, 1.8328, 30.7951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 3, 11.28, 30, 6.8697, 3.0275, 34.1077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 4, 13.10, 30, 7.0211, 4.0944, 34.7341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 30, 0.1719, 1.0237, 1.7267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 1, 76.96, 30, 9.4145, 53.0026, 90.8240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 2, 8.55, 30, 5.6180, 2.1060, 28.8973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 3, 14.48, 30, 8.6498, 3.9023, 41.4019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CX', NULL, 1.73, 31, 0.2442, 1.2282, 2.2257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 1, 73.89, 31, 7.8728, 55.1554, 86.6905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 2, 6.23, 31, 4.6994, 1.2674, 25.5707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 4, 13.05, 31, 7.2491, 3.9133, 35.6218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 5, 6.83, 31, 4.2598, 1.8324, 22.3407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CX', NULL, 1.44, 31, 0.1604, 1.1102, 1.7653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 1, 76.67, 31, 9.3952, 52.9261, 90.5756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 2, 10.85, 31, 8.9901, 1.7933, 44.8121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 3, 7.53, 31, 5.0666, 1.8081, 26.4663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 4, 1.91, 31, 1.9185, 0.2399, 13.6180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 5, 3.03, 31, 3.0141, 0.3840, 20.2364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CX', NULL, 3.05, 31, 0.2509, 2.5405, 3.5654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 1, 13.61, 31, 8.4590, 3.4976, 40.6424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 2, 18.34, 31, 8.5104, 6.5751, 41.7527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 3, 22.23, 31, 8.3131, 9.6679, 43.2814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 4, 40.79, 31, 9.7205, 23.2467, 61.0508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 5, 5.03, 31, 4.1141, 0.9038, 23.5192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CX', NULL, 4.78, 31, 0.1280, 4.5227, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 3, 8.34, 31, 5.2547, 2.1836, 27.0302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 4, 4.92, 31, 3.7681, 0.9876, 21.1470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 5, 86.75, 31, 7.8362, 61.9337, 96.3412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CX', NULL, 3.51, 30, 0.2788, 2.9388, 4.0791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 1, 7.58, 30, 6.3925, 1.2532, 34.6465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 2, 16.89, 30, 8.0562, 5.9108, 39.6593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 3, 17.51, 30, 9.5513, 5.2011, 45.0784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 4, 33.11, 30, 9.5742, 16.9753, 54.5106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 5, 24.92, 30, 7.9473, 12.2180, 44.1699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 31, 0.3669, 1.6978, 3.1964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 1, 53.17, 31, 10.4650, 32.4884, 72.8152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 2, 6.78, 31, 4.5412, 1.6466, 23.9867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 3, 5.03, 31, 4.1141, 0.9038, 23.5192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 4, 12.23, 31, 7.3175, 3.3484, 35.9248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 5, 22.79, 31, 9.0880, 9.3242, 45.8761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CX', NULL, 4.99, 31, 0.0127, 4.9621, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 4, 1.21, 31, 1.2650, 0.1407, 9.6161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 5, 98.79, 31, 1.2650, 90.3839, 99.8593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CX', NULL, 2.99, 31, 0.3550, 2.2695, 3.7193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 1, 29.09, 31, 9.8838, 13.3630, 52.1907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 2, 1.22, 31, 1.2237, 0.1569, 8.9127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 3, 31.48, 31, 9.5272, 15.7155, 53.1061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 4, 17.54, 31, 6.7767, 7.5529, 35.6417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 5, 20.66, 31, 8.9209, 7.8896, 44.1728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 31, 0.2461, 1.0000, 1.7507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 1, 93.80, 31, 6.1533, 63.5468, 99.2442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 5, 6.20, 31, 6.1533, 0.7558, 36.4532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 31, 0.0437, 1.0000, 1.1335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 1, 95.57, 31, 4.3678, 72.4137, 99.4385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 2, 4.43, 31, 4.3678, 0.5615, 27.5863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 30, 0.0305, 1.0000, 1.0931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 1, 96.93, 30, 3.0515, 79.4921, 99.6128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 2, 3.07, 30, 3.0515, 0.3872, 20.5079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CX', NULL, 1.60, 30, 0.2273, 1.1349, 2.0647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 1, 69.74, 30, 9.0480, 48.9479, 84.7036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 2, 16.96, 30, 8.1379, 5.8986, 39.9726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 3, 5.09, 30, 4.1649, 0.9118, 23.8213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 5, 8.21, 30, 5.7667, 1.8352, 29.9632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CX', NULL, 2.69, 31, 0.3718, 1.9302, 3.4487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 1, 47.60, 31, 10.2974, 28.1079, 67.8562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 2, 9.01, 31, 6.3330, 2.0031, 32.4151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 3, 3.71, 31, 3.6303, 0.4805, 23.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 4, 6.20, 31, 6.1533, 0.7558, 36.4532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 5, 33.48, 31, 10.0138, 16.7310, 55.7675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CX', NULL, 4.54, 31, 0.2333, 4.0656, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 1, 8.62, 31, 5.8292, 2.0380, 29.9525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 3, 5.66, 31, 4.5175, 1.0534, 25.2486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 5, 85.72, 31, 6.6533, 66.4239, 94.7986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CX', NULL, 3.34, 31, 0.2925, 2.7458, 3.9406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 1, 25.28, 31, 8.9625, 11.3743, 47.1322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 2, 8.05, 31, 4.8740, 2.2332, 25.1454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 3, 5.31, 31, 3.9858, 1.0976, 22.0651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 4, 29.80, 31, 11.6724, 11.9552, 57.0175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 5, 31.57, 31, 9.0224, 16.4276, 51.9794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CX', NULL, 1.39, 31, 0.2181, 1.0000, 1.8310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 1, 75.44, 31, 11.3611, 46.7528, 91.4862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 2, 16.76, 31, 6.9575, 6.7787, 35.7960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 3, 1.60, 31, 1.6366, 0.1942, 11.9624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 4, 6.20, 31, 5.5708, 0.9258, 31.8582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CX', NULL, 4.74, 31, 0.1669, 4.4042, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 2, 6.20, 31, 5.5708, 0.9258, 31.8582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 3, 1.60, 31, 1.6366, 0.1942, 11.9624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 4, 3.71, 31, 3.6303, 0.4805, 23.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 5, 88.49, 31, 6.3315, 68.3548, 96.4759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CX', NULL, 1.30, 31, 0.0865, 1.1270, 1.4802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 1, 73.27, 31, 7.7342, 55.0287, 85.9938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 2, 25.52, 31, 7.7893, 12.9220, 44.1746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 5, 1.21, 31, 1.2090, 0.1548, 8.8157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CX', NULL, 3.30, 31, 0.3497, 2.5903, 4.0186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 1, 7.42, 31, 5.5726, 1.5083, 29.5788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 2, 31.27, 31, 9.1774, 15.9820, 52.1134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 3, 11.72, 31, 5.7135, 4.1198, 29.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 4, 22.61, 31, 8.5468, 9.7277, 44.2044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 5, 26.97, 31, 9.3566, 12.2819, 49.3539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CX', NULL, 2.57, 31, 0.3226, 1.9066, 3.2242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 1, 13.04, 31, 6.2602, 4.6347, 31.6501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 2, 50.70, 31, 10.8795, 29.7162, 71.4434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 3, 19.59, 31, 8.2199, 7.7418, 41.4246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 5, 16.66, 31, 10.0757, 4.3467, 46.8075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CX', NULL, 1.74, 30, 0.2248, 1.2792, 2.1985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 1, 58.62, 30, 11.1462, 35.6323, 78.3857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 2, 23.50, 30, 8.3104, 10.6656, 44.1587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 3, 8.21, 30, 6.2867, 1.5975, 33.0058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 4, 4.68, 30, 4.4877, 0.6251, 27.7421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 5, 4.98, 30, 3.8676, 0.9743, 21.8097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CX', NULL, 4.81, 30, 0.1120, 4.5812, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 3, 7.56, 30, 5.3201, 1.6925, 27.9578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 4, 3.87, 30, 3.9393, 0.4583, 26.0010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 5, 88.58, 30, 6.4908, 67.6172, 96.6439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CX', NULL, 3.83, 28, 0.3263, 3.1569, 4.4959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 1, 9.71, 28, 6.9175, 2.0875, 35.1827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 2, 9.21, 28, 6.4527, 2.0425, 33.0694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 3, 16.58, 28, 7.9807, 5.7356, 39.3714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 4, 17.70, 28, 7.8076, 6.6841, 39.2449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 5, 46.79, 28, 12.3846, 24.0620, 70.9307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 28, 0.2436, 3.8415, 4.8410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 2, 10.57, 28, 6.5982, 2.7418, 33.1112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 3, 11.67, 28, 8.4115, 2.4149, 41.3463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 4, 10.84, 28, 7.0530, 2.6490, 35.2082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 5, 66.93, 28, 11.5089, 41.0483, 85.4667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CX', NULL, 4.32, 28, 0.3920, 3.5168, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 1, 13.72, 28, 9.9440, 2.7590, 47.1249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 3, 5.62, 28, 4.5020, 1.0308, 25.3684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 4, 1.79, 28, 1.8240, 0.2150, 13.3111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 5, 78.88, 28, 10.3202, 51.1650, 93.0119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CX', NULL, 1.99, 28, 0.3535, 1.2609, 2.7113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 1, 60.35, 28, 11.9254, 35.3754, 80.8847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 2, 10.57, 28, 6.5991, 2.7413, 33.1155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 3, 9.62, 28, 6.8726, 2.0612, 35.0135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 4, 9.06, 28, 7.1046, 1.6675, 36.8937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 5, 10.41, 28, 7.5800, 2.1445, 38.1123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CX', NULL, 2.80, 28, 0.3961, 1.9910, 3.6167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 1, 29.09, 28, 11.0841, 11.9910, 55.2707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 2, 21.28, 28, 8.6578, 8.5630, 43.8418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 3, 13.63, 28, 5.4092, 5.7899, 28.8308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 4, 12.13, 28, 6.2680, 3.9689, 31.5716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 5, 23.86, 28, 10.0603, 9.1407, 49.3970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CX', NULL, 3.38, 28, 0.3107, 2.7418, 4.0168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 1, 14.45, 28, 7.9939, 4.2886, 38.8984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 2, 8.06, 28, 3.6894, 3.0608, 19.5819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 3, 24.77, 28, 9.2302, 10.6497, 47.6390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 4, 30.54, 28, 11.4906, 12.6406, 57.1926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 5, 22.18, 28, 10.0841, 7.9125, 48.5871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CX', NULL, 3.58, 28, 0.4119, 2.7320, 4.4224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 1, 21.07, 28, 8.4673, 8.5860, 43.1432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 2, 15.13, 28, 7.5938, 5.0327, 37.4955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 3, 6.30, 28, 5.0049, 1.1667, 27.6898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 5, 57.50, 28, 11.9504, 33.1545, 78.6765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CX', NULL, 3.75, 28, 0.3400, 3.0554, 4.4505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 1, 17.33, 28, 9.6346, 5.0108, 45.4483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 3, 7.45, 28, 4.2129, 2.2493, 21.9959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 4, 40.47, 28, 11.4975, 20.3447, 64.4157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 5, 34.74, 28, 10.3684, 17.2376, 57.6368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CX', NULL, 2.13, 31, 0.1848, 1.7508, 2.5057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 1, 24.29, 31, 10.0345, 9.5269, 49.4398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 2, 48.45, 31, 9.9471, 29.4120, 67.9459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 3, 17.40, 31, 6.4347, 7.7847, 34.4520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 4, 9.86, 31, 5.8015, 2.8026, 29.3222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CX', NULL, 4.40, 31, 0.1292, 4.1386, 4.6662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 3, 14.78, 31, 6.1008, 6.0584, 31.8044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 4, 30.20, 31, 9.6275, 14.5483, 52.3728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 5, 55.02, 31, 9.6215, 35.6055, 73.0163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CX', NULL, 3.68, 31, 0.2751, 3.1163, 4.2401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 1, 12.93, 31, 6.2899, 4.5294, 31.7313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 2, 9.35, 31, 5.6754, 2.5603, 28.8204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 3, 11.13, 31, 6.2189, 3.3537, 31.1418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 4, 30.15, 31, 9.2284, 14.9909, 51.3658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 5, 36.44, 31, 9.9933, 19.1943, 58.0513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CX', NULL, 3.70, 31, 0.2524, 3.1865, 4.2176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 1, 4.41, 31, 3.4221, 0.8716, 19.4918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 2, 14.83, 31, 8.4775, 4.2367, 40.6792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 3, 15.99, 31, 7.8370, 5.4679, 38.5219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 4, 35.67, 31, 10.8215, 17.4649, 59.2259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 5, 29.10, 31, 9.2285, 14.1328, 50.5709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CX', NULL, 2.64, 31, 0.3683, 1.8861, 3.3906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 1, 26.65, 31, 9.2382, 12.1558, 48.8167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 2, 23.71, 31, 8.9198, 10.1967, 45.9714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 3, 27.40, 31, 8.8326, 13.2218, 48.3076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 4, 3.64, 31, 1.8505, 1.2725, 9.9871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 5, 18.60, 31, 11.8071, 4.4408, 52.9077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CX', NULL, 3.96, 31, 0.2256, 3.5008, 4.4225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 1, 9.23, 31, 6.0225, 2.2903, 30.6220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 2, 4.43, 31, 4.3678, 0.5615, 27.5863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 3, 16.11, 31, 8.3550, 5.1518, 40.4315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 4, 21.39, 31, 9.3729, 8.0192, 45.9311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 5, 48.83, 31, 9.7133, 30.1423, 67.8592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CX', NULL, 3.17, 31, 0.3481, 2.4620, 3.8837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 1, 25.99, 31, 10.9399, 9.9001, 52.8704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 2, 6.20, 31, 5.9710, 0.8054, 34.9840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 3, 16.37, 31, 9.1598, 4.7544, 43.4253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 4, 27.43, 31, 11.5829, 10.3288, 55.3658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 5, 24.01, 31, 9.1551, 10.1872, 46.8228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.4', 'CT', NULL, 1.09, 31, 0.0452, 1.0000, 1.1789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.4', 'CTP', 1, 91.34, 31, 4.5173, 76.6665, 97.1314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.4', 'CTP', 2, 8.66, 31, 4.5173, 2.8686, 23.3335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.8', 'CT', NULL, 2.33, 31, 0.1308, 2.0631, 2.5976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.8', 'CTP', 1, 4.35, 31, 3.3533, 0.8674, 19.0905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.8', 'CTP', 2, 58.27, 31, 11.9800, 33.8001, 79.2522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.8', 'CTP', 3, 37.38, 31, 12.0875, 17.2141, 63.1510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CX', NULL, 2.99, 41, 0.2866, 2.4151, 3.5737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 1, 22.03, 41, 7.9694, 9.9610, 41.9167, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 2, 20.80, 41, 6.5738, 10.4943, 37.0401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 3, 19.50, 41, 5.8629, 10.2253, 34.0091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 4, 11.03, 41, 4.6575, 4.5345, 24.4442, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 5, 26.64, 41, 7.2264, 14.6725, 43.3953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 41, 0.0269, 4.9184, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 4, 2.73, 41, 2.6869, 0.3600, 17.8495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 5, 97.27, 41, 2.6869, 82.1505, 99.6400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 41, 0.0506, 4.7772, 4.9818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 4, 12.05, 41, 5.0637, 4.9584, 26.4634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 5, 87.95, 41, 5.0637, 73.5366, 95.0416, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CX', NULL, 3.23, 41, 0.2284, 2.7690, 3.6923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 1, 12.67, 41, 5.4915, 5.0552, 28.3476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 2, 19.51, 41, 6.4370, 9.5756, 35.6949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 3, 21.86, 41, 7.6605, 10.1514, 40.9134, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 4, 23.98, 41, 6.7001, 13.0513, 39.8704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 5, 21.97, 41, 7.9216, 9.9655, 41.7408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CX', NULL, 4.69, 41, 0.0724, 4.5424, 4.8351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 4, 31.12, 41, 7.2411, 18.5884, 47.2126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 5, 68.88, 41, 7.2411, 52.7874, 81.4116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CX', NULL, 4.89, 41, 0.0732, 4.7462, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 4, 10.58, 41, 7.3200, 2.4192, 36.1077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 5, 89.42, 41, 7.3200, 63.8923, 97.5808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CX', NULL, 2.13, 40, 0.2621, 1.5963, 2.6567, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 1, 53.01, 40, 8.5556, 36.0298, 69.3259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 2, 8.76, 40, 4.9991, 2.6356, 25.3856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 3, 18.37, 40, 5.7979, 9.3368, 32.9755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 4, 12.28, 40, 5.4778, 4.7669, 28.1391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 5, 7.58, 40, 4.8699, 1.9684, 25.0747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CX', NULL, 4.40, 40, 0.1534, 4.0923, 4.7128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 2, 3.88, 40, 3.7324, 0.5319, 23.3915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 3, 4.70, 40, 3.2313, 1.1316, 17.5080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 4, 38.70, 40, 9.0667, 22.5657, 57.7644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 5, 52.72, 40, 10.1496, 32.8551, 71.7580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CX', NULL, 4.49, 40, 0.1689, 4.1484, 4.8317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 2, 5.85, 40, 3.9874, 1.4167, 21.1798, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 3, 5.59, 40, 4.0437, 1.2419, 21.8072, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 4, 22.26, 40, 6.2513, 12.1194, 37.2888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 5, 66.30, 40, 9.4031, 45.6448, 82.1683, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CX', NULL, 4.04, 40, 0.1431, 3.7463, 4.3253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 2, 12.95, 40, 5.3106, 5.4291, 27.8402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 3, 4.19, 40, 3.0639, 0.9268, 16.9925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 4, 49.17, 40, 8.3500, 32.9832, 65.5339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 5, 33.68, 40, 7.8052, 20.0326, 50.7322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CX', NULL, 3.48, 40, 0.2125, 3.0475, 3.9073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 1, 1.86, 40, 1.8655, 0.2388, 13.0329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 2, 17.66, 40, 7.2761, 7.2326, 37.1120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 3, 26.78, 40, 8.1188, 13.6621, 45.7982, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 4, 38.29, 40, 9.4271, 21.6810, 58.1676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 5, 15.42, 40, 8.5442, 4.6193, 40.6863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CX', NULL, 2.89, 40, 0.2502, 2.3881, 3.4002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 1, 5.94, 40, 3.4056, 1.8075, 17.8093, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 2, 42.26, 40, 8.8594, 25.9869, 60.4002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 3, 26.19, 40, 6.5776, 15.1316, 41.3907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 4, 7.67, 40, 4.4207, 2.2982, 22.6982, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 5, 17.94, 40, 8.3313, 6.5056, 40.7152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CX', NULL, 1.12, 40, 0.0619, 1.0000, 1.2459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 1, 90.20, 40, 4.8331, 75.2817, 96.5280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 2, 7.54, 40, 4.3627, 2.2460, 22.4309, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 3, 2.27, 40, 2.3071, 0.2809, 16.0193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CX', NULL, 4.99, 40, 0.0138, 4.9585, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 4, 1.36, 40, 1.3801, 0.1723, 9.9383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 5, 98.64, 40, 1.3801, 90.0617, 99.8277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CX', NULL, 2.51, 40, 0.2096, 2.0902, 2.9380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 1, 19.36, 40, 6.5002, 9.3719, 35.7867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 2, 41.98, 40, 8.0520, 27.0441, 58.5402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 3, 14.86, 40, 7.1991, 5.2308, 35.5556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 4, 15.51, 40, 5.9665, 6.8077, 31.5543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 5, 8.30, 40, 5.6308, 1.9864, 28.7852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CX', NULL, 2.16, 41, 0.2024, 1.7537, 2.5720, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 1, 29.51, 41, 8.4974, 15.4934, 48.8709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 2, 45.69, 41, 10.2844, 26.6924, 66.0379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 3, 11.79, 41, 5.3040, 4.5507, 27.2551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 4, 5.02, 41, 3.0257, 1.4431, 16.0080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 5, 7.99, 41, 5.4495, 1.9039, 27.9785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CX', NULL, 1.85, 41, 0.2081, 1.4330, 2.2743, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 1, 46.43, 41, 9.7724, 28.1456, 65.7219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 2, 40.77, 41, 10.3441, 22.4587, 62.0656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 3, 1.80, 41, 1.7721, 0.2396, 12.2280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 4, 3.02, 41, 2.2030, 0.6737, 12.4736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 5, 7.99, 41, 5.4495, 1.9039, 27.9785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 41, 0.0388, 1.0000, 1.1338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 1, 94.47, 41, 3.8805, 79.2024, 98.7095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 2, 5.53, 41, 3.8805, 1.2905, 20.7976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CX', NULL, 1.37, 41, 0.1147, 1.1410, 1.6045, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 1, 65.83, 41, 10.4992, 42.8609, 83.1912, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 2, 31.06, 41, 9.9267, 15.0047, 53.4854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 3, 3.11, 41, 2.1832, 0.7349, 12.1937, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CX', NULL, 3.90, 41, 0.1385, 3.6196, 4.1796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 3, 30.70, 41, 8.6478, 16.3090, 50.1871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 4, 48.63, 41, 9.2733, 30.8950, 66.7178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 5, 20.66, 41, 8.0104, 8.8447, 41.1505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 41, 0.1715, 3.0728, 3.7659, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 1, 4.01, 41, 2.8111, 0.9477, 15.4496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 2, 22.90, 41, 5.8912, 13.1416, 36.8265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 3, 25.77, 41, 6.7640, 14.5221, 41.5008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 4, 21.77, 41, 5.7253, 12.3660, 35.4450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 5, 25.54, 41, 7.0787, 13.9191, 42.1266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CX', NULL, 2.35, 41, 0.1628, 2.0182, 2.6762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 1, 22.66, 41, 6.6010, 12.0397, 38.5495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 2, 41.25, 41, 8.4965, 25.6851, 58.7781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 3, 19.52, 41, 6.2523, 9.7919, 35.1586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 4, 11.85, 41, 6.0222, 4.0234, 30.1216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 5, 4.72, 41, 3.5108, 1.0113, 19.3559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CX', NULL, 2.39, 41, 0.1635, 2.0635, 2.7244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 1, 29.66, 41, 6.6084, 18.1874, 44.4396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 2, 32.71, 41, 7.0186, 20.3293, 48.0786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 3, 20.61, 41, 6.8415, 10.0306, 37.6696, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 4, 2.62, 41, 1.8795, 0.6039, 10.6527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 5, 14.40, 41, 5.6065, 6.2882, 29.6679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CX', NULL, 2.54, 41, 0.2101, 2.1150, 2.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 1, 22.72, 41, 6.1105, 12.7016, 37.2658, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 2, 38.91, 41, 6.6511, 26.5725, 52.8612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 3, 13.59, 41, 5.3974, 5.8490, 28.4788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 4, 11.23, 41, 5.3336, 4.1164, 27.1688, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 5, 13.54, 41, 5.5427, 5.6756, 28.9657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CX', NULL, 1.94, 41, 0.1433, 1.6551, 2.2342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 1, 26.31, 41, 6.8251, 14.9111, 42.1032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 2, 58.62, 41, 6.4182, 45.3508, 70.7446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 3, 9.37, 41, 4.6572, 3.3036, 23.8518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 4, 5.70, 41, 3.8902, 1.3798, 20.6984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CX', NULL, 1.39, 41, 0.1812, 1.0245, 1.7569, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 1, 80.71, 41, 7.2361, 62.0572, 91.4577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 2, 9.66, 41, 5.4155, 2.9590, 27.2615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 3, 3.41, 41, 3.3106, 0.4600, 21.2197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 4, 2.29, 41, 2.2792, 0.2985, 15.5108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 5, 3.93, 41, 2.8165, 0.8985, 15.5922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CX', NULL, 3.64, 41, 0.2014, 3.2358, 4.0499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 1, 3.65, 41, 3.5304, 0.4971, 22.3516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 2, 20.02, 41, 6.3809, 10.0622, 35.9027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 3, 22.83, 41, 7.9731, 10.5969, 42.4755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 4, 15.38, 41, 7.7349, 5.1814, 37.6605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 5, 38.12, 41, 7.3498, 24.7086, 53.6248, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 41, 0.0465, 1.0148, 1.2028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 1, 89.12, 41, 4.6493, 75.6569, 95.5725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 2, 10.88, 41, 4.6493, 4.4275, 24.3431, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CX', NULL, 2.06, 41, 0.1171, 1.8221, 2.2952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 1, 19.45, 41, 6.4592, 9.4974, 35.7138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 2, 62.05, 41, 8.2347, 44.6429, 76.8243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 3, 15.09, 41, 5.8652, 6.5849, 30.9534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 5, 3.41, 41, 3.3106, 0.4600, 21.2197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CX', NULL, 2.74, 41, 0.2247, 2.2866, 3.1949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 1, 18.66, 41, 7.7835, 7.5252, 39.2738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 2, 35.10, 41, 8.0007, 21.0038, 52.3746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 3, 15.11, 41, 5.5325, 6.9317, 29.8566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 4, 15.77, 41, 6.2117, 6.7799, 32.5107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 5, 15.36, 41, 5.7503, 6.9128, 30.7333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CX', NULL, 2.39, 41, 0.2792, 1.8306, 2.9591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 1, 37.12, 41, 8.3593, 22.2568, 54.9051, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 2, 31.53, 41, 8.2525, 17.5394, 49.9305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 3, 5.05, 41, 3.7762, 1.0706, 20.7150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 4, 7.33, 41, 5.0509, 1.7301, 26.2256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 5, 18.96, 41, 6.8284, 8.7039, 36.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CX', NULL, 1.61, 41, 0.1644, 1.2805, 1.9448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 1, 56.82, 41, 9.0324, 38.4766, 73.4732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 2, 33.41, 41, 7.6498, 20.0243, 50.1289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 3, 3.74, 41, 3.7522, 0.4699, 24.2110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 4, 3.74, 41, 3.6056, 0.5101, 22.7323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 5, 2.29, 41, 2.2792, 0.2985, 15.5108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CX', NULL, 3.62, 41, 0.1280, 3.3622, 3.8797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 2, 12.68, 41, 5.7429, 4.8445, 29.2920, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 3, 17.45, 41, 6.2968, 8.0349, 33.8359, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 4, 64.96, 41, 7.2281, 49.3903, 77.8900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 5, 4.91, 41, 3.4419, 1.1481, 18.6439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, 41, 0.1210, 2.2137, 2.7027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 2, 63.46, 41, 7.9060, 46.5765, 77.5732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 3, 27.27, 41, 5.6791, 17.3682, 40.0762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 4, 9.27, 41, 5.1766, 2.8631, 26.1693, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CX', NULL, 1.70, 41, 0.1150, 1.4701, 1.9348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 1, 33.49, 41, 9.9873, 16.9066, 55.4811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 2, 62.77, 41, 9.6596, 42.2378, 79.5401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 3, 3.74, 41, 3.6056, 0.5101, 22.7323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CX', NULL, 1.99, 41, 0.0878, 1.8080, 2.1631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 1, 14.29, 41, 5.6871, 6.1234, 29.8811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 2, 72.86, 41, 6.9188, 56.9678, 84.4881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 3, 12.85, 41, 5.4924, 5.1847, 28.4312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CX', NULL, 1.64, 41, 0.0679, 1.5061, 1.7808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 1, 35.66, 41, 6.7946, 23.3465, 50.2065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 2, 64.34, 41, 6.7946, 49.7935, 76.6535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CX', NULL, 1.43, 40, 0.1258, 1.1800, 1.6889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 1, 64.03, 40, 9.6215, 43.3334, 80.5613, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 2, 32.23, 40, 9.9370, 15.9313, 54.4142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 4, 3.74, 40, 3.6056, 0.5085, 22.7686, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CX', NULL, 3.36, 41, 0.2030, 2.9526, 3.7734, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 1, 5.44, 41, 3.9380, 1.2115, 21.2738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 2, 27.25, 41, 8.3878, 13.7391, 46.8328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 3, 13.41, 41, 5.3428, 5.7592, 28.1866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 4, 33.36, 41, 7.3075, 20.4824, 49.3079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 5, 20.54, 41, 5.9694, 10.9858, 35.1212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CX', NULL, 1.79, 41, 0.0645, 1.6624, 1.9231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 1, 20.73, 41, 6.4495, 10.5769, 36.6302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 2, 79.27, 41, 6.4495, 63.3698, 89.4231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CX', NULL, 2.44, 41, 0.1827, 2.0659, 2.8043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 1, 11.99, 41, 7.5558, 3.1063, 36.6733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 2, 56.96, 41, 8.6239, 39.3907, 72.9278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 3, 14.00, 41, 6.2026, 5.4335, 31.5586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 4, 9.66, 41, 4.7398, 3.4465, 24.2713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 5, 7.39, 41, 4.7667, 1.9167, 24.5886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CX', NULL, 4.53, 41, 0.1747, 4.1779, 4.8840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 2, 8.63, 41, 5.0737, 2.5069, 25.7460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 3, 5.54, 41, 3.9750, 1.2456, 21.4040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 4, 9.95, 41, 5.0685, 3.4038, 25.7408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 5, 75.88, 41, 8.6555, 54.7461, 89.1121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CX', NULL, 2.31, 41, 0.1634, 1.9778, 2.6381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 1, 11.01, 41, 5.1690, 4.0869, 26.4358, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 2, 63.24, 41, 7.3715, 47.5421, 76.5545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 3, 14.65, 41, 8.0361, 4.4751, 38.6186, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 4, 6.13, 41, 4.0985, 1.5262, 21.5965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 5, 4.96, 41, 3.7084, 1.0554, 20.3696, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CX', NULL, 4.61, 40, 0.1573, 4.2946, 4.9308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 1, 5.10, 40, 3.8228, 1.0739, 20.9883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 3, 5.18, 40, 3.8671, 1.1009, 21.1657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 4, 7.98, 40, 4.5267, 2.4325, 23.1797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 5, 81.74, 40, 5.8404, 66.9809, 90.8063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 40, 0.1331, 4.2321, 4.7704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 2, 7.02, 40, 4.2014, 2.0125, 21.7267, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 3, 7.91, 40, 4.4962, 2.4037, 23.0387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 4, 13.00, 40, 6.5644, 4.4146, 32.5854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 5, 72.07, 40, 6.9487, 56.2128, 83.8403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 41, 0.2084, 3.8390, 4.6815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 1, 7.34, 41, 4.2831, 2.1702, 22.0489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 2, 10.91, 41, 4.9628, 4.1785, 25.5766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 3, 1.31, 41, 1.3302, 0.1658, 9.5973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 4, 9.27, 41, 4.9113, 3.0457, 24.9570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 5, 71.17, 41, 7.6062, 53.8531, 83.9276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CX', NULL, 3.03, 41, 0.1813, 2.6637, 3.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 1, 7.15, 41, 4.8573, 1.7227, 25.2565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 2, 25.16, 41, 5.8433, 15.2194, 38.6268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 3, 37.58, 41, 9.0403, 21.6475, 56.7458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 4, 17.78, 41, 6.3331, 8.2653, 34.1697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 5, 12.34, 41, 5.4727, 4.8168, 28.1266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CX', NULL, 3.04, 41, 0.1279, 2.7821, 3.2992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 1, 9.57, 41, 4.7130, 3.4022, 24.1359, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 2, 9.50, 41, 4.5862, 3.4474, 23.5780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 3, 48.22, 41, 9.0663, 30.8952, 65.9873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 4, 32.71, 41, 7.5859, 19.4965, 49.3783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CX', NULL, 4.91, 41, 0.0506, 4.8073, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 4, 9.04, 41, 5.0643, 2.7801, 25.6546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 5, 90.96, 41, 5.0643, 74.3454, 97.2199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CX', NULL, 4.09, 41, 0.2084, 3.6689, 4.5114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 1, 5.53, 41, 3.8805, 1.2905, 20.7976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 2, 9.43, 41, 4.8820, 3.1757, 24.8442, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 3, 9.90, 41, 4.4448, 3.8601, 23.1256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 4, 20.75, 41, 7.2542, 9.6953, 38.9726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 5, 54.38, 41, 8.8202, 36.7525, 70.9775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CX', NULL, 3.05, 41, 0.1707, 2.7054, 3.3955, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 1, 7.15, 41, 4.8573, 1.7227, 25.2565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 2, 22.66, 41, 5.6945, 13.1849, 36.0988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 3, 34.17, 41, 7.2050, 21.3602, 49.7865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 4, 30.08, 41, 9.0980, 15.2128, 50.7665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 5, 5.96, 41, 4.1617, 1.3920, 22.1356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CX', NULL, 2.50, 41, 0.2164, 2.0650, 2.9396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 1, 27.97, 41, 8.7318, 13.9189, 48.2490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 2, 13.45, 41, 6.0496, 5.1573, 30.7592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 3, 44.98, 41, 8.1409, 29.6002, 61.3790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 4, 7.59, 41, 4.0716, 2.4746, 20.9796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 5, 6.02, 41, 3.4829, 1.8108, 18.1869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CX', NULL, 4.28, 41, 0.2214, 3.8324, 4.7272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 1, 3.58, 41, 3.5976, 0.4492, 23.3873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 2, 8.79, 41, 4.9201, 2.7108, 24.9880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 3, 5.02, 41, 3.4312, 1.2170, 18.4591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 4, 21.31, 41, 5.7834, 11.8841, 35.2216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 5, 61.31, 41, 9.9221, 40.4903, 78.6787, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CX', NULL, 2.14, 40, 0.2097, 1.7127, 2.5610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 1, 51.15, 40, 8.4681, 34.5368, 67.5141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 2, 13.53, 40, 5.7461, 5.4731, 29.7011, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 3, 15.22, 40, 7.8164, 5.0050, 37.9367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 4, 10.71, 40, 4.6999, 4.2498, 24.4785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 5, 9.40, 40, 5.0923, 3.0020, 25.8019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.4', 'CT', NULL, 1.19, 41, 0.0621, 1.0678, 1.3188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.4', 'CTP', 1, 80.67, 41, 6.2083, 65.1136, 90.3204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.4', 'CTP', 2, 19.33, 41, 6.2083, 9.6796, 34.8864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.8', 'CT', NULL, 2.70, 40, 0.0822, 2.5355, 2.8679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.8', 'CTP', 2, 29.83, 40, 8.2175, 16.1178, 48.4673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.8', 'CTP', 3, 70.17, 40, 8.2175, 51.5327, 83.8822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 22, 0.2011, 1.1533, 1.9899, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 1, 57.31, 22, 13.8009, 29.3479, 81.2701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 2, 28.22, 22, 11.9377, 10.3462, 57.2474, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 3, 14.47, 22, 9.1151, 3.5291, 43.9015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CX', NULL, 4.43, 22, 0.2958, 3.8172, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 2, 13.48, 22, 9.3587, 2.8544, 45.2524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 3, 8.16, 22, 8.1179, 0.9245, 45.8139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 5, 78.36, 22, 11.1369, 48.0245, 93.4166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CX', NULL, 3.79, 22, 0.7241, 2.2800, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 1, 25.93, 22, 18.5888, 4.4688, 72.3749, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 2, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 3, 0.88, 22, 0.9329, 0.0972, 7.5512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 4, 9.71, 22, 8.3685, 1.4568, 43.9062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 5, 61.40, 22, 18.5113, 23.8650, 88.9783, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CX', NULL, 3.24, 22, 0.1476, 2.9369, 3.5510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 1, 3.77, 22, 2.8995, 0.7395, 17.1072, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 2, 22.07, 22, 9.3650, 8.3606, 46.7714, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 3, 42.30, 22, 18.4700, 13.1908, 77.9590, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 4, 9.71, 22, 8.3713, 1.4559, 43.9223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 5, 22.15, 22, 9.4084, 8.3802, 46.9456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 22, 0.2538, 4.1039, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 2, 8.16, 22, 8.1179, 0.9245, 45.8139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 3, 1.55, 22, 1.6313, 0.1718, 12.6579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 4, 9.25, 22, 5.8769, 2.3240, 30.4145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 5, 81.03, 22, 10.2136, 51.7538, 94.4498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CX', NULL, 4.52, 22, 0.1480, 4.2094, 4.8250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 3, 11.41, 22, 9.3801, 1.8357, 47.0106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 4, 25.46, 22, 11.7371, 8.6242, 55.2784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 5, 63.13, 22, 9.5089, 42.2677, 80.0171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 22, 0.2591, 3.8703, 4.9479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 3, 12.97, 22, 9.4258, 2.5552, 45.8367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 4, 33.16, 22, 11.5785, 14.3392, 59.5176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 5, 53.88, 22, 17.7150, 20.9626, 83.7244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 22, 0.2842, 3.4655, 4.6475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 1, 0.88, 22, 0.9329, 0.0972, 7.5512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 2, 18.45, 22, 9.6375, 5.6321, 46.1543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 3, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 4, 31.33, 22, 14.2348, 10.3361, 64.3667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 5, 47.26, 22, 14.8941, 20.5507, 75.6418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CX', NULL, 4.47, 22, 0.1482, 4.1620, 4.7785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 2, 1.55, 22, 1.6313, 0.1718, 12.6579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 3, 1.55, 22, 1.6488, 0.1678, 12.9229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 4, 45.20, 22, 15.2898, 18.6002, 74.8606, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 5, 51.69, 22, 14.8276, 23.7350, 78.6239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CX', NULL, 4.49, 22, 0.1478, 4.1838, 4.7987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 2, 3.20, 22, 2.5060, 0.6118, 15.0921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 4, 41.27, 22, 15.0848, 16.1481, 71.9376, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 5, 55.53, 22, 14.5603, 26.8149, 80.9745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CX', NULL, 4.38, 22, 0.1374, 4.0892, 4.6608, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 2, 1.55, 22, 1.6488, 0.1678, 12.9229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 3, 4.51, 22, 3.1068, 1.0430, 17.4718, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 4, 48.81, 22, 13.6486, 23.4431, 74.8103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 5, 45.12, 22, 13.0097, 21.6127, 71.0298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CX', NULL, 2.96, 21, 0.2663, 2.4090, 3.5201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 1, 0.91, 21, 0.9672, 0.0986, 7.9032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 2, 36.22, 21, 9.8675, 18.8979, 58.0612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 3, 42.89, 21, 9.7813, 24.6138, 63.3357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 4, 5.44, 21, 3.6097, 1.3156, 19.9106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 5, 14.53, 21, 9.4856, 3.3405, 45.5447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CX', NULL, 2.61, 22, 0.2745, 2.0345, 3.1762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 1, 11.41, 22, 9.4613, 1.8058, 47.4269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 2, 43.40, 22, 13.9282, 19.0789, 71.3712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 3, 29.71, 22, 8.7252, 15.0553, 50.1904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 4, 4.22, 22, 3.3015, 0.7996, 19.4102, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 5, 11.27, 22, 8.8805, 1.9627, 44.6087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CX', NULL, 1.29, 22, 0.1223, 1.0398, 1.5484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 1, 72.14, 22, 11.7238, 43.4956, 89.7023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 2, 26.30, 22, 11.4319, 9.4782, 54.8892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 3, 1.55, 22, 1.6313, 0.1718, 12.6579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CX', NULL, 3.60, 22, 0.5233, 2.5091, 4.6857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 1, 31.18, 22, 12.8841, 11.5022, 61.2284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 2, 5.18, 22, 2.9534, 1.5414, 16.0200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 5, 63.64, 22, 13.2310, 34.7655, 85.1806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CX', NULL, 2.53, 22, 0.7294, 1.0099, 4.0437, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 1, 56.09, 22, 17.9166, 21.9623, 85.2941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 2, 3.99, 22, 2.7208, 0.9416, 15.3956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 3, 5.48, 22, 5.2710, 0.6939, 32.4854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 5, 34.43, 22, 18.9008, 8.4313, 74.9686, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CX', NULL, 2.71, 22, 0.7250, 1.2057, 4.2211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 1, 45.43, 22, 18.9835, 14.4826, 80.3625, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 2, 14.96, 22, 11.2881, 2.7027, 52.6864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 4, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 5, 37.54, 22, 18.8393, 10.1566, 76.1662, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CX', NULL, 1.62, 22, 0.3594, 1.0000, 2.3650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 1, 74.02, 22, 11.8314, 44.2157, 91.1063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 2, 13.01, 22, 10.1973, 2.2459, 49.3409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 3, 1.55, 22, 1.6466, 0.1683, 12.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 5, 11.41, 22, 9.3801, 1.8357, 47.0106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CX', NULL, 2.51, 22, 0.6742, 1.1080, 3.9120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 1, 48.98, 22, 14.4175, 22.4298, 76.1123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 2, 12.97, 22, 9.4258, 2.5552, 45.8367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 3, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 4, 10.06, 22, 9.8072, 1.1592, 51.5960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 5, 25.93, 22, 18.5888, 4.4688, 72.3749, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CX', NULL, 3.11, 22, 0.5847, 1.8981, 4.3301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 1, 16.02, 22, 10.2363, 3.7742, 48.1391, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 2, 35.77, 22, 17.9205, 9.9086, 73.8221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 3, 8.59, 22, 6.3680, 1.7115, 33.6634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 5, 39.61, 22, 18.6899, 11.4416, 76.9099, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CX', NULL, 3.64, 22, 0.2121, 3.2004, 4.0825, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 2, 1.55, 22, 1.6313, 0.1718, 12.6579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 3, 42.97, 22, 17.5958, 14.4790, 77.0351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 4, 45.24, 22, 17.8486, 15.5874, 78.7069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 5, 10.23, 22, 8.5020, 1.6348, 43.8649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CX', NULL, 3.33, 22, 0.6138, 2.0553, 4.6081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 1, 27.64, 22, 10.3440, 11.5273, 52.8260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 2, 12.29, 22, 9.4016, 2.2355, 46.2170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 3, 1.55, 22, 1.6313, 0.1718, 12.6579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 4, 16.28, 22, 11.0075, 3.4977, 51.0501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 5, 42.23, 22, 17.8587, 13.7590, 77.0144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CX', NULL, 2.48, 22, 0.5724, 1.2904, 3.6712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 1, 44.31, 22, 17.7449, 15.1347, 78.0206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 2, 16.08, 22, 9.8004, 4.0577, 46.4574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 4, 26.45, 22, 18.4712, 4.7541, 72.1484, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 5, 13.17, 22, 10.1852, 2.3222, 49.1593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CX', NULL, 2.57, 22, 0.5758, 1.3721, 3.7671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 1, 47.12, 22, 17.7298, 16.8657, 79.6466, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 2, 5.55, 22, 3.2022, 1.6212, 17.3097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 3, 7.55, 22, 5.7350, 1.4590, 31.0743, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 4, 22.82, 22, 18.7602, 3.1265, 73.0394, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 5, 16.96, 22, 10.7839, 3.9896, 50.0977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 22, 0.5054, 1.0659, 3.1680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 1, 55.09, 22, 18.4902, 20.5874, 85.3010, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 2, 19.70, 22, 9.3019, 6.7386, 45.4565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 3, 3.20, 22, 2.5264, 0.6035, 15.2687, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 4, 2.44, 22, 1.9418, 0.4556, 12.0082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 5, 19.57, 22, 11.0815, 5.3267, 51.2673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CX', NULL, 1.68, 21, 0.4654, 1.0000, 2.6489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 1, 69.08, 21, 18.4224, 26.9870, 93.1045, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 2, 17.23, 21, 9.4104, 4.9906, 45.1898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 3, 2.11, 21, 2.2175, 0.2274, 16.8689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 5, 11.59, 21, 9.5036, 1.8590, 47.5721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CX', NULL, 1.71, 22, 0.4581, 1.0000, 2.6579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 1, 70.44, 22, 18.3105, 27.6798, 93.6869, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 2, 1.55, 22, 1.6201, 0.1744, 12.4898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 3, 15.04, 22, 9.1771, 3.8220, 44.0806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 4, 12.97, 22, 9.2944, 2.6162, 45.2360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 22, 0.0162, 1.0000, 1.0492, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 1, 98.45, 22, 1.6201, 87.5102, 99.8256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 2, 1.55, 22, 1.6201, 0.1744, 12.4898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 22, 0.0218, 1.0000, 1.0661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 1, 97.93, 22, 2.1798, 83.5053, 99.7738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 2, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CX', NULL, 2.58, 22, 0.7476, 1.0298, 4.1393, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 1, 60.39, 22, 18.6899, 23.0901, 88.5584, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 5, 39.61, 22, 18.6899, 11.4416, 76.9099, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CX', NULL, 2.69, 22, 0.7332, 1.1701, 4.2195, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 1, 50.91, 22, 17.9351, 18.9094, 82.1851, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 2, 7.92, 22, 5.6590, 1.6834, 30.1647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 3, 1.55, 22, 1.6466, 0.1683, 12.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 5, 39.61, 22, 18.7419, 11.3958, 76.9902, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CX', NULL, 2.53, 22, 0.6563, 1.1625, 3.8922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 1, 50.91, 22, 17.9351, 18.9094, 82.1851, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 2, 8.59, 22, 6.2348, 1.7705, 32.8833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 3, 2.44, 22, 1.9764, 0.4421, 12.3318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 4, 12.97, 22, 9.2944, 2.6162, 45.2360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 5, 25.09, 22, 11.9054, 8.2354, 55.5659, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CX', NULL, 2.69, 21, 0.6959, 1.2352, 4.1384, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 1, 42.83, 21, 15.8841, 16.2214, 74.3543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 2, 14.96, 21, 7.2157, 5.1158, 36.4807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 3, 1.00, 21, 1.0464, 0.1104, 8.4137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 4, 13.11, 21, 10.9436, 1.9918, 52.8186, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 5, 28.10, 21, 19.7299, 4.8497, 74.9794, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CX', NULL, 3.80, 22, 0.5595, 2.6391, 4.9664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 2, 38.06, 22, 18.8181, 10.4602, 76.3690, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 3, 1.55, 22, 1.6466, 0.1683, 12.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 4, 2.44, 22, 1.9793, 0.4409, 12.3596, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 5, 57.95, 22, 18.5721, 22.0232, 87.0524, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CX', NULL, 2.49, 22, 0.4778, 1.5000, 3.4873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 1, 30.38, 22, 11.1369, 12.7359, 56.6031, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 2, 30.01, 22, 9.9595, 13.7888, 53.4758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 3, 1.55, 22, 1.6466, 0.1683, 12.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 4, 35.99, 22, 18.9009, 9.2605, 75.5903, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 5, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 22, 0.3545, 1.0000, 2.4600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 1, 55.72, 22, 18.9290, 20.3333, 86.1213, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 2, 29.24, 22, 12.7200, 10.3190, 59.7427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 3, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 4, 12.97, 22, 9.3331, 2.5980, 45.4130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 22, 0.3586, 1.1464, 2.6379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 1, 51.63, 22, 18.5601, 18.5403, 83.3545, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 2, 21.72, 22, 9.2190, 8.2417, 46.1448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 3, 14.52, 22, 9.2741, 3.4666, 44.5505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 4, 10.06, 22, 9.8072, 1.1592, 51.5960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 5, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 22, 0.1914, 1.1106, 1.9066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 1, 54.84, 22, 18.6304, 20.2564, 85.3016, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 2, 41.54, 22, 18.9995, 12.2507, 78.3344, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 3, 1.55, 22, 1.6313, 0.1718, 12.6579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 4, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 22, 0.1866, 1.0000, 1.7407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 1, 68.89, 22, 18.2246, 27.4191, 92.8458, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 2, 29.04, 22, 18.3921, 6.0109, 72.3655, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 4, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CX', NULL, 3.43, 22, 0.3250, 2.7569, 4.1086, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 1, 25.42, 22, 10.1073, 10.1127, 50.8115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 2, 1.55, 22, 1.6466, 0.1683, 12.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 3, 11.27, 22, 8.5886, 2.0830, 43.1139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 4, 27.83, 22, 11.6986, 10.3021, 56.4243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 5, 33.92, 22, 8.6763, 18.6693, 53.4508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CX', NULL, 2.04, 22, 0.3646, 1.2785, 2.7949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 1, 39.20, 22, 18.8338, 11.0849, 76.9327, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 2, 33.56, 22, 11.9468, 14.2156, 60.6150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 3, 11.61, 22, 9.9829, 1.7079, 49.8274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 4, 15.63, 22, 9.4160, 4.0278, 44.9892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CX', NULL, 3.33, 22, 0.2863, 2.7395, 3.9303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 1, 12.28, 22, 10.0918, 1.9539, 49.5581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 2, 3.99, 22, 2.7243, 0.9398, 15.4203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 3, 31.41, 22, 8.0187, 17.4366, 49.8260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 4, 42.61, 22, 6.8823, 29.2531, 57.1375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 5, 9.71, 22, 8.3499, 1.4632, 43.7972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CX', NULL, 2.83, 22, 0.7186, 1.3352, 4.3241, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 1, 38.53, 22, 18.6311, 10.8777, 76.2906, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 2, 20.98, 22, 11.5200, 5.8883, 52.9696, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 5, 40.50, 22, 18.6498, 11.9803, 77.2894, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CX', NULL, 2.61, 22, 0.7349, 1.0837, 4.1402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 1, 54.02, 22, 17.8873, 20.8101, 84.0086, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 2, 6.36, 22, 5.3707, 1.0324, 30.6938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 4, 3.63, 22, 2.2307, 0.9884, 12.4261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 5, 35.99, 22, 18.9009, 9.2605, 75.5903, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CX', NULL, 4.26, 22, 0.3652, 3.5051, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 1, 16.83, 22, 9.2123, 4.8973, 44.2989, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 3, 3.11, 22, 2.4548, 0.5859, 14.8729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 5, 80.06, 22, 9.2122, 54.7351, 93.0221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CX', NULL, 4.72, 22, 0.1101, 4.4896, 4.9477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 3, 4.66, 22, 3.1261, 1.1210, 17.4303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 4, 18.80, 22, 9.8519, 5.7071, 46.9810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 5, 76.53, 22, 9.9708, 50.6893, 91.1863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CX', NULL, 4.71, 22, 0.1211, 4.4580, 4.9615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 1, 1.65, 22, 1.7452, 0.1779, 13.5966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 3, 3.63, 22, 2.8662, 0.6793, 17.1562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 4, 15.18, 22, 9.2747, 3.8496, 44.4590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 5, 79.54, 22, 9.4276, 53.8197, 92.8424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CX', NULL, 4.53, 22, 0.1901, 4.1327, 4.9236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 2, 2.07, 22, 2.1798, 0.2262, 16.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 3, 12.97, 22, 9.3108, 2.6085, 45.3109, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 4, 15.04, 22, 9.2921, 3.7553, 44.5422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 5, 69.92, 22, 11.3553, 43.0638, 87.7229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CX', NULL, 2.66, 22, 0.5490, 1.5160, 3.7992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 1, 41.17, 22, 18.8074, 12.2187, 77.8657, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 2, 1.55, 22, 1.6488, 0.1678, 12.9229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 3, 7.63, 22, 5.5940, 1.5598, 30.0907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 4, 49.65, 22, 17.9687, 18.1111, 81.4684, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CX', NULL, 4.52, 22, 0.1867, 4.1304, 4.9069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 3, 1.55, 22, 1.6201, 0.1744, 12.4898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 4, 45.03, 22, 18.7542, 14.4899, 79.8364, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 5, 53.42, 22, 18.6419, 19.4491, 84.4868, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CX', NULL, 4.28, 22, 0.2000, 3.8654, 4.6971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 2, 2.22, 22, 2.2921, 0.2515, 16.9576, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 3, 13.17, 22, 10.2242, 2.3062, 49.3365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 4, 38.89, 22, 15.7665, 13.8040, 71.6601, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 5, 45.73, 22, 14.2024, 20.4006, 73.4736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CX', NULL, 3.90, 22, 0.2896, 3.2989, 4.5035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 2, 3.63, 22, 2.8427, 0.6888, 16.9589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 3, 32.53, 22, 18.7824, 7.5234, 74.0815, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 4, 33.93, 22, 12.2913, 14.1066, 61.6305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 5, 29.91, 22, 11.8617, 11.6243, 58.0544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CX', NULL, 2.78, 22, 0.1910, 2.3835, 3.1780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 1, 15.11, 22, 9.4619, 3.6984, 45.2156, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 2, 23.26, 22, 12.1786, 6.8305, 55.6049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 3, 30.08, 22, 11.3553, 12.2771, 56.9362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 4, 31.55, 22, 11.9742, 12.7044, 59.3547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CX', NULL, 4.19, 22, 0.2477, 3.6779, 4.7081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 2, 5.48, 22, 5.2710, 0.6939, 32.4854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 3, 9.17, 22, 4.9939, 2.8227, 25.9956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 4, 45.90, 22, 17.9103, 15.9212, 79.1789, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 5, 39.44, 22, 18.5699, 11.4488, 76.6383, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CX', NULL, 2.13, 22, 0.2604, 1.5839, 2.6668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 1, 55.48, 22, 8.8601, 37.1476, 72.4338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 2, 2.44, 22, 1.9418, 0.4556, 12.0082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 3, 18.29, 22, 9.2853, 5.7947, 44.9000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 4, 21.64, 22, 10.9966, 6.6899, 51.5461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 5, 2.15, 22, 2.2701, 0.2316, 17.1837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.4', 'CT', NULL, 1.56, 22, 0.1879, 1.1655, 1.9472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.4', 'CTP', 1, 45.92, 22, 18.6777, 15.0871, 80.2258, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.4', 'CTP', 2, 52.53, 22, 18.7069, 18.8633, 84.0414, 'Y', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.4', 'CTP', 3, 1.55, 22, 1.6466, 0.1683, 12.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.8', 'CT', NULL, 2.39, 22, 0.0996, 2.1871, 2.6014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.8', 'CTP', 2, 60.58, 22, 9.9611, 39.2255, 78.5332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.8', 'CTP', 3, 39.42, 22, 9.9611, 21.4668, 60.7745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CX', NULL, 1.83, 31, 0.2975, 1.2233, 2.4382, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 1, 64.61, 31, 11.0268, 40.5383, 83.0130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 2, 9.75, 31, 7.3079, 1.9428, 37.0700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 3, 7.35, 31, 5.5092, 1.4950, 29.2843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 4, 14.56, 31, 8.4798, 4.0649, 40.6750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 5, 3.74, 31, 2.1584, 1.1270, 11.6767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, 31, 0.2688, 3.6964, 4.7944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 1, 7.66, 31, 5.9236, 1.4797, 31.4450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 2, 3.46, 31, 3.5887, 0.3970, 24.3465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 3, 0.48, 31, 0.4921, 0.0569, 3.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 4, 33.48, 31, 14.2095, 12.0325, 64.9439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 5, 54.92, 31, 14.2336, 27.3548, 79.7630, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CX', NULL, 3.90, 31, 0.4093, 3.0654, 4.7373, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 1, 11.15, 31, 8.3440, 2.1973, 41.2078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 2, 5.16, 31, 3.9807, 1.0225, 22.2701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 3, 19.15, 31, 9.2004, 6.5743, 44.3563, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 4, 11.49, 31, 7.6001, 2.7435, 37.3931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 5, 53.05, 31, 17.0341, 21.8493, 82.0392, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CX', NULL, 3.00, 31, 0.2890, 2.4083, 3.5887, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 1, 30.14, 31, 9.0409, 15.2191, 50.9069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 2, 11.53, 31, 6.3829, 3.5067, 31.8695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 3, 13.20, 31, 7.8357, 3.6251, 38.0671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 4, 18.59, 31, 8.4347, 6.8155, 41.6125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 5, 26.54, 31, 8.8134, 12.5499, 47.6295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 30, 0.1380, 4.4203, 4.9848, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 3, 6.86, 30, 6.0099, 1.0664, 33.5116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 4, 16.02, 30, 8.0096, 5.3410, 39.1940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 5, 77.12, 30, 9.5501, 52.7007, 91.0679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CX', NULL, 4.50, 31, 0.1610, 4.1747, 4.8324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 2, 4.15, 31, 2.5532, 1.1551, 13.8367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 3, 5.48, 31, 5.5722, 0.6386, 34.3026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 4, 26.23, 31, 9.3130, 11.7462, 48.7252, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 5, 64.14, 31, 10.7736, 40.7281, 82.3169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 31, 0.1807, 3.7429, 4.4811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 2, 9.41, 31, 6.7540, 2.0170, 34.3802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 3, 11.83, 31, 7.7752, 2.8471, 38.0758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 4, 36.91, 31, 11.3504, 17.7748, 61.2844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 5, 41.85, 31, 7.3185, 28.0270, 57.0829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CX', NULL, 2.42, 31, 0.3286, 1.7521, 3.0941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 1, 38.08, 31, 13.6671, 15.8430, 66.7650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 2, 15.61, 31, 7.9314, 5.1341, 38.7492, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 3, 22.58, 31, 7.8194, 10.4736, 42.0998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 4, 13.37, 31, 6.4049, 4.7524, 32.3165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 5, 10.36, 31, 7.7054, 2.0765, 38.6238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CX', NULL, 3.58, 31, 0.2572, 3.0502, 4.1006, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 1, 6.40, 31, 5.5480, 1.0189, 31.2004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 2, 8.04, 31, 7.2634, 1.1607, 39.4055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 3, 30.52, 31, 9.5700, 14.8763, 52.4735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 4, 31.73, 31, 10.2476, 15.0274, 54.9802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 5, 23.32, 31, 9.9178, 8.9232, 48.5598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CX', NULL, 4.34, 31, 0.1239, 4.0864, 4.5926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 3, 14.82, 31, 8.3318, 4.3226, 40.1103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 4, 36.41, 31, 9.5820, 19.7384, 57.1421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 5, 48.77, 31, 7.2994, 34.3930, 63.3553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CX', NULL, 3.18, 31, 0.2746, 2.6186, 3.7403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 2, 37.89, 31, 13.8690, 15.4778, 67.0280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 3, 24.57, 31, 8.2176, 11.6386, 44.6186, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 4, 19.24, 31, 6.8079, 8.8698, 36.8238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 5, 18.30, 31, 8.0418, 6.9475, 40.1865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CX', NULL, 2.94, 31, 0.2868, 2.3552, 3.5266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 1, 4.98, 31, 2.7115, 1.5970, 14.4505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 2, 38.38, 31, 13.2152, 16.5924, 66.0980, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 3, 21.48, 31, 10.7938, 6.8930, 50.2691, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 4, 27.92, 31, 15.2832, 7.5885, 64.6222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 5, 7.25, 31, 4.8133, 1.7799, 25.2173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CX', NULL, 2.28, 31, 0.2782, 1.7142, 2.8506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 1, 33.34, 31, 8.2798, 18.9476, 51.7036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 2, 21.88, 31, 7.3521, 10.4249, 40.2719, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 3, 30.27, 31, 9.3370, 14.9597, 51.7245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 4, 12.19, 31, 7.3204, 3.3198, 35.9426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 5, 2.31, 31, 1.9247, 0.4134, 11.8870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CX', NULL, 1.25, 31, 0.0755, 1.0989, 1.4071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 1, 76.12, 31, 7.4588, 57.9645, 88.0525, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 2, 22.93, 31, 7.4952, 11.1194, 41.4317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 3, 0.48, 31, 0.4971, 0.0557, 3.9266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 4, 0.48, 31, 0.4921, 0.0569, 3.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CX', NULL, 4.09, 31, 0.3461, 3.3854, 4.7992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 1, 16.97, 31, 9.1398, 5.1537, 43.4625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 2, 0.48, 31, 0.4921, 0.0569, 3.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 3, 1.71, 31, 1.7254, 0.2146, 12.3792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 4, 18.04, 31, 9.7147, 5.4399, 45.7160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 5, 62.80, 31, 10.9040, 39.4239, 81.4113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CX', NULL, 4.64, 31, 0.1327, 4.3716, 4.9135, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 1, 1.96, 31, 1.6019, 0.3648, 9.8760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 2, 1.90, 31, 1.4523, 0.3930, 8.6834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 3, 0.48, 31, 0.4995, 0.0552, 3.9650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 4, 21.24, 31, 10.1743, 7.2251, 48.2905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 5, 74.42, 31, 10.4329, 48.7172, 89.9098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CX', NULL, 4.06, 31, 0.2492, 3.5499, 4.5677, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 1, 5.48, 31, 5.5722, 0.6386, 34.3026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 2, 4.27, 31, 3.6701, 0.7094, 21.8088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 3, 5.29, 31, 3.5806, 1.2805, 19.3816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 4, 48.82, 31, 11.6524, 26.8999, 71.2008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 5, 36.14, 31, 11.2654, 17.2794, 60.5327, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CX', NULL, 3.66, 31, 0.2711, 3.1068, 4.2142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 1, 9.75, 31, 6.7627, 2.1985, 34.1704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 2, 5.42, 31, 4.0236, 1.1410, 22.1582, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 3, 21.02, 31, 7.5944, 9.4657, 40.3836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 4, 36.65, 31, 14.7153, 13.6882, 67.8574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 5, 27.16, 31, 12.4598, 9.3385, 57.4363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CX', NULL, 2.59, 31, 0.1817, 2.2164, 2.9585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 1, 7.66, 31, 4.4182, 2.2654, 22.9025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 2, 35.68, 31, 10.2155, 18.2674, 57.9278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 3, 46.91, 31, 8.2730, 30.9538, 63.5194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 4, 9.75, 31, 7.3079, 1.9428, 37.0700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CX', NULL, 2.65, 31, 0.4218, 1.7854, 3.5083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 1, 22.32, 31, 16.4032, 3.9976, 66.4855, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 2, 32.97, 31, 14.3684, 11.5365, 64.9846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 3, 15.04, 31, 8.5053, 4.3501, 40.8039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 4, 17.01, 31, 8.4590, 5.6827, 41.0670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 5, 12.65, 31, 9.3695, 2.5005, 45.0010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CX', NULL, 3.03, 31, 0.2896, 2.4411, 3.6240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 1, 21.25, 31, 9.3707, 7.9145, 45.8491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 2, 2.19, 31, 1.8139, 0.3949, 11.2119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 3, 32.43, 31, 9.8305, 16.1072, 54.5406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 4, 40.34, 31, 13.4797, 17.7208, 67.9705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 5, 3.80, 31, 2.4447, 0.9981, 13.4042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CX', NULL, 4.89, 31, 0.0786, 4.7294, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 3, 4.41, 31, 3.7360, 0.7483, 21.9966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 4, 2.19, 31, 1.7821, 0.4070, 10.9133, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 5, 93.40, 31, 4.3051, 77.2657, 98.3333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CX', NULL, 4.36, 31, 0.2144, 3.9221, 4.7977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 2, 6.87, 31, 5.5286, 1.2476, 30.1086, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 3, 7.25, 31, 4.8133, 1.7799, 25.2173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 4, 28.90, 31, 9.6445, 13.4820, 51.4560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 5, 56.98, 31, 12.4446, 31.9575, 78.8837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CX', NULL, 3.83, 31, 0.2835, 3.2497, 4.4078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 1, 8.51, 31, 7.2511, 1.3701, 38.3887, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 2, 14.99, 31, 6.9522, 5.4717, 34.9520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 3, 12.51, 31, 6.0069, 4.4546, 30.4888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 4, 13.08, 31, 8.3319, 3.2605, 40.1973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 5, 50.90, 31, 11.1496, 29.4215, 72.0560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 31, 0.2683, 3.9598, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 2, 0.48, 31, 0.4995, 0.0552, 3.9650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 3, 12.79, 31, 11.0961, 1.8870, 52.7958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 4, 22.23, 31, 9.6792, 8.3473, 47.2782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 5, 64.51, 31, 16.8544, 28.7829, 89.0990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CX', NULL, 2.84, 31, 0.3348, 2.1600, 3.5276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 1, 10.19, 31, 6.1515, 2.7971, 30.9265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 2, 29.01, 31, 11.9247, 11.1312, 57.1423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 3, 36.55, 31, 9.6103, 19.8113, 57.3121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 4, 14.73, 31, 7.7114, 4.6953, 37.7042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 5, 9.53, 31, 7.2771, 1.8421, 37.1310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CX', NULL, 1.95, 31, 0.2387, 1.4585, 2.4337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 1, 34.10, 31, 10.2625, 16.9201, 56.8058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 2, 50.51, 31, 6.5350, 37.4369, 63.5129, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 3, 3.55, 31, 2.4210, 0.8611, 13.4928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 4, 10.35, 31, 7.3093, 2.2574, 36.5844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 5, 1.49, 31, 1.4977, 0.1873, 10.8467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CX', NULL, 1.45, 31, 0.2079, 1.0232, 1.8724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 1, 77.41, 31, 9.3634, 53.4477, 91.0958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 2, 6.85, 31, 4.8823, 1.5191, 25.9719, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 3, 11.59, 31, 7.3262, 2.9520, 36.0864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 4, 1.84, 31, 1.8421, 0.2317, 13.1014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 5, 2.31, 31, 1.8955, 0.4244, 11.6127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 31, 0.1306, 1.0000, 1.5021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 1, 86.09, 31, 8.3356, 59.8976, 96.2497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 2, 8.17, 31, 7.5154, 1.1359, 40.7716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 3, 1.84, 31, 1.8421, 0.2317, 13.1014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 4, 3.90, 31, 3.5060, 0.5979, 21.5119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CX', NULL, 4.15, 31, 0.2668, 3.6029, 4.6925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 1, 3.32, 31, 3.4536, 0.3812, 23.5945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 2, 6.40, 31, 5.5480, 1.0189, 31.2004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 3, 16.76, 31, 9.4197, 4.8284, 44.4287, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 4, 19.23, 31, 8.1199, 7.5626, 40.9125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 5, 54.29, 31, 13.0859, 28.8065, 77.7140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CX', NULL, 4.80, 31, 0.1157, 4.5669, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 3, 6.40, 31, 5.5480, 1.0189, 31.2004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 4, 6.90, 31, 5.7325, 1.1841, 31.4370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 5, 86.70, 31, 7.2486, 64.3574, 95.9267, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CX', NULL, 4.31, 31, 0.1240, 4.0530, 4.5595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 1, 0.95, 31, 0.7077, 0.2061, 4.2656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 2, 0.48, 31, 0.4971, 0.0557, 3.9266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 3, 16.02, 31, 8.3449, 5.1029, 40.3732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 4, 32.10, 31, 9.5538, 16.1868, 53.6435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 5, 50.45, 31, 6.7591, 36.9551, 63.8824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CX', NULL, 3.03, 31, 0.2118, 2.5992, 3.4645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 1, 27.25, 31, 11.2263, 10.5433, 54.3543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 2, 19.16, 31, 7.9796, 7.6469, 40.4340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 4, 30.31, 31, 10.5550, 13.5541, 54.6871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 5, 23.27, 31, 7.4476, 11.4549, 41.5494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CX', NULL, 2.81, 31, 0.1515, 2.5000, 3.1190, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 2, 42.24, 31, 8.0252, 27.1949, 58.8747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 3, 36.54, 31, 7.0504, 23.6301, 51.7212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 4, 19.26, 31, 7.3767, 8.3020, 38.5939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 5, 1.96, 31, 1.6019, 0.3648, 9.8760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CX', NULL, 3.34, 31, 0.2026, 2.9236, 3.7512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 2, 21.57, 31, 10.4200, 7.2506, 49.1753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 3, 23.12, 31, 7.2007, 11.6211, 40.7533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 4, 55.31, 31, 11.0739, 33.1416, 75.5491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CX', NULL, 2.01, 31, 0.0632, 1.8819, 2.1402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 1, 5.14, 31, 4.5998, 0.7825, 27.1200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 2, 88.62, 31, 6.2570, 68.6842, 96.5073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 3, 6.24, 31, 4.2897, 1.4695, 22.9244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CX', NULL, 2.99, 31, 0.1769, 2.6314, 3.3538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 1, 0.48, 31, 0.4921, 0.0569, 3.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 2, 41.90, 31, 11.1966, 21.9945, 64.8528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 3, 17.69, 31, 7.4090, 7.0683, 37.7959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 4, 37.74, 31, 7.3527, 24.2368, 53.4548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 5, 2.19, 31, 1.7790, 0.4082, 10.8853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 31, 0.0831, 1.8598, 2.1991, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 1, 4.75, 31, 3.7456, 0.9103, 21.2914, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 2, 87.56, 31, 8.4385, 59.1278, 97.1626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 3, 7.69, 31, 7.4884, 0.9576, 41.7988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CX', NULL, 1.72, 31, 0.1714, 1.3699, 2.0698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 1, 38.08, 31, 13.6714, 15.8381, 66.7732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 2, 53.28, 31, 14.0785, 26.4305, 78.3536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 3, 7.69, 31, 7.4884, 0.9576, 41.7988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 4, 0.48, 31, 0.4921, 0.0569, 3.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 5, 0.48, 31, 0.5018, 0.0546, 4.0036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CX', NULL, 3.91, 31, 0.1613, 3.5794, 4.2381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 1, 0.48, 31, 0.4971, 0.0557, 3.9266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 2, 15.49, 31, 7.9509, 5.0332, 38.7867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 3, 2.31, 31, 1.9247, 0.4134, 11.8870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 4, 56.14, 31, 12.9169, 30.4821, 78.8894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 5, 25.58, 31, 8.0578, 12.6525, 44.9341, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CX', NULL, 2.66, 31, 0.2459, 2.1530, 3.1575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 1, 0.95, 31, 0.7262, 0.1980, 4.4321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 2, 52.50, 31, 14.7105, 24.8875, 78.6646, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 3, 33.02, 31, 11.1588, 14.9602, 58.0083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 4, 7.13, 31, 4.4485, 1.9126, 23.2366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 5, 6.40, 31, 5.5480, 1.0189, 31.2004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CX', NULL, 2.55, 31, 0.1769, 2.1848, 2.9074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 1, 3.80, 31, 3.5230, 0.5481, 22.0488, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 2, 57.79, 31, 10.4781, 36.2856, 76.7020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 3, 18.40, 31, 11.0229, 4.7962, 50.2470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 4, 20.00, 31, 9.7179, 6.7465, 46.3610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CX', NULL, 2.85, 31, 0.2139, 2.4164, 3.2901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 1, 0.95, 31, 0.9843, 0.1132, 7.5101, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 2, 46.45, 31, 13.2512, 22.6171, 72.0288, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 3, 25.42, 31, 8.5256, 11.9748, 46.0596, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 4, 20.68, 31, 7.6906, 9.0942, 40.4459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 5, 6.50, 31, 4.8853, 1.3287, 26.4139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CX', NULL, 4.52, 30, 0.2574, 3.9910, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 1, 5.98, 30, 5.6482, 0.8080, 33.1742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 2, 4.69, 30, 4.5830, 0.5994, 28.6173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 4, 10.27, 30, 7.3303, 2.2021, 36.7997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 5, 79.06, 30, 9.2087, 54.7584, 92.1744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 31, 0.2923, 3.2848, 4.4789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 1, 6.40, 31, 5.5480, 1.0189, 31.2004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 2, 6.43, 31, 5.6852, 0.9859, 32.1375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 3, 19.06, 31, 7.7528, 7.7777, 39.6541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 4, 28.85, 31, 13.2198, 9.8122, 60.1689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 5, 39.28, 31, 12.1116, 18.6525, 64.5987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CX', NULL, 4.03, 31, 0.2881, 3.4459, 4.6227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 1, 2.31, 31, 1.8955, 0.4244, 11.6127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 2, 21.05, 31, 11.4990, 6.0958, 52.2787, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 3, 1.71, 31, 1.7254, 0.2146, 12.3792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 4, 20.74, 31, 8.7537, 8.1026, 43.7035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 5, 54.18, 31, 7.0523, 39.8340, 67.8732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CX', NULL, 4.26, 31, 0.1408, 3.9704, 4.5456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 1, 0.48, 31, 0.5018, 0.0546, 4.0036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 2, 5.29, 31, 4.0989, 1.0418, 22.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 3, 8.58, 31, 5.5648, 2.1587, 28.5523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 4, 39.25, 31, 14.4067, 15.8317, 68.9352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 5, 46.40, 31, 11.6544, 24.9485, 69.2682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CX', NULL, 3.10, 31, 0.1475, 2.8031, 3.4057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 1, 3.93, 31, 3.6562, 0.5640, 22.8062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 2, 23.02, 31, 10.9395, 7.8109, 51.3368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 3, 32.20, 31, 14.6695, 10.7476, 65.1972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 4, 40.38, 31, 9.1251, 23.7945, 59.4900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 5, 0.48, 31, 0.4971, 0.0557, 3.9266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CX', NULL, 4.41, 31, 0.1279, 4.1470, 4.6694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 3, 6.43, 31, 5.6745, 0.9895, 32.0587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 4, 46.33, 31, 10.5324, 26.6554, 67.2156, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 5, 47.25, 31, 10.2510, 27.8834, 67.4733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CX', NULL, 3.74, 31, 0.2271, 3.2780, 4.2057, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 1, 0.48, 31, 0.4921, 0.0569, 3.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 2, 11.28, 31, 6.2253, 3.4449, 31.1728, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 3, 37.94, 31, 12.2233, 17.4786, 63.8359, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 4, 14.19, 31, 7.9123, 4.2014, 38.4021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 5, 36.11, 31, 11.0656, 17.5092, 60.0865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CX', NULL, 3.62, 31, 0.1899, 3.2327, 4.0084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 2, 7.31, 31, 5.9044, 1.3140, 31.8532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 3, 35.46, 31, 14.6960, 12.8946, 67.0966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 4, 45.09, 31, 13.0838, 21.8159, 70.7251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 5, 12.14, 31, 5.9926, 4.2030, 30.3262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CX', NULL, 2.54, 31, 0.2400, 2.0486, 3.0287, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 1, 18.02, 31, 8.8303, 6.0898, 42.6965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 2, 36.37, 31, 12.0809, 16.4428, 62.4029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 3, 26.44, 31, 10.5980, 10.5651, 52.2399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 4, 12.07, 31, 8.2694, 2.7190, 40.2629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 5, 7.10, 31, 4.8715, 1.6645, 25.6697, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CX', NULL, 3.47, 31, 0.1538, 3.1554, 3.7837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 1, 0.48, 31, 0.4921, 0.0569, 3.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 2, 18.71, 31, 7.2771, 7.9702, 37.9451, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 3, 34.46, 31, 13.2538, 13.6925, 63.5469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 4, 26.09, 31, 10.7746, 10.1345, 52.4945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 5, 20.26, 31, 8.3926, 8.0850, 42.3330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CX', NULL, 2.85, 31, 0.4510, 1.9309, 3.7732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 1, 30.87, 31, 10.7895, 13.7197, 55.6346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 2, 18.35, 31, 10.7768, 4.9204, 49.4043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 3, 9.75, 31, 7.3079, 1.9428, 37.0700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 4, 16.75, 31, 8.4743, 5.4968, 41.0401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 5, 24.28, 31, 14.7378, 5.8692, 62.2394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.4', 'CT', NULL, 1.16, 31, 0.0795, 1.0000, 1.3223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.4', 'CTP', 1, 84.01, 31, 7.9498, 61.0711, 94.6191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.4', 'CTP', 2, 15.99, 31, 7.9498, 5.3809, 38.9289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.8', 'CT', NULL, 2.40, 31, 0.1524, 2.0931, 2.7155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.8', 'CTP', 2, 59.57, 31, 15.2383, 28.8092, 84.2852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.8', 'CTP', 3, 40.43, 31, 15.2383, 15.7148, 71.1908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.c', 'CX', NULL, 1.20, 47, 0.0952, 1.0048, 1.3881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.c', 'CXP', 1, 83.09, 47, 9.1876, 56.8524, 94.8280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.c', 'CXP', 2, 15.26, 47, 9.1305, 4.1673, 42.7247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.c', 'CXP', 3, 0.82, 47, 0.5289, 0.2239, 2.9682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.c', 'CXP', 4, 0.55, 47, 0.3862, 0.1327, 2.2412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.c', 'CXP', 5, 0.27, 47, 0.2940, 0.0312, 2.3472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.f', 'CX', NULL, 4.11, 47, 0.3335, 3.4426, 4.7850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.f', 'CXP', 1, 10.42, 47, 8.6824, 1.7589, 43.0632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.f', 'CXP', 2, 5.97, 47, 5.5292, 0.8647, 31.5700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.f', 'CXP', 3, 0.56, 47, 0.4019, 0.1341, 2.3432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.f', 'CXP', 4, 27.91, 47, 11.3754, 11.0335, 54.7105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.f', 'CXP', 5, 55.14, 47, 12.7226, 30.3873, 77.5861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.h', 'CX', NULL, 3.24, 47, 0.6407, 1.9495, 4.5288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.h', 'CXP', 1, 31.93, 47, 17.9085, 8.1976, 71.1255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.h', 'CXP', 2, 9.44, 47, 6.6844, 2.1164, 33.4639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.h', 'CXP', 3, 9.49, 47, 8.3092, 1.4751, 42.3558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.h', 'CXP', 4, 1.06, 47, 0.6130, 0.3315, 3.3565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.h', 'CXP', 5, 48.07, 47, 15.5602, 20.8865, 76.4520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.j', 'CX', NULL, 3.57, 47, 0.3676, 2.8260, 4.3058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.j', 'CXP', 1, 11.03, 47, 8.6535, 2.0602, 42.2415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.j', 'CXP', 2, 10.78, 47, 8.2760, 2.0907, 40.5835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.j', 'CXP', 3, 16.25, 47, 9.4884, 4.5543, 44.1188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.j', 'CXP', 4, 34.44, 47, 17.5111, 9.9288, 71.4484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.j', 'CXP', 5, 27.50, 47, 11.3143, 10.7965, 54.3116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.l', 'CX', NULL, 4.80, 46, 0.1662, 4.4638, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.l', 'CXP', 2, 0.23, 46, 0.1872, 0.0453, 1.1740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.l', 'CXP', 3, 9.67, 46, 8.3245, 1.5476, 42.1844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.l', 'CXP', 4, 0.11, 46, 0.1155, 0.0122, 0.9353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.2.l', 'CXP', 5, 89.99, 46, 8.3108, 58.3708, 98.2939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.4', 'CX', NULL, 4.27, 47, 0.2576, 3.7478, 4.7846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.4', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.4', 'CXP', 2, 13.66, 47, 8.8373, 3.3852, 41.6883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.4', 'CXP', 3, 7.51, 47, 7.3577, 0.9545, 40.6387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.4', 'CXP', 4, 17.36, 47, 9.2450, 5.4316, 43.4589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.a.4', 'CXP', 5, 61.46, 47, 10.5155, 39.4866, 79.5811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.e', 'CX', NULL, 4.45, 47, 0.1692, 4.1067, 4.7880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.e', 'CXP', 2, 5.70, 47, 5.5163, 0.7618, 32.2805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.e', 'CXP', 3, 4.13, 47, 3.8670, 0.6001, 23.5223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.e', 'CXP', 4, 29.89, 47, 10.5247, 13.4291, 53.9510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.e', 'CXP', 5, 60.28, 47, 9.9887, 39.5856, 77.8452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.f', 'CX', NULL, 2.39, 46, 0.4668, 1.4493, 3.3298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.f', 'CXP', 1, 32.74, 46, 16.7654, 9.5085, 69.2865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.f', 'CXP', 2, 19.07, 46, 10.4450, 5.6837, 47.9411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.f', 'CXP', 3, 24.88, 46, 17.4341, 4.8178, 68.4334, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.f', 'CXP', 4, 23.10, 46, 17.8256, 3.8298, 69.3899, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.f', 'CXP', 5, 0.20, 46, 0.2179, 0.0230, 1.7517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.g', 'CX', NULL, 3.94, 47, 0.2970, 3.3442, 4.5400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.g', 'CXP', 1, 5.70, 47, 5.5163, 0.7618, 32.2805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.g', 'CXP', 2, 8.02, 47, 7.4114, 1.1390, 39.7266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.g', 'CXP', 3, 18.46, 47, 9.8108, 5.7488, 45.6739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.g', 'CXP', 4, 22.00, 47, 17.3009, 3.5737, 68.2170, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.b.1.g', 'CXP', 5, 45.82, 47, 15.5991, 19.2702, 74.9717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.1', 'CX', NULL, 4.76, 47, 0.1156, 4.5273, 4.9927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.1', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.1', 'CXP', 2, 0.27, 47, 0.2215, 0.0518, 1.3974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.1', 'CXP', 3, 0.45, 47, 0.3909, 0.0784, 2.5473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.1', 'CXP', 4, 22.29, 47, 11.2322, 7.2151, 51.4101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.1', 'CXP', 5, 76.99, 47, 11.3514, 47.9496, 92.3962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.2', 'CX', NULL, 4.23, 47, 0.3430, 3.5431, 4.9238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.2', 'CXP', 1, 7.72, 47, 7.3765, 1.0281, 40.2209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.2', 'CXP', 2, 0.66, 47, 0.4617, 0.1607, 2.6683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.2', 'CXP', 3, 10.91, 47, 6.8471, 2.8784, 33.5828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.2', 'CXP', 4, 22.00, 47, 9.9940, 8.0337, 47.6687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.c.2', 'CXP', 5, 58.72, 47, 14.8870, 29.2359, 83.0401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.1', 'CX', NULL, 2.66, 43, 0.4176, 1.8176, 3.5031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.1', 'CXP', 1, 8.60, 43, 6.9035, 1.5715, 35.6447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.1', 'CXP', 2, 51.06, 43, 18.8113, 18.5916, 82.6584, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.1', 'CXP', 3, 6.06, 43, 5.0331, 1.0720, 27.7522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.1', 'CXP', 4, 34.28, 43, 19.6699, 8.2218, 75.2355, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.1', 'CXP', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.2', 'CX', NULL, 2.92, 44, 0.3407, 2.2367, 3.6108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.2', 'CXP', 1, 6.11, 44, 5.0494, 1.0890, 27.7530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.2', 'CXP', 2, 45.72, 44, 15.3257, 19.5097, 74.5288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.2', 'CXP', 3, 14.36, 44, 9.7795, 3.2643, 45.4618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.2', 'CXP', 4, 17.32, 44, 10.5936, 4.5019, 48.2200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.2', 'CXP', 5, 16.49, 44, 10.4024, 4.1279, 47.5315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.3', 'CX', NULL, 1.05, 45, 0.0489, 1.0000, 1.1515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.3', 'CXP', 1, 94.70, 45, 4.8902, 71.4857, 99.2215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.3', 'CXP', 2, 5.30, 45, 4.8902, 0.7785, 28.5143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.3', 'CXP', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.3', 'CXP', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.1.d.3', 'CXP', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.a', 'CX', NULL, 4.23, 47, 0.3342, 3.5619, 4.9074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.a', 'CXP', 1, 14.15, 47, 9.1231, 3.5094, 42.7709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.a', 'CXP', 2, 0.48, 47, 0.3850, 0.0941, 2.3908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.a', 'CXP', 3, 0.12, 47, 0.1336, 0.0142, 1.0772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.a', 'CXP', 4, 18.24, 47, 10.6242, 5.0486, 48.3464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.a', 'CXP', 5, 67.01, 47, 10.6822, 43.4340, 84.3037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.b', 'CX', NULL, 3.78, 47, 0.3677, 3.0406, 4.5209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.b', 'CXP', 1, 4.65, 47, 3.8106, 0.8565, 21.5768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.b', 'CXP', 2, 24.22, 47, 10.8695, 8.8471, 51.2868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.b', 'CXP', 3, 4.83, 47, 4.8907, 0.5944, 30.1503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.b', 'CXP', 4, 20.99, 47, 9.9251, 7.3775, 46.9821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.b', 'CXP', 5, 45.30, 47, 15.0514, 19.6058, 73.7733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.c', 'CX', NULL, 3.67, 47, 0.2573, 3.1528, 4.1885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.c', 'CXP', 1, 6.14, 47, 5.5389, 0.9367, 31.1634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.c', 'CXP', 2, 23.66, 47, 11.3200, 8.0715, 52.2530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.c', 'CXP', 3, 13.08, 47, 8.7764, 3.0812, 41.5809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.c', 'CXP', 4, 11.23, 47, 8.6455, 2.1607, 42.0235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.c', 'CXP', 5, 45.89, 47, 5.4081, 35.3608, 56.7972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.d', 'CX', NULL, 3.46, 47, 0.3266, 2.8017, 4.1163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.d', 'CXP', 1, 15.31, 47, 8.4752, 4.6278, 40.2573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.d', 'CXP', 2, 18.91, 47, 10.6212, 5.4662, 48.4593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.d', 'CXP', 3, 9.49, 47, 8.3092, 1.4751, 42.3558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.d', 'CXP', 4, 17.14, 47, 9.2494, 5.2798, 43.4176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.d', 'CXP', 5, 39.15, 47, 7.6535, 25.2042, 55.1226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.e', 'CX', NULL, 2.76, 47, 0.2219, 2.3093, 3.2028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.e', 'CXP', 1, 21.28, 47, 9.8839, 7.6122, 46.9900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.e', 'CXP', 2, 21.49, 47, 9.8684, 7.7796, 47.0479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.e', 'CXP', 3, 27.88, 47, 10.0969, 12.3363, 51.5110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.e', 'CXP', 4, 19.05, 47, 10.5283, 5.6171, 48.1872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.e', 'CXP', 5, 10.30, 47, 6.7810, 2.5551, 33.4698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.f', 'CX', NULL, 2.86, 47, 0.3756, 2.1064, 3.6185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.f', 'CXP', 1, 20.49, 47, 9.5564, 7.3355, 45.6329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.f', 'CXP', 2, 24.83, 47, 10.1407, 9.9629, 49.6478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.f', 'CXP', 3, 18.25, 47, 10.6206, 5.0593, 48.3364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.f', 'CXP', 4, 20.78, 47, 9.6886, 7.4279, 46.1695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.1.f', 'CXP', 5, 15.64, 47, 9.3075, 4.2901, 43.4064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.3', 'CX', NULL, 3.05, 46, 0.3593, 2.3274, 3.7746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.3', 'CXP', 1, 5.99, 46, 5.7914, 0.7950, 33.5957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.3', 'CXP', 2, 29.70, 46, 19.0131, 6.3209, 72.5604, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.3', 'CXP', 3, 29.00, 46, 9.6853, 13.6741, 51.3022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.3', 'CXP', 4, 23.86, 46, 10.8528, 8.5979, 51.0699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.a.3', 'CXP', 5, 11.46, 46, 9.0457, 2.1021, 43.8094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.a', 'CX', NULL, 4.72, 47, 0.1852, 4.3462, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.a', 'CXP', 1, 0.27, 47, 0.2940, 0.0312, 2.3472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.a', 'CXP', 2, 5.94, 47, 5.5257, 0.8531, 31.6310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.a', 'CXP', 3, 4.18, 47, 3.8789, 0.6167, 23.4590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.a', 'CXP', 4, 0.84, 47, 0.5110, 0.2454, 2.8304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.a', 'CXP', 5, 88.77, 47, 6.9021, 66.2349, 96.9581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.b', 'CX', NULL, 4.29, 46, 0.2946, 3.6964, 4.8831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.b', 'CXP', 1, 0.57, 46, 0.4653, 0.1115, 2.8973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.b', 'CXP', 2, 17.36, 46, 9.8069, 5.0358, 45.4252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.b', 'CXP', 3, 4.16, 46, 3.9020, 0.6027, 23.7432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.b', 'CXP', 4, 8.31, 46, 7.7831, 1.1469, 41.4827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.b', 'CXP', 5, 69.59, 46, 11.8762, 42.4927, 87.6300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.c', 'CX', NULL, 4.01, 45, 0.3332, 3.3395, 4.6824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.c', 'CXP', 1, 7.11, 45, 5.8985, 1.2492, 31.6497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.c', 'CXP', 2, 8.66, 45, 7.8397, 1.2698, 41.1352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.c', 'CXP', 3, 11.75, 45, 9.3228, 2.1296, 44.9063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.c', 'CXP', 4, 20.98, 45, 10.1458, 7.1815, 47.6846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.c', 'CXP', 5, 51.50, 45, 12.6501, 27.6704, 74.6591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.d', 'CX', NULL, 4.48, 47, 0.1933, 4.0936, 4.8720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.d', 'CXP', 1, 0.27, 47, 0.2940, 0.0312, 2.3472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.d', 'CXP', 2, 5.95, 47, 5.5293, 0.8592, 31.6086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.d', 'CXP', 3, 11.19, 47, 8.9192, 2.0275, 43.4151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.d', 'CXP', 4, 10.39, 47, 8.2797, 1.8974, 40.9888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.d', 'CXP', 5, 72.20, 47, 9.3282, 50.4708, 86.8720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.e', 'CX', NULL, 2.95, 47, 0.3497, 2.2433, 3.6511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.e', 'CXP', 1, 0.98, 47, 0.7348, 0.2170, 4.3395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.e', 'CXP', 2, 52.19, 47, 12.5173, 28.4564, 74.9819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.e', 'CXP', 3, 11.91, 47, 8.6319, 2.5149, 41.4637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.e', 'CXP', 4, 20.95, 47, 9.8371, 7.4189, 46.6952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.e', 'CXP', 5, 13.97, 47, 8.8403, 3.5614, 41.6499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.f', 'CX', NULL, 2.07, 47, 0.2330, 1.5970, 2.5350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.f', 'CXP', 1, 37.47, 47, 12.0903, 17.4991, 62.8703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.f', 'CXP', 2, 36.65, 47, 16.5139, 12.1399, 70.7713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.f', 'CXP', 3, 11.76, 47, 8.4303, 2.5324, 40.6100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.f', 'CXP', 4, 10.05, 47, 8.2888, 1.7350, 41.4313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.b.1.f', 'CXP', 5, 4.07, 47, 3.8558, 0.5774, 23.6516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.a', 'CX', NULL, 1.16, 47, 0.1538, 1.0000, 1.4701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.a', 'CXP', 1, 95.56, 47, 3.9114, 77.0836, 99.2799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.a', 'CXP', 2, 0.42, 47, 0.3374, 0.0824, 2.0987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.a', 'CXP', 3, 0.22, 47, 0.2398, 0.0256, 1.9169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.a', 'CXP', 5, 3.80, 47, 3.8197, 0.4782, 24.4700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.b', 'CX', NULL, 1.44, 47, 0.3569, 1.0000, 2.1572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.b', 'CXP', 1, 77.68, 47, 17.8213, 30.5375, 96.4957, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.b', 'CXP', 2, 1.21, 47, 0.7509, 0.3449, 4.1569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.b', 'CXP', 3, 20.90, 47, 17.9172, 2.8947, 70.0702, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.b', 'CXP', 5, 0.22, 47, 0.2337, 0.0248, 1.8733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.c', 'CX', NULL, 4.42, 47, 0.2418, 3.9367, 4.9104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.c', 'CXP', 1, 6.25, 47, 5.5472, 0.9822, 30.9493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.c', 'CXP', 2, 1.88, 47, 0.9532, 0.6711, 5.1429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.c', 'CXP', 3, 4.02, 47, 3.7024, 0.6013, 22.4366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.c', 'CXP', 4, 18.98, 47, 10.6296, 5.5035, 48.5018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.c', 'CXP', 5, 68.88, 47, 11.4872, 42.9423, 86.6828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.d', 'CX', NULL, 4.64, 47, 0.2327, 4.1740, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.d', 'CXP', 1, 6.79, 47, 5.5969, 1.2112, 30.1762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.d', 'CXP', 2, 0.87, 47, 0.5344, 0.2505, 2.9658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.d', 'CXP', 3, 1.04, 47, 0.5691, 0.3473, 3.0984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.d', 'CXP', 4, 3.94, 47, 3.6920, 0.5707, 22.6293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.d', 'CXP', 5, 87.37, 47, 7.0579, 65.6245, 96.1609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.e', 'CX', NULL, 4.20, 47, 0.3520, 3.4953, 4.9122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.e', 'CXP', 1, 6.69, 47, 5.5892, 1.1676, 30.3043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.e', 'CXP', 2, 0.72, 47, 0.4765, 0.1907, 2.6968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.e', 'CXP', 3, 14.35, 47, 8.3206, 4.1151, 39.5604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.e', 'CXP', 4, 22.00, 47, 11.0371, 7.1728, 50.7245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.e', 'CXP', 5, 56.24, 47, 15.0439, 27.2959, 81.4749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.f', 'CX', NULL, 4.24, 46, 0.3263, 3.5816, 4.8962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.f', 'CXP', 1, 1.47, 46, 0.9115, 0.4161, 5.0356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.f', 'CXP', 2, 12.02, 46, 7.4880, 3.1761, 36.2535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.f', 'CXP', 3, 9.68, 46, 6.6529, 2.2616, 33.1668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.f', 'CXP', 4, 14.83, 46, 9.3353, 3.7821, 43.5515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.c.1.f', 'CXP', 5, 62.01, 46, 14.0881, 32.8573, 84.4779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.a', 'CX', NULL, 3.52, 46, 0.1678, 3.1859, 3.8618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.a', 'CXP', 1, 0.20, 46, 0.2179, 0.0230, 1.7514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.a', 'CXP', 2, 5.91, 46, 4.1935, 1.3560, 22.2936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.a', 'CXP', 3, 49.93, 46, 10.9662, 29.1841, 70.6926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.a', 'CXP', 4, 29.23, 46, 11.5940, 11.7813, 56.0831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.a', 'CXP', 5, 14.74, 46, 9.2882, 3.7533, 43.3753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.b', 'CX', NULL, 2.62, 47, 0.1137, 2.3875, 2.8452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.b', 'CXP', 2, 44.36, 47, 10.3439, 25.5380, 64.9544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.b', 'CXP', 3, 50.10, 47, 10.9182, 29.4226, 70.7493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.b', 'CXP', 4, 5.07, 47, 4.0179, 0.9868, 22.2744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.b', 'CXP', 5, 0.46, 47, 0.3739, 0.0906, 2.3271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.c', 'CX', NULL, 2.57, 47, 0.3234, 1.9157, 3.2176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.c', 'CXP', 1, 6.25, 47, 5.5610, 0.9776, 31.0503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.c', 'CXP', 2, 72.30, 47, 9.2615, 50.7117, 86.8769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.c', 'CXP', 3, 0.37, 47, 0.3152, 0.0653, 2.0426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.c', 'CXP', 4, 0.70, 47, 0.4838, 0.1740, 2.7806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.c', 'CXP', 5, 20.38, 47, 9.9984, 6.8960, 46.9444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.d', 'CX', NULL, 2.89, 47, 0.3102, 2.2626, 3.5114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.d', 'CXP', 1, 9.17, 47, 6.5855, 2.0133, 33.1485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.d', 'CXP', 2, 39.00, 47, 11.3932, 19.6028, 62.6370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.d', 'CXP', 3, 26.38, 47, 9.4506, 11.8594, 48.8306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.d', 'CXP', 4, 4.87, 47, 4.0014, 0.8907, 22.5603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.d', 'CXP', 5, 20.58, 47, 9.9735, 7.0549, 46.9513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.e', 'CX', NULL, 2.11, 47, 0.1328, 1.8389, 2.3736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.e', 'CXP', 1, 7.26, 47, 5.6331, 1.4317, 29.6657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.e', 'CXP', 2, 78.49, 47, 9.7760, 53.2187, 92.1292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.e', 'CXP', 3, 10.62, 47, 8.9469, 1.7501, 44.2060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.e', 'CXP', 4, 3.63, 47, 3.7994, 0.4222, 25.0972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.f', 'CX', NULL, 1.51, 46, 0.1816, 1.1465, 1.8780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.f', 'CXP', 1, 53.64, 46, 17.0722, 22.4949, 82.1770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.f', 'CXP', 2, 42.05, 46, 16.9798, 15.1345, 74.7016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.f', 'CXP', 3, 4.04, 46, 4.0353, 0.5145, 25.5190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.f', 'CXP', 5, 0.27, 46, 0.2955, 0.0311, 2.3693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.g', 'CX', NULL, 3.34, 47, 0.1521, 3.0297, 3.6421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.g', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.g', 'CXP', 2, 34.04, 47, 10.8204, 16.3589, 57.6502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.g', 'CXP', 3, 24.76, 47, 12.8230, 7.6051, 56.8079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.g', 'CXP', 4, 14.79, 47, 8.8158, 4.0705, 41.5056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.g', 'CXP', 5, 26.42, 47, 9.8236, 11.4924, 49.8237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.h', 'CX', NULL, 2.43, 47, 0.2723, 1.8855, 2.9818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.h', 'CXP', 1, 6.91, 47, 5.6050, 1.2682, 30.0150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.h', 'CXP', 2, 67.61, 47, 9.2521, 47.1383, 83.0083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.h', 'CXP', 3, 11.09, 47, 8.6576, 2.0845, 42.2117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.h', 'CXP', 4, 4.00, 47, 3.8483, 0.5512, 23.8519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.h', 'CXP', 5, 10.40, 47, 8.9626, 1.6449, 44.5904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.i', 'CX', NULL, 2.84, 47, 0.5073, 1.8179, 3.8603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.i', 'CXP', 1, 14.03, 47, 9.0777, 3.4607, 42.6085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.i', 'CXP', 2, 40.41, 47, 10.4443, 22.0700, 61.8821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.i', 'CXP', 3, 13.99, 47, 8.8348, 3.5778, 41.6246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.i', 'CXP', 4, 10.79, 47, 8.6741, 1.9317, 42.5970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.d.1.i', 'CXP', 5, 20.79, 47, 17.9253, 2.8509, 70.1282, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.d', 'CX', NULL, 4.96, 46, 0.0387, 4.8813, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.d', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.d', 'CXP', 2, 0.11, 46, 0.1153, 0.0121, 0.9336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.d', 'CXP', 4, 3.76, 46, 3.8196, 0.4644, 24.6620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.d', 'CXP', 5, 96.13, 46, 3.8327, 75.7113, 99.4979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.e', 'CX', NULL, 2.49, 46, 0.4247, 1.6370, 3.3476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.e', 'CXP', 1, 16.97, 46, 9.4810, 5.0093, 44.2141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.e', 'CXP', 2, 55.92, 46, 13.5088, 29.6098, 79.2758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.e', 'CXP', 3, 0.96, 46, 0.5823, 0.2841, 3.2184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.e', 'CXP', 4, 13.19, 46, 9.3028, 2.8724, 43.8348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.2.e.1.e', 'CXP', 5, 12.96, 46, 11.2214, 1.9664, 52.4799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.1', 'CX', NULL, 4.28, 47, 0.2453, 3.7821, 4.7698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.1', 'CXP', 1, 0.70, 47, 0.4512, 0.1935, 2.5327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.1', 'CXP', 2, 10.15, 47, 8.2850, 1.7829, 41.2875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.1', 'CXP', 3, 13.46, 47, 9.0165, 3.1680, 42.4894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.1', 'CXP', 4, 12.22, 47, 8.6305, 2.6821, 41.2843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.1', 'CXP', 5, 63.47, 47, 10.2919, 41.5541, 80.9365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.a', 'CX', NULL, 4.08, 46, 0.3511, 3.3778, 4.7920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.a', 'CXP', 1, 0.43, 46, 0.3078, 0.1016, 1.8034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.a', 'CXP', 2, 18.38, 46, 10.9927, 4.8942, 49.6259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.a', 'CXP', 3, 11.42, 46, 7.2378, 2.9616, 35.2634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.a', 'CXP', 4, 11.81, 46, 7.2814, 3.1740, 35.3775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.a', 'CXP', 5, 57.96, 46, 15.5188, 27.6532, 83.2543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.b', 'CX', NULL, 4.67, 46, 0.1454, 4.3741, 4.9597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.b', 'CXP', 1, 0.23, 46, 0.1869, 0.0452, 1.1714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.b', 'CXP', 2, 0.51, 46, 0.4095, 0.1005, 2.5402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.b', 'CXP', 3, 4.15, 46, 3.8747, 0.6052, 23.5444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.b', 'CXP', 4, 22.56, 46, 12.5570, 6.4087, 55.3369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.2.b', 'CXP', 5, 72.55, 46, 12.9123, 41.7283, 90.7035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.4', 'CX', NULL, 4.46, 47, 0.2304, 3.9944, 4.9218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.4', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.4', 'CXP', 2, 9.39, 47, 8.3142, 1.4272, 42.5637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.4', 'CXP', 3, 0.75, 47, 0.4961, 0.1958, 2.8115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.4', 'CXP', 4, 24.54, 47, 10.7061, 9.2168, 51.0088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.a.4', 'CXP', 5, 65.33, 47, 10.7790, 41.9619, 83.0832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.2', 'CX', NULL, 3.29, 47, 0.1277, 3.0374, 3.5516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.2', 'CXP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.2', 'CXP', 2, 5.04, 47, 4.0095, 0.9729, 22.2765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.2', 'CXP', 3, 61.12, 47, 13.2446, 33.8626, 82.8416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.2', 'CXP', 4, 33.18, 47, 12.2654, 14.0229, 60.1958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.2', 'CXP', 5, 0.65, 47, 0.4728, 0.1516, 2.7701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.4', 'CX', NULL, 3.96, 46, 0.2982, 3.3632, 4.5645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.4', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.4', 'CXP', 2, 0.37, 46, 0.3156, 0.0653, 2.0475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.4', 'CXP', 3, 38.36, 46, 14.5954, 15.2184, 68.3289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.4', 'CXP', 4, 25.80, 46, 9.9064, 10.9202, 49.6445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.4', 'CXP', 5, 35.48, 46, 16.6949, 11.2331, 70.4908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.7', 'CX', NULL, 4.33, 46, 0.2305, 3.8647, 4.7932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.7', 'CXP', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.7', 'CXP', 2, 0.53, 46, 0.3833, 0.1241, 2.2495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.7', 'CXP', 3, 12.57, 46, 11.0998, 1.8473, 52.3611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.7', 'CXP', 4, 40.36, 46, 16.3929, 14.6502, 72.7327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.7', 'CXP', 5, 46.54, 46, 16.5984, 18.5059, 76.9400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.8', 'CX', NULL, 4.10, 46, 0.0948, 3.9131, 4.2949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.8', 'CXP', 1, 0.17, 46, 0.1856, 0.0194, 1.5010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.8', 'CXP', 2, 0.46, 46, 0.3799, 0.0879, 2.3911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.8', 'CXP', 3, 16.97, 46, 9.4512, 5.0256, 44.1080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.8', 'CXP', 4, 53.59, 46, 16.6147, 23.1201, 81.5996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.b.8', 'CXP', 5, 28.81, 46, 9.6111, 13.6022, 50.9770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.c.1', 'CX', NULL, 2.76, 44, 0.4487, 1.8506, 3.6604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.c.1', 'CXP', 1, 23.21, 44, 11.6094, 7.5136, 52.9239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.c.1', 'CXP', 2, 17.97, 44, 9.7126, 5.4842, 45.2746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.c.1', 'CXP', 3, 22.54, 44, 10.1707, 8.2468, 48.5083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.c.1', 'CXP', 4, 32.62, 44, 17.6374, 8.7590, 70.9502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.c.1', 'CXP', 5, 3.66, 44, 3.8482, 0.4174, 25.5712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.1', 'CX', NULL, 3.46, 46, 0.5625, 2.3291, 4.5948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.1', 'CXP', 1, 10.65, 46, 9.0795, 1.7154, 44.8841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.1', 'CXP', 2, 19.37, 46, 11.0099, 5.4918, 49.8432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.1', 'CXP', 3, 20.59, 46, 9.9959, 7.0332, 47.0391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.1', 'CXP', 4, 11.90, 46, 7.3130, 3.2096, 35.5025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.1', 'CXP', 5, 37.49, 46, 17.2664, 11.9678, 72.5631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.3', 'CX', NULL, 3.59, 47, 0.4167, 2.7507, 4.4285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.3', 'CXP', 1, 7.05, 47, 5.6139, 1.3352, 29.8436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.3', 'CXP', 2, 17.30, 47, 9.9065, 4.9318, 45.7408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.3', 'CXP', 3, 20.75, 47, 9.7821, 7.3253, 46.4380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.3', 'CXP', 4, 19.45, 47, 9.8721, 6.3610, 46.1912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.3', 'CXP', 5, 35.45, 47, 16.5286, 11.3751, 70.1557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.4', 'CT', NULL, 1.02, 44, 0.0098, 1.0000, 1.0355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.4', 'CTP', 1, 98.69, 44, 0.8048, 95.5507, 99.6219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.4', 'CTP', 2, 1.05, 44, 0.7022, 0.2700, 3.9835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.4', 'CTP', 3, 0.26, 44, 0.2828, 0.0300, 2.2647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.8', 'CT', NULL, 2.61, 47, 0.1881, 2.2310, 2.9884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.8', 'CTP', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.8', 'CTP', 2, 39.03, 47, 18.8122, 11.5329, 75.8629, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.C.3.d.8', 'CTP', 3, 60.97, 47, 18.8122, 24.1371, 88.4671, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.c', 'CX', NULL, 1.84, 55, 0.2191, 1.3980, 2.2765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.c', 'CXP', 1, 43.53, 55, 11.5722, 23.0719, 66.4509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.c', 'CXP', 2, 40.63, 55, 9.4358, 23.8009, 59.9862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.c', 'CXP', 3, 6.42, 55, 4.5469, 1.4832, 23.8275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.c', 'CXP', 4, 7.44, 55, 6.5540, 1.1788, 35.1384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.c', 'CXP', 5, 1.98, 55, 1.2263, 0.5677, 6.6884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.f', 'CX', NULL, 4.38, 55, 0.1473, 4.0848, 4.6755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.f', 'CXP', 1, 1.15, 55, 0.8719, 0.2501, 5.1335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.f', 'CXP', 3, 9.24, 55, 6.1441, 2.2922, 30.6633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.f', 'CXP', 4, 38.89, 55, 12.7039, 17.8952, 65.0190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.f', 'CXP', 5, 50.71, 55, 12.1662, 27.9403, 73.1907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.h', 'CX', NULL, 4.38, 55, 0.1632, 4.0568, 4.7113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.h', 'CXP', 1, 0.78, 55, 0.7879, 0.1008, 5.7284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.h', 'CXP', 2, 1.28, 55, 0.7815, 0.3754, 4.2866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.h', 'CXP', 3, 13.40, 55, 7.4382, 4.1077, 35.8716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.h', 'CXP', 4, 27.83, 55, 12.8486, 9.6628, 58.1685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.h', 'CXP', 5, 56.70, 55, 12.4706, 32.1121, 78.3835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.j', 'CX', NULL, 2.99, 55, 0.2481, 2.4965, 3.4912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.j', 'CXP', 1, 13.16, 55, 6.3928, 4.7035, 31.7476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.j', 'CXP', 2, 19.51, 55, 8.4640, 7.5996, 41.6622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.j', 'CXP', 3, 34.16, 55, 12.6532, 14.3767, 61.5770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.j', 'CXP', 4, 21.15, 55, 9.2794, 8.0786, 45.0070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.j', 'CXP', 5, 12.03, 55, 7.6485, 3.1114, 36.8046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.l', 'CX', NULL, 4.59, 55, 0.1313, 4.3292, 4.8555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.l', 'CXP', 2, 1.01, 55, 1.0329, 0.1298, 7.4645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.l', 'CXP', 3, 9.37, 55, 6.1339, 2.3702, 30.5538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.l', 'CXP', 4, 18.99, 55, 8.3630, 7.3071, 41.0780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.2.l', 'CXP', 5, 70.63, 55, 8.9888, 50.2169, 85.1464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.4', 'CX', NULL, 4.15, 55, 0.1550, 3.8368, 4.4582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.4', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.4', 'CXP', 2, 6.66, 55, 4.3766, 1.7070, 22.6451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.4', 'CXP', 3, 7.76, 55, 4.9483, 2.0599, 25.1735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.4', 'CXP', 4, 49.76, 55, 12.1444, 27.2217, 72.4019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.a.4', 'CXP', 5, 35.82, 55, 10.8971, 17.7495, 59.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.e', 'CX', NULL, 4.25, 55, 0.1879, 3.8769, 4.6303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.e', 'CXP', 2, 1.07, 55, 0.7710, 0.2483, 4.4579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.e', 'CXP', 3, 25.57, 55, 10.4186, 10.2852, 50.7278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.e', 'CXP', 4, 20.30, 55, 7.0579, 9.6024, 37.9178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.e', 'CXP', 5, 53.06, 55, 9.5440, 34.3982, 70.9082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.f', 'CX', NULL, 2.84, 55, 0.3210, 2.1987, 3.4859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.f', 'CXP', 1, 14.02, 55, 7.7255, 4.3151, 37.0811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.f', 'CXP', 2, 28.18, 55, 10.1060, 12.6023, 51.6389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.f', 'CXP', 3, 26.87, 55, 9.5265, 12.2011, 49.2659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.f', 'CXP', 4, 21.42, 55, 8.2694, 9.2424, 42.1970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.f', 'CXP', 5, 9.51, 55, 6.4346, 2.2942, 31.9987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.g', 'CX', NULL, 3.79, 54, 0.1991, 3.3900, 4.1889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.g', 'CXP', 1, 1.08, 54, 0.7812, 0.2507, 4.5207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.g', 'CXP', 2, 9.81, 54, 6.2209, 2.5848, 30.8273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.g', 'CXP', 3, 32.77, 54, 8.6248, 18.1870, 51.6656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.g', 'CXP', 4, 21.77, 54, 9.4321, 8.3953, 45.8037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.b.1.g', 'CXP', 5, 34.57, 54, 9.5200, 18.5101, 55.1367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.1', 'CX', NULL, 4.29, 55, 0.1808, 3.9307, 4.6559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.1', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.1', 'CXP', 2, 4.92, 55, 4.4222, 0.7706, 25.6203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.1', 'CXP', 3, 19.76, 55, 7.7619, 8.4471, 39.6526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.1', 'CXP', 4, 16.40, 55, 6.8204, 6.7490, 34.7200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.1', 'CXP', 5, 58.92, 55, 9.0798, 40.3399, 75.2669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.2', 'CX', NULL, 3.30, 55, 0.2567, 2.7893, 3.8184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.2', 'CXP', 1, 10.31, 55, 6.1873, 2.9165, 30.5394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.2', 'CXP', 2, 21.32, 55, 8.2633, 9.1652, 42.1114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.2', 'CXP', 3, 11.85, 55, 5.2228, 4.7000, 26.8092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.2', 'CXP', 4, 40.74, 55, 9.4699, 23.8418, 60.1452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.c.2', 'CXP', 5, 15.79, 55, 8.5738, 4.8965, 40.5845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.1', 'CX', NULL, 2.76, 54, 0.2510, 2.2605, 3.2674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.1', 'CXP', 1, 13.73, 54, 6.6607, 4.8994, 32.9597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.1', 'CXP', 2, 32.76, 54, 8.7095, 18.0650, 51.8509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.1', 'CXP', 3, 24.81, 54, 9.3923, 10.7310, 47.5300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.1', 'CXP', 4, 20.77, 54, 8.6545, 8.3689, 42.9502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.1', 'CXP', 5, 7.92, 54, 7.5920, 1.0553, 40.9658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.2', 'CX', NULL, 2.88, 55, 0.2604, 2.3586, 3.4027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.2', 'CXP', 1, 15.28, 55, 6.8301, 5.8904, 34.1847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.2', 'CXP', 2, 32.28, 55, 8.5473, 17.8790, 51.0781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.2', 'CXP', 3, 11.36, 55, 6.2951, 3.5269, 30.9786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.2', 'CXP', 4, 31.27, 55, 9.4331, 15.8717, 52.3056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.2', 'CXP', 5, 9.82, 55, 7.5910, 1.9149, 37.7825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.3', 'CX', NULL, 1.35, 55, 0.1288, 1.0934, 1.6101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.3', 'CXP', 1, 75.00, 55, 8.6993, 54.1999, 88.3781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.3', 'CXP', 2, 16.70, 55, 7.8618, 6.0673, 38.3686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.3', 'CXP', 3, 7.16, 55, 5.8986, 1.2868, 31.3547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.3', 'CXP', 4, 0.39, 55, 0.3939, 0.0506, 2.9148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.1.d.3', 'CXP', 5, 0.75, 55, 0.7562, 0.0967, 5.5072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.a', 'CX', NULL, 3.61, 55, 0.3051, 3.0011, 4.2246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.a', 'CXP', 1, 10.81, 55, 7.5969, 2.4348, 37.0400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.a', 'CXP', 2, 12.79, 55, 8.4784, 3.0960, 40.2339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.a', 'CXP', 3, 20.55, 55, 8.3958, 8.4429, 42.0333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.a', 'CXP', 4, 16.02, 55, 6.7227, 6.5481, 34.1896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.a', 'CXP', 5, 39.83, 55, 9.0165, 23.7468, 58.4650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.b', 'CX', NULL, 4.22, 55, 0.2434, 3.7276, 4.7038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.b', 'CXP', 1, 1.58, 55, 0.9780, 0.4549, 5.3590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.b', 'CXP', 2, 1.01, 55, 1.0329, 0.1298, 7.4645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.b', 'CXP', 3, 25.83, 55, 13.2421, 8.0123, 58.1986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.b', 'CXP', 4, 17.40, 55, 6.8765, 7.4674, 35.4718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.b', 'CXP', 5, 54.18, 55, 12.2918, 30.4655, 76.1353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.c', 'CX', NULL, 3.79, 55, 0.2952, 3.1989, 4.3827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.c', 'CXP', 1, 0.51, 55, 0.5210, 0.0659, 3.8510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.c', 'CXP', 2, 22.44, 55, 8.2760, 10.0294, 42.8739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.c', 'CXP', 3, 15.05, 55, 7.1553, 5.4554, 35.2382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.c', 'CXP', 4, 21.46, 55, 8.9474, 8.6161, 44.2001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.c', 'CXP', 5, 40.54, 55, 11.5579, 20.6789, 64.0659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.d', 'CX', NULL, 3.05, 55, 0.2517, 2.5412, 3.5505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.d', 'CXP', 1, 5.93, 55, 2.4750, 2.5231, 13.3016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.d', 'CXP', 2, 34.44, 55, 9.0618, 19.0250, 54.0136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.d', 'CXP', 3, 24.32, 55, 8.2422, 11.5778, 44.0928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.d', 'CXP', 4, 19.74, 55, 9.2727, 7.0700, 44.2948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.d', 'CXP', 5, 15.57, 55, 8.6952, 4.6685, 40.9884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.e', 'CX', NULL, 2.70, 55, 0.2546, 2.1908, 3.2117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.e', 'CXP', 1, 12.18, 55, 7.6773, 3.1857, 36.8994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.e', 'CXP', 2, 33.34, 55, 8.9160, 18.2849, 52.7840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.e', 'CXP', 3, 35.76, 55, 8.9690, 20.2822, 54.9053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.e', 'CXP', 4, 9.61, 55, 5.1418, 3.1447, 25.8348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.e', 'CXP', 5, 9.11, 55, 7.5856, 1.5715, 38.6156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.f', 'CX', NULL, 4.39, 55, 0.1442, 4.0987, 4.6771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.f', 'CXP', 1, 2.51, 55, 1.5837, 0.6977, 8.6134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.f', 'CXP', 2, 3.30, 55, 1.5533, 1.2710, 8.3040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.f', 'CXP', 3, 9.22, 55, 5.0225, 2.9590, 25.2747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.f', 'CXP', 4, 22.83, 55, 7.6913, 10.9764, 41.5162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.1.f', 'CXP', 5, 62.14, 55, 8.6248, 44.0408, 77.3903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.3', 'CX', NULL, 4.06, 55, 0.1479, 3.7672, 4.3603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.3', 'CXP', 1, 0.90, 55, 0.6665, 0.2025, 3.9049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.3', 'CXP', 2, 2.61, 55, 1.4671, 0.8355, 7.8550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.3', 'CXP', 3, 14.79, 55, 6.2959, 5.9906, 32.0895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.3', 'CXP', 4, 52.62, 55, 9.5168, 34.0659, 70.4798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.a.3', 'CXP', 5, 29.08, 55, 10.4862, 12.8897, 53.1947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.a', 'CX', NULL, 4.66, 55, 0.1330, 4.3971, 4.9304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.a', 'CXP', 1, 1.50, 55, 1.1605, 0.3118, 6.8615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.a', 'CXP', 2, 1.33, 55, 0.9922, 0.2926, 5.7913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.a', 'CXP', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.a', 'CXP', 4, 23.67, 55, 13.1106, 6.7483, 57.0515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.a', 'CXP', 5, 73.51, 55, 12.9091, 42.3509, 91.2931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.b', 'CX', NULL, 3.66, 55, 0.2464, 3.1699, 4.1578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.b', 'CXP', 1, 1.50, 55, 1.1605, 0.3118, 6.8615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.b', 'CXP', 2, 11.54, 55, 6.4276, 3.5626, 31.5536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.b', 'CXP', 3, 31.22, 55, 8.6535, 16.8326, 50.4560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.b', 'CXP', 4, 30.56, 55, 10.5564, 13.9628, 54.3995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.b', 'CXP', 5, 25.18, 55, 9.9941, 10.4099, 49.3636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.c', 'CX', NULL, 4.22, 55, 0.2340, 3.7525, 4.6908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.c', 'CXP', 1, 3.22, 55, 1.6155, 1.1620, 8.5982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.c', 'CXP', 2, 8.02, 55, 6.5114, 1.4643, 33.8497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.c', 'CXP', 3, 7.19, 55, 2.7300, 3.2997, 14.9620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.c', 'CXP', 4, 26.52, 55, 8.2562, 13.3676, 45.7648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.c', 'CXP', 5, 55.05, 55, 12.2210, 31.2740, 76.7281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.d', 'CX', NULL, 4.23, 55, 0.2392, 3.7489, 4.7081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.d', 'CXP', 1, 0.49, 55, 0.5065, 0.0621, 3.7855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.d', 'CXP', 2, 12.85, 55, 6.2534, 4.5955, 31.1163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.d', 'CXP', 3, 8.32, 55, 4.7619, 2.5277, 24.0851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.d', 'CXP', 4, 19.99, 55, 7.8446, 8.5436, 40.0427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.d', 'CXP', 5, 58.35, 55, 12.3494, 33.5912, 79.5108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.e', 'CX', NULL, 3.80, 55, 0.2687, 3.2631, 4.3405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.e', 'CXP', 1, 1.41, 55, 0.8778, 0.4018, 4.8270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.e', 'CXP', 2, 9.25, 55, 6.4342, 2.1474, 32.1502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.e', 'CXP', 3, 29.52, 55, 8.6220, 15.4285, 49.0109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.e', 'CXP', 4, 27.39, 55, 9.1675, 13.0195, 48.7298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.e', 'CXP', 5, 32.43, 55, 11.3780, 14.4931, 57.6154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.f', 'CX', NULL, 2.84, 55, 0.2848, 2.2708, 3.4126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.f', 'CXP', 1, 11.42, 55, 4.0506, 5.4597, 22.3425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.f', 'CXP', 2, 38.14, 55, 12.7451, 17.2658, 64.5488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.f', 'CXP', 3, 18.08, 55, 7.8565, 7.0790, 38.9956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.f', 'CXP', 4, 19.60, 55, 9.2987, 6.9481, 44.3129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.b.1.f', 'CXP', 5, 12.77, 55, 8.4701, 3.0891, 40.2041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.a', 'CX', NULL, 1.44, 53, 0.3115, 1.0000, 2.0697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.a', 'CXP', 1, 82.97, 53, 9.2680, 56.6433, 94.7838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.a', 'CXP', 2, 7.88, 53, 6.8824, 1.2607, 36.4390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.a', 'CXP', 5, 9.15, 53, 8.0032, 1.4371, 41.0143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.b', 'CX', NULL, 1.98, 54, 0.2344, 1.5141, 2.4543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.b', 'CXP', 1, 43.52, 54, 11.7828, 22.7528, 66.8339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.b', 'CXP', 2, 31.13, 54, 9.7961, 15.3103, 53.0576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.b', 'CXP', 3, 14.51, 54, 7.5856, 4.7418, 36.6554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.b', 'CXP', 4, 5.10, 54, 4.6171, 0.7887, 26.6824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.b', 'CXP', 5, 5.74, 54, 4.7054, 1.0526, 25.8425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.c', 'CX', NULL, 3.75, 55, 0.2414, 3.2690, 4.2369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.c', 'CXP', 1, 1.26, 55, 0.9214, 0.2864, 5.3387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.c', 'CXP', 2, 15.64, 55, 7.0975, 5.9314, 35.2800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.c', 'CXP', 3, 25.08, 55, 8.9389, 11.4251, 46.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.c', 'CXP', 4, 22.59, 55, 7.7309, 10.7392, 41.4558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.c', 'CXP', 5, 35.43, 55, 11.6138, 16.5470, 60.2899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.d', 'CX', NULL, 4.48, 55, 0.1403, 4.1941, 4.7566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.d', 'CXP', 1, 1.00, 55, 0.7433, 0.2255, 4.3467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.d', 'CXP', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.d', 'CXP', 3, 14.79, 55, 7.1089, 5.3070, 34.9737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.d', 'CXP', 4, 18.87, 55, 8.4678, 7.1233, 41.3472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.d', 'CXP', 5, 65.34, 55, 9.0434, 45.8434, 80.7601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.e', 'CX', NULL, 4.12, 55, 0.1917, 3.7324, 4.5011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.e', 'CXP', 1, 1.50, 55, 1.1605, 0.3118, 6.8615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.e', 'CXP', 2, 12.86, 55, 7.2348, 3.8881, 35.0003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.e', 'CXP', 3, 8.88, 55, 6.0422, 2.1325, 30.3398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.e', 'CXP', 4, 26.01, 55, 10.0871, 10.9447, 50.1343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.e', 'CXP', 5, 50.76, 55, 9.4169, 32.6285, 68.6906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.f', 'CX', NULL, 3.52, 54, 0.2956, 2.9271, 4.1129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.f', 'CXP', 1, 1.76, 54, 1.0882, 0.5056, 5.9528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.f', 'CXP', 2, 28.00, 54, 9.3135, 13.3381, 49.5506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.f', 'CXP', 3, 18.12, 54, 7.1228, 7.7880, 36.6933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.f', 'CXP', 4, 20.73, 54, 8.1025, 8.8660, 41.2835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.c.1.f', 'CXP', 5, 31.39, 54, 10.9379, 14.1809, 55.8934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.a', 'CX', NULL, 2.19, 55, 0.1345, 1.9193, 2.4588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.a', 'CXP', 1, 14.40, 55, 7.4209, 4.7920, 35.9985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.a', 'CXP', 2, 58.08, 55, 9.2322, 39.3170, 74.7722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.a', 'CXP', 3, 23.24, 55, 8.1045, 10.8568, 42.9498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.a', 'CXP', 4, 2.75, 55, 1.5415, 0.8797, 8.2420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.a', 'CXP', 5, 1.52, 55, 1.1739, 0.3220, 6.9103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.b', 'CX', NULL, 4.07, 55, 0.1760, 3.7143, 4.4199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.b', 'CXP', 2, 7.73, 55, 4.7000, 2.1863, 23.8943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.b', 'CXP', 3, 23.23, 55, 7.6113, 11.3971, 41.5903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.b', 'CXP', 4, 23.64, 55, 9.5686, 9.6593, 47.2550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.b', 'CXP', 5, 45.40, 55, 9.5630, 27.7305, 64.3141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.c', 'CX', NULL, 2.81, 55, 0.2130, 2.3807, 3.2349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.c', 'CXP', 1, 0.51, 55, 0.5210, 0.0659, 3.8510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.c', 'CXP', 2, 44.54, 55, 9.1479, 27.6494, 62.7862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.c', 'CXP', 3, 36.89, 55, 9.8410, 20.0319, 57.7028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.c', 'CXP', 4, 9.78, 55, 6.1491, 2.6115, 30.4762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.c', 'CXP', 5, 8.28, 55, 7.5628, 1.2108, 39.9320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.d', 'CX', NULL, 3.41, 55, 0.2265, 2.9582, 3.8666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.d', 'CXP', 1, 1.01, 55, 1.0329, 0.1298, 7.4645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.d', 'CXP', 2, 29.31, 55, 7.7581, 16.3713, 46.7656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.d', 'CXP', 3, 18.94, 55, 8.3319, 7.2946, 40.9522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.d', 'CXP', 4, 28.89, 55, 9.1911, 14.2119, 49.9048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.d', 'CXP', 5, 21.85, 55, 9.9516, 7.9945, 47.3513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.e', 'CX', NULL, 3.17, 55, 0.2205, 2.7243, 3.6085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.e', 'CXP', 1, 1.52, 55, 1.1739, 0.3220, 6.9103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.e', 'CXP', 2, 36.20, 55, 8.3059, 21.6256, 53.8520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.e', 'CXP', 3, 19.42, 55, 8.4241, 7.5706, 41.4923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.e', 'CXP', 4, 29.82, 55, 9.5289, 14.5683, 51.4229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.e', 'CXP', 5, 13.03, 55, 8.6088, 3.1661, 40.7262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.f', 'CX', NULL, 2.84, 55, 0.2660, 2.3107, 3.3772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.f', 'CXP', 1, 8.09, 55, 3.0780, 3.6995, 16.7969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.f', 'CXP', 2, 47.58, 55, 9.3926, 29.9064, 65.8867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.f', 'CXP', 3, 9.32, 55, 6.4229, 2.1889, 32.0514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.f', 'CXP', 4, 21.85, 55, 9.9516, 7.9945, 47.3513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.f', 'CXP', 5, 13.16, 55, 8.4762, 3.3113, 40.1343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.g', 'CX', NULL, 4.23, 55, 0.1529, 3.9184, 4.5317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.g', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.g', 'CXP', 2, 4.72, 55, 1.9398, 2.0432, 10.5246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.g', 'CXP', 3, 14.59, 55, 7.3248, 4.9949, 35.6944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.g', 'CXP', 4, 34.16, 55, 9.0847, 18.7545, 53.8330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.g', 'CXP', 5, 46.53, 55, 9.5248, 28.7710, 65.2160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.h', 'CX', NULL, 3.20, 55, 0.2030, 2.7889, 3.6029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.h', 'CXP', 1, 0.51, 55, 0.5210, 0.0659, 3.8510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.h', 'CXP', 2, 34.29, 55, 8.2875, 19.9792, 52.1775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.h', 'CXP', 3, 18.57, 55, 8.3142, 7.0387, 40.7114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.h', 'CXP', 4, 38.35, 55, 9.4989, 21.7492, 58.1928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.h', 'CXP', 5, 8.28, 55, 7.5628, 1.2108, 39.9320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.i', 'CX', NULL, 3.08, 55, 0.2278, 2.6238, 3.5373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.i', 'CXP', 1, 6.29, 55, 4.4582, 1.4537, 23.4147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.i', 'CXP', 2, 32.94, 55, 8.3367, 18.7280, 51.1402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.i', 'CXP', 3, 16.30, 55, 7.4487, 6.1167, 36.7832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.i', 'CXP', 4, 35.37, 55, 9.5743, 19.1178, 55.8970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.d.1.i', 'CXP', 5, 9.10, 55, 7.5879, 1.5669, 38.6402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.d', 'CX', NULL, 4.99, 55, 0.0112, 4.9635, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.d', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.d', 'CXP', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.d', 'CXP', 4, 1.40, 55, 1.1203, 0.2793, 6.7340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.d', 'CXP', 5, 98.60, 55, 1.1203, 93.2660, 99.7207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.e', 'CX', NULL, 3.08, 55, 0.2257, 2.6252, 3.5302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.e', 'CXP', 1, 0.90, 55, 0.6686, 0.2015, 3.9223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.e', 'CXP', 2, 29.38, 55, 9.2796, 14.5097, 50.4930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.e', 'CXP', 3, 39.89, 55, 9.0731, 23.7109, 58.6292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.e', 'CXP', 4, 20.70, 55, 8.4616, 8.4991, 42.3216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.2.e.1.e', 'CXP', 5, 9.12, 55, 7.5718, 1.5841, 38.5139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.1', 'CX', NULL, 4.08, 54, 0.2914, 3.4931, 4.6620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.1', 'CXP', 1, 14.57, 54, 7.1870, 5.0854, 35.1925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.1', 'CXP', 2, 6.78, 54, 5.8878, 1.1120, 32.0194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.1', 'CXP', 3, 1.48, 54, 0.9232, 0.4212, 5.0759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.1', 'CXP', 4, 10.64, 54, 6.2318, 3.1006, 30.7161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.1', 'CXP', 5, 66.52, 54, 8.9022, 47.1232, 81.5820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.a', 'CX', NULL, 4.08, 55, 0.2610, 3.5559, 4.6026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.a', 'CXP', 2, 14.19, 55, 8.5169, 3.9097, 40.1967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.a', 'CXP', 3, 9.86, 55, 4.8826, 3.5111, 24.7607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.a', 'CXP', 4, 29.78, 55, 10.5086, 13.4059, 53.7333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.a', 'CXP', 5, 46.17, 55, 12.3519, 24.0498, 69.9072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.b', 'CX', NULL, 4.10, 55, 0.2078, 3.6827, 4.5161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.b', 'CXP', 1, 5.61, 55, 4.4896, 1.0765, 24.5369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.b', 'CXP', 2, 10.95, 55, 6.3316, 3.2371, 31.1302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.b', 'CXP', 3, 2.62, 55, 1.4231, 0.8729, 7.6054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.b', 'CXP', 4, 29.50, 55, 10.8483, 12.8230, 54.3557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.2.b', 'CXP', 5, 51.31, 55, 9.5317, 32.9036, 69.3662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.4', 'CX', NULL, 3.91, 55, 0.1857, 3.5418, 4.2864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.4', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.4', 'CXP', 2, 9.41, 55, 7.5775, 1.7182, 38.1674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.4', 'CXP', 3, 18.40, 55, 7.7965, 7.3748, 38.9743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.4', 'CXP', 4, 43.56, 55, 11.6194, 23.0288, 66.5614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.a.4', 'CXP', 5, 28.63, 55, 8.0941, 15.3486, 47.0237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.2', 'CX', NULL, 2.55, 55, 0.2018, 2.1415, 2.9506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.2', 'CXP', 1, 19.45, 55, 8.4513, 7.5658, 41.5908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.2', 'CXP', 2, 26.56, 55, 10.9358, 10.5202, 52.6746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.2', 'CXP', 3, 34.33, 55, 12.6489, 14.5119, 61.6868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.2', 'CXP', 4, 19.25, 55, 7.1962, 8.6117, 37.6204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.2', 'CXP', 5, 0.41, 55, 0.4212, 0.0508, 3.1789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.4', 'CX', NULL, 4.43, 55, 0.1426, 4.1457, 4.7176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.4', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.4', 'CXP', 2, 1.07, 55, 0.7710, 0.2483, 4.4579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.4', 'CXP', 3, 8.69, 55, 4.6668, 2.8417, 23.6321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.4', 'CXP', 4, 36.26, 55, 11.0767, 17.8745, 59.7921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.4', 'CXP', 5, 53.99, 55, 11.7636, 31.2241, 75.1972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.7', 'CX', NULL, 4.21, 55, 0.1702, 3.8698, 4.5522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.7', 'CXP', 1, 1.18, 55, 0.8982, 0.2547, 5.2954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.7', 'CXP', 2, 4.45, 55, 1.9800, 1.7965, 10.5909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.7', 'CXP', 3, 9.47, 55, 4.8360, 3.2637, 24.4778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.7', 'CXP', 4, 41.90, 55, 11.5452, 21.7908, 65.1082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.7', 'CXP', 5, 43.01, 55, 12.6037, 21.2081, 67.9047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.8', 'CX', NULL, 3.73, 55, 0.2253, 3.2808, 4.1844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.8', 'CXP', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.8', 'CXP', 2, 17.75, 55, 9.2384, 5.7218, 43.4211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.8', 'CXP', 3, 8.44, 55, 4.7892, 2.5903, 24.2046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.8', 'CXP', 4, 56.61, 55, 9.4408, 37.6476, 73.8200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.b.8', 'CXP', 5, 17.20, 55, 7.1016, 7.1007, 36.0821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.c.1', 'CX', NULL, 3.30, 55, 0.2571, 2.7842, 3.8151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.c.1', 'CXP', 1, 9.50, 55, 4.8607, 3.2669, 24.5901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.c.1', 'CXP', 2, 9.42, 55, 4.9195, 3.1721, 24.8346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.c.1', 'CXP', 3, 39.74, 55, 11.4510, 20.1804, 63.2352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.c.1', 'CXP', 4, 24.30, 55, 8.9649, 10.7792, 46.0269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.c.1', 'CXP', 5, 17.04, 55, 7.8506, 6.3212, 38.4768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.1', 'CX', NULL, 3.82, 55, 0.1689, 3.4849, 4.1621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.1', 'CXP', 1, 0.90, 55, 0.6632, 0.2040, 3.8767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.1', 'CXP', 2, 8.11, 55, 4.7338, 2.4100, 23.9769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.1', 'CXP', 3, 21.92, 55, 7.6916, 10.2328, 40.8678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.1', 'CXP', 4, 45.89, 55, 9.5585, 28.1604, 64.7257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.1', 'CXP', 5, 23.18, 55, 9.4943, 9.3908, 46.7764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.3', 'CX', NULL, 2.96, 55, 0.3042, 2.3484, 3.5681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.3', 'CXP', 1, 32.42, 55, 9.1242, 17.2324, 52.5107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.3', 'CXP', 2, 7.58, 55, 2.8264, 3.5226, 15.5509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.3', 'CXP', 3, 18.54, 55, 8.3892, 6.9546, 40.9391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.3', 'CXP', 4, 14.66, 55, 7.5110, 4.9056, 36.4051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.3', 'CXP', 5, 26.79, 55, 9.3276, 12.3613, 48.7063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.4', 'CT', NULL, 1.39, 54, 0.1297, 1.1289, 1.6492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.4', 'CTP', 1, 67.15, 54, 10.5365, 43.9565, 84.2020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.4', 'CTP', 2, 26.79, 54, 10.0842, 11.5378, 50.6459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.4', 'CTP', 3, 6.06, 54, 4.8913, 1.1382, 26.5497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.8', 'CT', NULL, 2.19, 55, 0.0876, 2.0114, 2.3628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.8', 'CTP', 1, 0.49, 55, 0.5065, 0.0621, 3.7855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.8', 'CTP', 2, 80.30, 55, 8.6668, 57.6097, 92.4402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.C.3.d.8', 'CTP', 3, 19.21, 55, 8.7006, 7.1706, 42.2499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CX', NULL, 2.15, 21, 0.3606, 1.3960, 2.9005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 1, 39.32, 21, 9.9149, 21.4019, 60.6553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 2, 36.47, 21, 10.3954, 18.3749, 59.4057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 3, 4.91, 21, 4.5837, 0.6610, 28.5911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 4, 8.69, 21, 7.6200, 1.2686, 41.3606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 5, 10.62, 21, 7.2287, 2.3671, 36.7836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 21, 0.1833, 4.4212, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 2, 4.91, 21, 4.5837, 0.6610, 28.5911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 4, 4.91, 21, 4.5837, 0.6610, 28.5911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 5, 90.18, 21, 9.1674, 51.4419, 98.7604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CX', NULL, 4.57, 21, 0.2364, 4.0801, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 2, 4.91, 21, 4.5837, 0.6610, 28.5911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 3, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 4, 13.63, 21, 6.6848, 4.6017, 34.0308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 5, 74.30, 21, 12.6050, 42.1806, 91.9721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CX', NULL, 3.91, 21, 0.3664, 3.1435, 4.6722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 1, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 2, 21.50, 21, 13.9437, 4.6609, 60.5472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 3, 6.43, 21, 4.7384, 1.3136, 26.2089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 4, 31.08, 21, 10.6047, 13.8362, 55.8823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 5, 40.79, 21, 11.6436, 20.1304, 65.3190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 21, 0.2745, 4.0651, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 1, 1.07, 21, 0.9222, 0.1744, 6.2516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 3, 15.21, 21, 13.5695, 1.9595, 61.6923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 4, 1.53, 21, 1.5309, 0.1844, 11.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 5, 82.20, 21, 13.6373, 39.7911, 96.9923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CX', NULL, 4.73, 21, 0.1232, 4.4706, 4.9848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 3, 1.75, 21, 1.7839, 0.2059, 13.3921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 4, 23.72, 21, 11.6139, 7.5375, 54.2610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 5, 74.52, 21, 11.8407, 44.3356, 91.4849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CX', NULL, 4.67, 21, 0.1282, 4.4030, 4.9377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 1, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 3, 0.88, 21, 0.8919, 0.1041, 6.9923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 4, 30.45, 21, 12.5456, 11.2891, 60.1036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 5, 68.48, 21, 12.6331, 39.0567, 88.0463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CX', NULL, 3.36, 21, 0.4012, 2.5183, 4.1920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 1, 16.33, 21, 9.6113, 4.3074, 45.8464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 2, 15.00, 21, 8.1795, 4.4214, 40.2173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 3, 22.94, 21, 8.8317, 9.5033, 45.7723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 4, 8.28, 21, 4.7309, 2.4045, 24.8711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 5, 37.45, 21, 12.6612, 16.2383, 64.8945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CX', NULL, 4.23, 21, 0.2122, 3.7863, 4.6715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 3, 22.71, 21, 9.6777, 8.5130, 48.1361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 4, 31.68, 21, 8.0701, 17.5643, 50.2334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 5, 45.60, 21, 12.8070, 22.2149, 71.1084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CX', NULL, 4.66, 21, 0.1193, 4.4088, 4.9064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 1, 0.88, 21, 0.8919, 0.1041, 6.9923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 3, 6.43, 21, 4.7384, 1.3136, 26.2089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 4, 17.86, 21, 10.5737, 4.6133, 49.4408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 5, 74.83, 21, 10.1089, 49.2478, 90.1042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CX', NULL, 4.02, 21, 0.1846, 3.6333, 4.4033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 2, 5.79, 21, 4.6259, 1.0349, 26.5040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 3, 12.96, 21, 8.9010, 2.7918, 43.5716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 4, 54.89, 21, 14.0067, 27.2145, 79.8381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 5, 26.36, 21, 11.6862, 9.2551, 55.6885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CX', NULL, 3.26, 21, 0.2711, 2.6986, 3.8297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 1, 7.82, 21, 4.9462, 1.9857, 26.1985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 2, 19.79, 21, 9.2612, 6.8058, 45.4498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 3, 25.61, 21, 17.2118, 4.9695, 69.3858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 4, 31.74, 21, 10.7480, 14.1771, 56.6851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 5, 15.05, 21, 10.0402, 3.3273, 47.6883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CX', NULL, 3.28, 21, 0.2855, 2.6811, 3.8724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 1, 13.08, 21, 8.4736, 3.0804, 41.6006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 2, 23.82, 21, 10.9512, 8.1529, 52.4042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 3, 14.33, 21, 8.8659, 3.5782, 43.0032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 4, 19.89, 21, 8.3713, 7.6640, 42.6234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 5, 28.88, 21, 10.1878, 12.6087, 53.3300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CX', NULL, 2.29, 21, 0.4389, 1.3718, 3.2029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 1, 41.48, 21, 16.7718, 14.3641, 74.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 2, 24.14, 21, 12.6142, 7.0327, 57.2454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 3, 12.88, 21, 8.7820, 2.8058, 43.0706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 4, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 5, 14.33, 21, 8.8659, 3.5782, 43.0032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 21, 0.5213, 2.7115, 4.8865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 1, 22.57, 21, 13.9683, 5.2148, 60.6954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 2, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 4, 8.32, 21, 7.5648, 1.1343, 41.7983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 5, 61.94, 21, 13.4177, 33.1769, 84.2156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CX', NULL, 4.55, 21, 0.2869, 3.9520, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 1, 5.79, 21, 4.6259, 1.0349, 26.5040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 3, 10.33, 21, 6.1677, 2.7934, 31.6008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 4, 1.15, 21, 1.1805, 0.1348, 9.1776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 5, 82.73, 21, 10.0876, 52.3436, 95.4310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CX', NULL, 4.26, 19, 0.3212, 3.5823, 4.9319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 1, 0.20, 19, 0.2099, 0.0232, 1.7586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 2, 11.34, 19, 9.0586, 1.8895, 45.9218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 3, 10.66, 19, 7.8035, 2.0907, 40.0201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 4, 18.13, 19, 9.0142, 5.8247, 44.2349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 5, 59.66, 19, 14.2981, 29.8009, 83.7474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CX', NULL, 3.06, 20, 0.4036, 2.2110, 3.9007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 1, 30.43, 20, 10.3336, 13.6061, 54.8550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 2, 9.64, 20, 8.2334, 1.4547, 43.5448, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 3, 9.65, 20, 6.7449, 2.0721, 35.0332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 4, 24.46, 20, 9.4942, 9.9442, 48.6940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 5, 25.82, 20, 10.8275, 9.6336, 53.1917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CX', NULL, 2.72, 21, 0.4236, 1.8361, 3.6034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 1, 23.88, 21, 10.2386, 8.8316, 50.3907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 2, 23.04, 21, 8.6019, 9.8184, 45.1653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 3, 22.38, 21, 11.1281, 7.0435, 52.3133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 4, 18.62, 21, 9.8528, 5.5676, 47.0403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 5, 12.08, 21, 7.6764, 2.9497, 38.2932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CX', NULL, 2.71, 21, 0.3116, 2.0566, 3.3565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 1, 21.96, 21, 10.5236, 7.2510, 50.3237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 2, 28.57, 21, 15.2480, 7.7630, 65.5253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 3, 18.40, 21, 9.9283, 5.3689, 47.2488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 4, 19.00, 21, 10.5106, 5.3410, 49.3647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 5, 12.08, 21, 8.5916, 2.4764, 42.6210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CX', NULL, 3.41, 20, 0.3418, 2.6920, 4.1226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 1, 5.16, 20, 5.0691, 0.6191, 32.2233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 2, 17.32, 20, 9.9683, 4.6519, 47.3483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 3, 27.91, 20, 12.2395, 9.7792, 58.0379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 4, 30.84, 20, 9.8403, 14.5168, 53.9450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 5, 18.76, 20, 10.9027, 4.9153, 50.7906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CX', NULL, 4.60, 20, 0.2107, 4.1632, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 3, 13.93, 20, 9.5133, 2.9849, 45.9979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 4, 11.71, 20, 7.3636, 2.8985, 37.0650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 5, 74.36, 20, 12.5959, 42.1166, 92.0381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CX', NULL, 4.08, 21, 0.3454, 3.3584, 4.7992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 1, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 3, 18.07, 21, 8.3727, 6.3504, 41.7786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 4, 27.30, 21, 14.5343, 7.5388, 63.3713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 5, 47.46, 21, 16.5348, 18.4669, 78.2689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CX', NULL, 3.41, 21, 0.6006, 2.1577, 4.6635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 1, 25.83, 21, 14.6498, 6.5984, 63.1870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 2, 7.19, 21, 7.4271, 0.7531, 44.1356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 3, 13.01, 21, 6.4851, 4.3311, 33.0758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 4, 8.04, 21, 7.5051, 1.0429, 42.0681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 5, 45.93, 21, 17.2595, 16.6183, 78.3557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CX', NULL, 4.47, 21, 0.1502, 4.1571, 4.7836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 2, 4.32, 21, 3.7521, 0.6748, 23.0749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 3, 6.86, 21, 5.9772, 1.0369, 34.1339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 4, 26.28, 21, 10.2140, 10.6086, 51.7050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 5, 62.54, 21, 9.7621, 41.1763, 79.9269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CX', NULL, 3.38, 21, 0.3901, 2.5706, 4.1979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 1, 0.88, 21, 0.8919, 0.1041, 6.9923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 2, 34.64, 21, 15.4509, 11.3226, 68.7560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 3, 14.12, 21, 7.6948, 4.1950, 38.1855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 4, 25.89, 21, 11.5095, 9.0863, 54.9720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 5, 24.47, 21, 10.1664, 9.3236, 50.5068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CX', NULL, 1.36, 21, 0.1797, 1.0000, 1.7397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 1, 75.47, 21, 11.3788, 46.0488, 91.7251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 2, 12.97, 21, 8.6656, 2.9181, 42.5006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 3, 11.37, 21, 8.2734, 2.2630, 41.5571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 5, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 21, 0.0938, 1.0000, 1.3288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 1, 86.68, 21, 9.3773, 54.4593, 97.2521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 2, 13.32, 21, 9.3773, 2.7479, 45.5407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CX', NULL, 2.35, 21, 0.4444, 1.4247, 3.2786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 1, 47.31, 21, 15.4346, 19.7951, 76.5665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 2, 17.52, 21, 9.8483, 4.8751, 46.8144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 3, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 4, 8.69, 21, 6.8810, 1.5364, 36.7419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 5, 19.31, 21, 10.5847, 5.4828, 49.6762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CX', NULL, 3.66, 21, 0.2985, 3.0417, 4.2872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 1, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 2, 23.21, 21, 10.8490, 7.8243, 51.8294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 3, 12.60, 21, 7.5592, 3.3281, 37.6384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 4, 37.97, 21, 10.2913, 19.7471, 60.3651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 5, 26.03, 21, 10.0970, 10.5443, 51.2374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CX', NULL, 4.29, 21, 0.2913, 3.6843, 4.8996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 2, 8.34, 21, 7.5827, 1.1365, 41.8724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 3, 18.32, 21, 8.9035, 6.0856, 43.6910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 4, 9.15, 21, 7.0575, 1.6846, 37.1817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 5, 64.19, 21, 12.6435, 36.2707, 84.9568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CX', NULL, 3.99, 21, 0.2987, 3.3716, 4.6177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 1, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 2, 0.88, 21, 0.8919, 0.1041, 6.9923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 3, 27.01, 21, 10.1787, 11.1959, 52.0724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 4, 15.21, 21, 7.9277, 4.7416, 39.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 5, 49.73, 21, 9.1569, 31.5434, 67.9895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CX', NULL, 3.40, 20, 0.4481, 2.4640, 4.3397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 1, 14.71, 20, 8.0511, 4.3082, 39.7860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 2, 19.24, 20, 10.0439, 5.8030, 47.9630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 3, 21.62, 20, 8.2352, 9.0720, 43.2729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 5, 44.42, 20, 12.0622, 22.3295, 68.9673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CX', NULL, 2.59, 21, 0.2056, 2.1652, 3.0232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 1, 4.91, 21, 4.5837, 0.6610, 28.5911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 2, 46.95, 21, 11.5248, 25.2133, 69.9124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 3, 32.14, 21, 10.6071, 14.6562, 56.6389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 4, 15.81, 21, 9.1615, 4.2767, 44.1107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 5, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CX', NULL, 3.58, 21, 0.1818, 3.1986, 3.9571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 1, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 2, 9.52, 21, 5.0841, 2.9799, 26.4924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 3, 32.42, 21, 10.6375, 14.8364, 56.9096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 4, 48.06, 21, 11.0782, 26.8249, 70.0141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 5, 9.82, 21, 9.1674, 1.2396, 48.5581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CX', NULL, 2.36, 21, 0.2074, 1.9258, 2.7912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 1, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 2, 83.81, 21, 9.1874, 55.7680, 95.5043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 3, 0.88, 21, 0.8919, 0.1041, 6.9923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 4, 10.22, 21, 8.1195, 1.7644, 41.8972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 5, 4.91, 21, 4.5837, 0.6610, 28.5911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CX', NULL, 3.23, 21, 0.2128, 2.7888, 3.6767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 1, 1.07, 21, 0.9222, 0.1744, 6.2516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 2, 22.63, 21, 10.1541, 8.0209, 49.5079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 3, 36.23, 21, 17.0380, 10.8741, 72.5700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 4, 32.12, 21, 11.9796, 13.0730, 59.8162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 5, 7.96, 21, 5.3463, 1.8516, 28.3828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CX', NULL, 2.52, 21, 0.2740, 1.9471, 3.0903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 1, 4.45, 21, 4.3005, 0.5608, 27.7575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 2, 66.43, 21, 14.6632, 33.4267, 88.6389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 3, 3.44, 21, 3.5931, 0.3723, 25.3719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 4, 24.15, 21, 13.1139, 6.6746, 58.6352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 5, 1.53, 21, 1.5309, 0.1844, 11.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CX', NULL, 2.42, 21, 0.3203, 1.7511, 3.0875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 1, 21.15, 21, 8.6252, 8.3558, 44.1002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 2, 50.90, 21, 11.9577, 27.6450, 73.7686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 4, 20.79, 21, 10.7892, 6.2701, 50.7249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 5, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CX', NULL, 3.55, 21, 0.2507, 3.0277, 4.0738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 1, 1.07, 21, 0.9222, 0.1744, 6.2516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 2, 22.92, 21, 11.0757, 7.4438, 52.3715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 3, 15.27, 21, 8.1819, 4.5987, 40.2648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 4, 41.34, 21, 9.5109, 23.7238, 61.4984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 5, 19.39, 21, 10.0982, 5.8857, 48.0726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CX', NULL, 2.62, 21, 0.3383, 1.9140, 3.3254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 1, 10.87, 21, 8.7231, 1.8288, 44.3786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 2, 45.02, 21, 13.3544, 20.9956, 71.6194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 3, 16.91, 21, 9.9747, 4.4240, 47.2238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 4, 25.68, 21, 13.1977, 7.5474, 59.3807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 5, 1.53, 21, 1.5309, 0.1844, 11.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CX', NULL, 2.71, 20, 0.3794, 1.9200, 3.5082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 1, 15.17, 20, 9.0836, 3.9185, 43.9321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 2, 40.83, 20, 12.3022, 19.2015, 66.7009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 3, 8.17, 20, 5.1614, 2.0642, 27.2984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 4, 29.11, 20, 14.0419, 8.9966, 63.0464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 5, 6.73, 20, 4.8404, 1.4143, 26.6058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CX', NULL, 4.28, 21, 0.2613, 3.7342, 4.8243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 2, 3.44, 21, 3.5931, 0.3723, 25.3719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 3, 20.42, 21, 10.7757, 6.0433, 50.5734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 4, 20.92, 21, 11.8799, 5.5848, 54.1944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 5, 55.22, 21, 15.2694, 25.3796, 81.7237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CX', NULL, 2.38, 21, 0.2526, 1.8506, 2.9045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 1, 15.23, 21, 9.9280, 3.4872, 47.1877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 2, 58.46, 21, 11.4942, 34.3975, 79.0679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 3, 1.15, 21, 1.1805, 0.1348, 9.1776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 4, 23.63, 21, 10.2433, 8.6496, 50.2733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 5, 1.53, 21, 1.5309, 0.1844, 11.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CX', NULL, 4.07, 21, 0.1930, 3.6690, 4.4744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 1, 1.15, 21, 1.1805, 0.1348, 9.1776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 2, 1.53, 21, 1.5309, 0.1844, 11.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 3, 26.41, 21, 10.3128, 10.6057, 52.0512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 4, 30.82, 21, 9.3338, 15.1612, 52.6096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 5, 40.10, 21, 10.4601, 21.2499, 62.4086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 21, 0.2242, 3.3826, 4.3178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 1, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 2, 15.49, 21, 8.9700, 4.2040, 43.3563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 3, 22.75, 21, 10.3274, 7.9575, 50.0837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 4, 22.25, 21, 10.4725, 7.4868, 50.2894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 5, 39.32, 21, 12.9195, 17.3174, 66.7234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CX', NULL, 3.94, 21, 0.2548, 3.4086, 4.4716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 1, 0.19, 21, 0.1964, 0.0221, 1.6211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 2, 14.33, 21, 8.8659, 3.5782, 43.0032, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 3, 23.91, 21, 10.2489, 8.8420, 50.4352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 4, 14.41, 21, 8.5670, 3.8049, 41.7580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 5, 47.16, 21, 14.2926, 21.2436, 74.6976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CX', NULL, 4.21, 21, 0.2375, 3.7160, 4.7070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 1, 4.45, 21, 4.3005, 0.5608, 27.7575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 3, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 4, 46.72, 21, 13.7457, 21.7017, 73.5090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 5, 41.66, 21, 13.5215, 18.2850, 69.5047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CX', NULL, 2.73, 21, 0.1926, 2.3323, 3.1357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 1, 7.17, 21, 7.4088, 0.7509, 44.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 2, 25.51, 21, 13.2210, 7.4297, 59.3824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 3, 54.07, 21, 16.5886, 22.6160, 82.5866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 4, 13.25, 21, 7.7887, 3.5805, 38.5668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CX', NULL, 4.25, 21, 0.2066, 3.8237, 4.6854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 3, 19.24, 21, 10.6356, 5.4065, 49.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 4, 36.06, 21, 11.1190, 17.0976, 60.6629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 5, 44.70, 21, 12.7286, 21.6358, 70.2922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CX', NULL, 3.94, 21, 0.2293, 3.4622, 4.4189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 2, 5.42, 21, 4.4915, 0.9147, 26.2670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 3, 29.94, 21, 11.2339, 12.2662, 56.6344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 4, 29.80, 21, 12.7859, 10.6056, 60.3033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 5, 34.84, 21, 13.3324, 13.5719, 64.5404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CX', NULL, 4.19, 21, 0.1128, 3.9561, 4.4267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 3, 7.36, 21, 7.4236, 0.8123, 43.5078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 4, 66.14, 21, 10.5621, 42.2109, 83.9376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 5, 26.50, 21, 8.0183, 13.2503, 45.9720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CX', NULL, 3.01, 21, 0.2813, 2.4271, 3.6006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 1, 13.20, 21, 8.9946, 2.8716, 43.8855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 2, 10.68, 21, 8.7515, 1.7318, 44.7697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 3, 49.87, 21, 8.7586, 32.3852, 67.3814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 4, 14.06, 21, 7.8825, 4.0251, 38.9473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 5, 12.20, 21, 7.3357, 3.2231, 36.7007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CX', NULL, 3.74, 21, 0.3034, 3.1046, 4.3702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 1, 4.26, 21, 4.2885, 0.4930, 28.5284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 2, 9.11, 21, 7.7206, 1.4139, 41.2066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 3, 23.27, 21, 10.8392, 7.8731, 51.8275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 4, 35.36, 21, 11.3398, 16.2731, 60.6280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 5, 28.00, 21, 14.7955, 7.7612, 64.2551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CX', NULL, 3.11, 21, 0.3402, 2.3996, 3.8187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 1, 25.84, 21, 12.3301, 8.3441, 57.1477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 2, 17.84, 21, 10.5651, 4.6074, 49.4089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 3, 12.08, 21, 7.6764, 2.9497, 38.2932, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 4, 8.04, 21, 5.0857, 2.0425, 26.8508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 5, 36.20, 21, 8.7066, 20.5341, 55.4670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.4', 'CT', NULL, 1.19, 21, 0.0890, 1.0047, 1.3762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.4', 'CTP', 1, 81.83, 21, 8.6672, 57.1746, 93.8275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.4', 'CTP', 2, 17.29, 21, 8.5179, 5.6898, 42.0003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.4', 'CTP', 3, 0.88, 21, 0.8919, 0.1041, 6.9923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.8', 'CT', NULL, 2.32, 21, 0.1081, 2.0898, 2.5410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.8', 'CTP', 2, 68.46, 21, 10.8144, 43.2985, 86.0552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.8', 'CTP', 3, 31.54, 21, 10.8144, 13.9448, 56.7015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CX', NULL, 1.62, 26, 0.1600, 1.2880, 1.9471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 1, 52.50, 26, 7.9854, 36.3670, 68.1250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 2, 34.87, 26, 7.7389, 20.9763, 51.9286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 3, 11.00, 26, 9.7118, 1.5779, 48.8052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 4, 1.63, 26, 1.3907, 0.2746, 9.0162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 27, 0.1234, 4.2929, 4.8004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 1, 0.45, 27, 0.4521, 0.0556, 3.4966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 2, 0.55, 27, 0.5532, 0.0681, 4.2564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 3, 1.42, 27, 1.4212, 0.1765, 10.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 4, 39.08, 27, 11.9787, 18.5681, 64.3410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 5, 58.51, 27, 12.0135, 33.7741, 79.5943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CX', NULL, 3.97, 27, 0.2420, 3.4720, 4.4667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 1, 8.04, 27, 5.2225, 2.0048, 27.1912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 2, 1.89, 27, 1.4228, 0.3986, 8.5220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 4, 65.23, 27, 10.1540, 42.7705, 82.4796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 5, 24.84, 27, 11.3637, 8.6418, 53.5940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CX', NULL, 2.64, 27, 0.2480, 2.1301, 3.1496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 1, 17.91, 27, 10.6859, 4.6664, 49.2883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 2, 32.66, 27, 12.1118, 13.5214, 60.0699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 3, 27.24, 27, 12.5815, 9.2147, 57.9875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 4, 11.94, 27, 9.7732, 1.9677, 47.8126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 5, 10.26, 27, 8.8911, 1.5455, 45.4232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 27, 0.1331, 4.4451, 4.9922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 2, 1.79, 27, 1.3879, 0.3605, 8.4448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 3, 5.34, 27, 4.8490, 0.7810, 28.8246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 4, 12.06, 27, 10.1285, 1.8912, 49.4029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 5, 80.80, 27, 10.6146, 50.7655, 94.4965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CX', NULL, 4.10, 27, 0.1477, 3.7979, 4.4049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 2, 14.13, 27, 10.3121, 2.7891, 48.5604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 3, 6.97, 27, 4.8477, 1.5831, 25.8399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 4, 33.53, 27, 21.1842, 6.6748, 78.0665, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 5, 45.37, 27, 12.3968, 22.9012, 69.8950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 27, 0.2181, 3.5547, 4.4516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 2, 12.40, 27, 9.0080, 2.5117, 43.7682, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 3, 5.62, 27, 4.8335, 0.9057, 27.9359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 4, 51.23, 27, 12.1996, 27.8025, 74.1366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 5, 30.74, 27, 10.3171, 14.0855, 54.5835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CX', NULL, 3.05, 27, 0.2889, 2.4600, 3.6477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 1, 18.96, 27, 12.8780, 4.0115, 56.7137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 2, 12.85, 27, 10.1789, 2.2270, 48.8488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 3, 34.23, 27, 14.9324, 11.7509, 67.0492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 4, 11.74, 27, 10.1226, 1.7541, 49.7709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 5, 22.21, 27, 4.1157, 14.8928, 31.7833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 27, 0.7071, 1.9074, 4.8145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 1, 12.31, 27, 10.1813, 1.9780, 49.3883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 2, 11.26, 27, 10.1220, 1.5588, 50.4381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 3, 25.34, 27, 12.8662, 7.7394, 57.8685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 4, 30.20, 27, 21.0272, 5.2752, 77.0769, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 5, 20.88, 27, 12.9012, 5.0362, 56.7847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CX', NULL, 4.01, 27, 0.1194, 3.7641, 4.2549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 1, 1.42, 27, 1.4212, 0.1765, 10.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 2, 2.79, 27, 1.6443, 0.8177, 9.0748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 3, 26.41, 27, 4.6773, 17.9588, 37.0544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 4, 32.20, 27, 8.3785, 17.7450, 51.1029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 5, 37.19, 27, 7.8087, 22.9449, 54.0642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CX', NULL, 3.15, 27, 0.2353, 2.6639, 3.6313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 1, 10.67, 27, 9.6267, 1.4749, 48.7839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 2, 12.99, 27, 10.1331, 2.3080, 48.5282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 3, 44.84, 27, 6.9037, 31.4092, 59.0602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 4, 13.94, 27, 9.5667, 3.0488, 45.4843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 5, 17.57, 27, 9.0204, 5.5940, 43.4009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CX', NULL, 2.50, 27, 0.2002, 2.0849, 2.9081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 2, 63.60, 27, 14.6202, 32.2993, 86.4859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 3, 23.70, 27, 13.4602, 6.3004, 58.9237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 4, 12.15, 27, 8.8258, 2.4672, 43.0759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 5, 0.55, 27, 0.5532, 0.0681, 4.2564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CX', NULL, 2.39, 27, 0.2482, 1.8786, 2.8991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 1, 17.61, 27, 18.7634, 1.4756, 75.3112, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 2, 48.53, 27, 30.3766, 7.1864, 91.9908, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 3, 16.84, 27, 10.6483, 4.0692, 49.1489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 4, 11.40, 27, 8.8979, 2.0603, 44.0366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 5, 5.62, 27, 4.8335, 0.9057, 27.9359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CX', NULL, 1.23, 27, 0.1311, 1.0000, 1.4989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 1, 78.43, 27, 12.9861, 42.8742, 94.6256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 2, 21.03, 27, 12.9774, 5.0705, 57.0308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 4, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 5, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 27, 0.3570, 3.5857, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 1, 11.13, 27, 8.9132, 1.9248, 44.3972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 3, 6.69, 27, 4.8640, 1.4253, 26.2357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 4, 10.15, 27, 9.5693, 1.2908, 49.4007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 5, 72.03, 27, 13.0101, 40.5786, 90.6652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CX', NULL, 4.18, 27, 0.2371, 3.6897, 4.6644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 1, 1.64, 27, 0.9485, 0.4974, 5.2873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 2, 11.34, 27, 10.1246, 1.5879, 50.3389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 3, 1.35, 27, 1.3171, 0.1777, 9.4801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 4, 39.02, 27, 12.6586, 17.6504, 65.6321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 5, 46.66, 27, 9.3241, 28.8215, 65.3872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CX', NULL, 4.00, 27, 0.6139, 2.7337, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 1, 10.89, 27, 10.1192, 1.4129, 51.0347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 2, 1.52, 27, 1.1135, 0.3311, 6.6560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 3, 10.92, 27, 10.1259, 1.4216, 51.0215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 4, 30.48, 27, 8.7576, 15.7920, 50.6286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 5, 46.19, 27, 22.0642, 12.1594, 84.1850, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CX', NULL, 3.23, 27, 0.3044, 2.5995, 3.8508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 1, 20.55, 27, 11.2419, 5.9126, 51.5771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 2, 11.06, 27, 10.1260, 1.4785, 50.7753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 3, 16.06, 27, 10.5987, 3.6629, 49.0575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 4, 29.95, 27, 10.3153, 13.4648, 54.0140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 5, 22.37, 27, 11.6220, 6.7879, 53.2814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CX', NULL, 2.71, 27, 0.3082, 2.0778, 3.3448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 1, 25.11, 27, 12.4922, 7.8852, 56.7778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 2, 19.95, 27, 18.9486, 2.1287, 74.0670, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 3, 19.52, 27, 3.6907, 13.0188, 28.2202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 4, 29.52, 27, 12.4209, 10.9366, 58.8298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 5, 5.89, 27, 4.8337, 1.0324, 27.3109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CX', NULL, 3.38, 27, 0.3406, 2.6795, 4.0796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 1, 20.15, 27, 12.6363, 4.7844, 55.9071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 2, 1.96, 27, 1.5083, 0.3982, 9.1141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 3, 18.36, 27, 18.8337, 1.6706, 74.8506, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 4, 38.82, 27, 20.5521, 9.6793, 78.9842, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 5, 20.70, 27, 11.3045, 5.9598, 51.8110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CX', NULL, 2.98, 27, 0.1257, 2.7167, 3.2334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 1, 5.48, 27, 3.1065, 1.6607, 16.5910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 2, 21.59, 27, 3.9883, 14.5047, 30.8859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 3, 43.15, 27, 9.8027, 25.0291, 63.3146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 4, 29.51, 27, 8.2955, 15.5683, 48.7220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 5, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CX', NULL, 4.29, 27, 0.1776, 3.9224, 4.6525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 2, 10.72, 27, 10.1177, 1.3474, 51.3379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 3, 8.81, 27, 9.3817, 0.8669, 51.5978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 4, 21.49, 27, 4.1928, 14.1073, 31.3286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 5, 58.99, 27, 7.7537, 42.6691, 73.5409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CX', NULL, 3.36, 27, 0.5297, 2.2704, 4.4481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 1, 17.13, 27, 10.5481, 4.2979, 48.7733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 2, 1.62, 27, 0.8347, 0.5551, 4.6100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 3, 32.78, 27, 12.0385, 13.6928, 59.9873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 4, 25.12, 27, 13.3935, 7.2045, 59.1806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 5, 23.35, 27, 13.0154, 6.3929, 57.5932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CX', NULL, 2.89, 27, 0.5259, 1.8061, 3.9681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 1, 28.48, 27, 5.0407, 19.3209, 39.8435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 2, 21.16, 27, 20.2325, 2.1708, 76.4518, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 3, 16.94, 27, 10.6031, 4.1525, 48.9779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 5, 33.42, 27, 14.7747, 11.3622, 66.2750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CX', NULL, 4.50, 26, 0.2163, 4.0536, 4.9445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 1, 0.62, 26, 0.6309, 0.0769, 4.8629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 3, 11.47, 26, 10.1441, 1.6283, 50.3471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 4, 24.66, 26, 4.6559, 16.3430, 35.4186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 5, 63.25, 26, 11.8119, 37.6669, 83.0528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CX', NULL, 2.81, 27, 0.3604, 2.0653, 3.5470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 1, 26.84, 27, 12.2457, 9.2407, 56.9338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 2, 15.70, 27, 10.6417, 3.4454, 49.3003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 3, 16.54, 27, 10.5867, 3.9335, 48.9463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 4, 31.84, 27, 8.7885, 16.8899, 51.7822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 5, 9.08, 27, 9.4059, 0.9506, 50.9547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CX', NULL, 1.60, 27, 0.2080, 1.1713, 2.0263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 1, 52.71, 27, 12.2084, 28.9437, 75.3131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 2, 36.59, 27, 8.0043, 22.1129, 53.9717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 3, 9.08, 27, 9.4059, 0.9506, 50.9547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 4, 1.35, 27, 1.3537, 0.1679, 9.9773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 5, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 27, 0.0184, 1.0000, 1.0743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 1, 97.18, 27, 1.4906, 91.8466, 99.0628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 2, 2.54, 27, 1.4611, 0.7705, 8.0601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 5, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CX', NULL, 2.09, 26, 0.6786, 1.0000, 3.4891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 1, 56.35, 26, 12.9750, 30.3421, 79.2782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 2, 21.20, 26, 13.0676, 5.0984, 57.3982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 3, 0.92, 26, 0.5599, 0.2644, 3.1814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 5, 21.53, 26, 19.2153, 2.5673, 74.0632, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CX', NULL, 2.61, 27, 0.4251, 1.7395, 3.4870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 1, 31.42, 27, 12.4394, 12.2709, 60.0165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 2, 7.98, 27, 4.7865, 2.2218, 24.8757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 3, 40.12, 27, 7.5876, 25.9266, 56.1846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 4, 8.81, 27, 9.3817, 0.8669, 51.5978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 5, 11.67, 27, 8.8912, 2.1959, 43.7536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CX', NULL, 4.44, 27, 0.3201, 3.7823, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 2, 12.06, 27, 10.1249, 1.8904, 49.3911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 4, 19.80, 27, 3.7442, 13.1948, 28.6108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 5, 68.14, 27, 12.0767, 40.5374, 87.0342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CX', NULL, 3.55, 27, 0.2505, 3.0352, 4.0651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 1, 1.62, 27, 1.3444, 0.2902, 8.5275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 2, 21.76, 27, 4.0588, 14.5612, 31.2280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 3, 30.21, 27, 8.7592, 15.5615, 50.4171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 4, 12.78, 27, 10.1710, 2.1987, 48.8719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 5, 33.62, 27, 14.6880, 11.5763, 66.2077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CX', NULL, 2.47, 27, 0.3342, 1.7854, 3.1595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 1, 21.94, 27, 12.5620, 5.8607, 55.9362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 2, 24.11, 27, 5.3666, 14.8106, 36.7316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 3, 41.11, 27, 9.9795, 23.0289, 61.9618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 4, 10.43, 27, 9.5936, 1.3892, 49.0213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 5, 2.41, 27, 1.5560, 0.6296, 8.7769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CX', NULL, 2.34, 27, 0.0625, 2.2137, 2.4706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 2, 70.19, 27, 5.1673, 58.6270, 79.6369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 3, 26.76, 27, 4.9124, 17.9131, 37.9480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 4, 1.72, 27, 0.9580, 0.5397, 5.3142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 5, 1.34, 27, 0.7884, 0.3985, 4.4215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CX', NULL, 3.35, 27, 0.2957, 2.7380, 3.9536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 1, 0.62, 27, 0.6291, 0.0770, 4.8306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 2, 20.68, 27, 12.9465, 4.8943, 56.9060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 3, 43.89, 27, 13.2930, 20.5040, 70.3488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 4, 13.12, 27, 10.0502, 2.4060, 48.0506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 5, 21.69, 27, 13.0044, 5.4288, 57.1980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CX', NULL, 1.89, 27, 0.1044, 1.6767, 2.1060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 1, 13.58, 27, 10.1607, 2.5824, 48.2263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 2, 84.53, 27, 10.2068, 52.3445, 96.4495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 3, 1.35, 27, 1.3537, 0.1679, 9.9773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 4, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 5, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CX', NULL, 2.92, 27, 0.2165, 2.4755, 3.3657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 1, 0.62, 27, 0.6291, 0.0770, 4.8306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 2, 33.25, 27, 10.7341, 15.5652, 57.3779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 3, 40.12, 27, 9.8648, 22.3675, 60.9136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 4, 25.46, 27, 12.8732, 7.8072, 57.9332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 5, 0.55, 27, 0.5532, 0.0681, 4.2564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CX', NULL, 1.84, 27, 0.1480, 1.5408, 2.1491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 1, 23.29, 27, 12.4741, 6.7410, 56.0502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 2, 69.47, 27, 11.9198, 41.7505, 87.8413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 3, 6.97, 27, 4.8996, 1.5577, 26.1564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 5, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 27, 0.3397, 1.2858, 2.6822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 1, 34.79, 27, 8.7159, 19.4970, 54.0263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 2, 53.96, 27, 9.5546, 34.7139, 72.1012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 3, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 5, 10.97, 27, 9.6862, 1.5800, 48.6169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CX', NULL, 2.95, 27, 0.1715, 2.6001, 3.3051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 1, 0.62, 27, 0.6291, 0.0770, 4.8306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 2, 47.32, 27, 7.0164, 33.4994, 61.5720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 3, 11.15, 27, 9.6178, 1.6758, 48.0077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 4, 37.99, 27, 12.6134, 16.9315, 64.8089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 5, 2.92, 27, 1.5803, 0.9449, 8.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CX', NULL, 2.11, 27, 0.1557, 1.7913, 2.4315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 1, 10.33, 27, 8.8918, 1.5770, 45.3130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 2, 70.37, 27, 12.0004, 42.1120, 88.5713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 3, 17.41, 27, 10.5950, 4.4292, 48.9441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 4, 1.62, 27, 1.3428, 0.2908, 8.5112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 5, 0.27, 27, 0.2766, 0.0342, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CX', NULL, 2.05, 27, 0.1185, 1.8064, 2.2935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 1, 9.71, 27, 8.9144, 1.3128, 46.5092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 2, 79.44, 27, 8.7934, 56.0937, 92.1164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 3, 7.89, 27, 4.8690, 2.1137, 25.3471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 4, 2.07, 27, 1.3851, 0.5149, 7.9302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 5, 0.90, 27, 0.6930, 0.1810, 4.3057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CX', NULL, 4.54, 27, 0.0745, 4.3835, 4.6900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 1, 0.62, 27, 0.6291, 0.0770, 4.8306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 3, 10.44, 27, 10.1181, 1.2461, 51.8698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 4, 22.95, 27, 19.2787, 3.0721, 73.6882, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 5, 65.98, 27, 10.3891, 42.8259, 83.3941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CX', NULL, 2.74, 26, 0.3424, 2.0373, 3.4478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 1, 25.43, 26, 4.4184, 17.4294, 35.5300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 2, 22.90, 26, 11.9560, 6.8594, 54.5053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 3, 18.60, 26, 19.8252, 1.5183, 77.2133, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 4, 18.10, 26, 11.5326, 4.2634, 52.3154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 5, 14.96, 26, 10.7920, 2.9743, 50.2342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CX', NULL, 4.16, 27, 0.1703, 3.8109, 4.5108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 2, 11.79, 27, 10.1307, 1.7729, 49.7455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 3, 10.22, 27, 9.5827, 1.3129, 49.3435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 4, 28.10, 27, 4.9744, 19.0709, 39.3340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 5, 49.89, 27, 7.3942, 35.1487, 64.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 27, 0.2221, 3.4587, 4.3716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 2, 21.57, 27, 12.6045, 5.6120, 55.9860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 3, 9.63, 27, 9.4639, 1.1255, 49.9170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 4, 24.53, 27, 13.4915, 6.7741, 59.2461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 5, 44.28, 27, 13.2581, 20.8407, 70.5701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 27, 0.1617, 3.7936, 4.4583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 1, 1.86, 27, 1.4980, 0.3507, 9.2812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 2, 19.25, 27, 3.6441, 12.8325, 27.8477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 3, 0.55, 27, 0.5532, 0.0681, 4.2564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 4, 21.11, 27, 13.3935, 4.8757, 58.2935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 5, 57.23, 27, 12.8805, 31.2058, 79.7831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CX', NULL, 4.46, 27, 0.1688, 4.1131, 4.8072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 2, 5.34, 27, 4.8490, 0.7810, 28.8246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 3, 2.69, 27, 2.6342, 0.3497, 17.9274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 4, 32.56, 27, 10.6189, 15.1627, 56.6115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 5, 59.40, 27, 11.2586, 35.9120, 79.2488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CX', NULL, 2.99, 26, 0.2026, 2.5768, 3.4112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 2, 43.33, 26, 12.8675, 20.6244, 69.2281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 3, 14.22, 26, 10.1807, 2.8851, 48.0467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 4, 42.18, 26, 9.5983, 24.4893, 62.1305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 5, 0.27, 26, 0.2775, 0.0343, 2.1687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CX', NULL, 4.31, 26, 0.0894, 4.1225, 4.4908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 2, 0.27, 26, 0.2775, 0.0343, 2.1687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 3, 1.97, 26, 1.4914, 0.4086, 8.9719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 4, 64.57, 26, 8.7209, 45.3887, 79.9826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 5, 33.19, 26, 8.6781, 18.1551, 52.6544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CX', NULL, 3.91, 26, 0.3572, 3.1782, 4.6495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 1, 10.03, 26, 8.9348, 1.4296, 46.1417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 2, 1.70, 26, 1.4603, 0.2834, 9.4832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 3, 17.49, 26, 10.6379, 4.4365, 49.1726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 4, 28.44, 26, 5.0503, 19.2471, 39.8480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 5, 42.35, 26, 12.7984, 19.9732, 68.3793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CX', NULL, 4.62, 26, 0.0912, 4.4331, 4.8088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 3, 0.27, 26, 0.2793, 0.0338, 2.1984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 4, 37.35, 26, 9.1116, 21.0991, 57.0742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 5, 62.37, 26, 9.1118, 42.6957, 78.6659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CX', NULL, 2.96, 26, 0.5134, 1.9004, 4.0153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 1, 17.71, 26, 10.7254, 4.5147, 49.4901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 2, 11.10, 26, 9.6675, 1.6316, 48.4342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 3, 39.65, 26, 11.7971, 19.2259, 64.4587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 4, 20.78, 26, 11.7967, 5.6540, 53.4348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 5, 10.77, 26, 10.1605, 1.3476, 51.5842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CX', NULL, 3.80, 26, 0.2189, 3.3493, 4.2509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 1, 10.27, 26, 9.6293, 1.3114, 49.6203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 2, 7.45, 26, 4.8429, 1.8568, 25.4869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 3, 16.68, 26, 10.6259, 3.9824, 49.1547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 4, 23.23, 26, 12.5432, 6.6336, 56.2948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 5, 42.38, 26, 12.7878, 20.0088, 68.3808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CX', NULL, 3.00, 26, 0.3500, 2.2838, 3.7257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 1, 30.54, 26, 8.3452, 16.3549, 49.7110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 2, 3.05, 26, 1.9492, 0.8024, 10.8966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 3, 22.58, 26, 13.0335, 5.9096, 57.5259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 4, 23.07, 26, 4.6067, 14.9427, 33.8528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 5, 20.76, 26, 13.4336, 4.6496, 58.4777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.4', 'CT', NULL, 1.22, 26, 0.1348, 1.0000, 1.5027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.4', 'CTP', 1, 77.78, 26, 13.4705, 41.2816, 94.5748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.4', 'CTP', 2, 21.94, 26, 13.4620, 5.2766, 58.6552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.4', 'CTP', 3, 0.27, 26, 0.2775, 0.0343, 2.1687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.8', 'CT', NULL, 2.26, 27, 0.1284, 1.9943, 2.5221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.8', 'CTP', 2, 74.18, 27, 12.8397, 42.0033, 91.9321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.8', 'CTP', 3, 25.82, 27, 12.8397, 8.0679, 57.9967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CX', NULL, 1.34, 34, 0.1607, 1.0088, 1.6625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 1, 70.30, 34, 15.2383, 34.9028, 91.2632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 2, 27.76, 34, 14.9847, 7.7491, 63.7326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 3, 0.21, 34, 0.2213, 0.0238, 1.7916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 4, 1.56, 34, 1.2529, 0.3027, 7.6803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 5, 0.18, 34, 0.1869, 0.0199, 1.5202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 34, 0.1899, 4.2033, 4.9759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 1, 2.84, 34, 1.6557, 0.8539, 9.0158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 2, 0.21, 34, 0.2350, 0.0221, 1.9988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 3, 0.29, 34, 0.3093, 0.0331, 2.4973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 4, 28.47, 34, 17.7845, 6.3085, 70.1715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 5, 68.19, 34, 17.8452, 28.6744, 91.9557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CX', NULL, 3.54, 34, 0.6724, 2.1765, 4.9123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 1, 22.94, 34, 17.5887, 3.7813, 69.2665, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 2, 10.12, 34, 9.9582, 1.2009, 51.0762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 3, 1.01, 34, 1.0520, 0.1191, 8.0021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 4, 21.43, 34, 11.7395, 6.1949, 52.9796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 5, 44.50, 34, 16.8254, 16.7020, 76.2268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CX', NULL, 3.39, 34, 0.5311, 2.3055, 4.4665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 1, 23.60, 34, 9.8621, 9.2161, 48.4529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 2, 10.94, 34, 9.8534, 1.5452, 49.0163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 3, 10.34, 34, 8.8318, 1.6315, 44.4819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 4, 13.51, 34, 8.6540, 3.3436, 41.3439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 5, 41.62, 34, 18.8034, 12.8647, 77.4866, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 34, 0.0113, 4.9641, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 4, 1.30, 34, 1.1262, 0.2195, 7.2905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 5, 98.70, 34, 1.1262, 92.7095, 99.7805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CX', NULL, 4.36, 34, 0.2454, 3.8613, 4.8600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 2, 0.73, 34, 0.6385, 0.1230, 4.2229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 3, 21.38, 34, 9.9764, 7.5148, 47.6335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 4, 18.99, 34, 9.3249, 6.3911, 44.5843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 5, 58.91, 34, 15.7047, 27.6907, 84.2907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, 34, 0.3278, 3.4299, 4.7637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 2, 10.68, 34, 9.8418, 1.4448, 49.3774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 3, 16.06, 34, 8.7595, 4.8522, 41.7804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 4, 26.16, 34, 10.0672, 10.9298, 50.5669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 5, 47.10, 34, 15.9760, 19.4559, 76.6454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CX', NULL, 1.68, 34, 0.3203, 1.0330, 2.3362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 1, 65.89, 34, 16.0029, 31.2136, 89.1607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 2, 11.15, 34, 8.6370, 2.0833, 42.5160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 3, 11.78, 34, 8.6190, 2.4089, 41.9222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 4, 10.98, 34, 8.6396, 1.9995, 42.6950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 5, 0.21, 34, 0.2213, 0.0238, 1.7916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 34, 0.2871, 3.2285, 4.3965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 1, 0.73, 34, 0.6375, 0.1234, 4.2108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 2, 11.72, 34, 9.9791, 1.8298, 48.5821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 3, 23.52, 34, 9.7795, 9.2362, 48.1745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 4, 33.63, 34, 7.9189, 19.7559, 51.0499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 5, 30.40, 34, 13.2042, 10.9297, 60.8584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CX', NULL, 4.47, 34, 0.1350, 4.1932, 4.7424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 2, 1.32, 34, 1.2343, 0.1962, 8.3971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 3, 11.39, 34, 8.8073, 2.1336, 43.1364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 4, 26.46, 34, 9.6362, 11.6106, 49.6321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 5, 60.82, 34, 7.5659, 44.8646, 74.7594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CX', NULL, 3.59, 33, 0.1985, 3.1845, 3.9932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 2, 12.21, 33, 9.4509, 2.2548, 45.5951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 3, 27.51, 33, 13.0165, 9.1278, 58.9215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 4, 49.47, 33, 12.8833, 25.5199, 73.6637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 5, 10.81, 33, 7.4067, 2.4723, 36.6909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CX', NULL, 2.41, 34, 0.2651, 1.8727, 2.9512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 1, 11.82, 34, 8.6143, 2.4347, 41.8692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 2, 44.20, 34, 16.6492, 16.7105, 75.7768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 3, 36.00, 34, 17.9725, 10.3169, 73.3339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 4, 6.91, 34, 5.6663, 1.2228, 30.8178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 5, 1.06, 34, 0.8089, 0.2245, 4.8851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CX', NULL, 2.77, 34, 0.4092, 1.9403, 3.6054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 1, 7.74, 34, 5.9295, 1.5244, 31.2444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 2, 54.09, 34, 19.0076, 19.8865, 84.8271, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 3, 2.46, 34, 1.5545, 0.6676, 8.6155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 4, 24.59, 34, 17.3341, 4.6408, 68.5947, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 5, 11.13, 34, 10.0425, 1.5634, 49.6986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CX', NULL, 1.21, 33, 0.1209, 1.0000, 1.4581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 1, 78.81, 33, 12.0876, 45.9875, 94.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 2, 21.19, 33, 12.0876, 5.7981, 54.0125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CX', NULL, 4.54, 34, 0.2580, 4.0173, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 1, 2.29, 34, 1.3690, 0.6732, 7.5230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 2, 10.71, 34, 8.6684, 1.8606, 43.1335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 3, 0.64, 34, 0.6760, 0.0754, 5.2699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 4, 3.19, 34, 2.2226, 0.7578, 12.4681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 5, 83.16, 34, 8.8113, 57.8573, 94.6715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CX', NULL, 4.76, 34, 0.2185, 4.3119, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 1, 4.93, 34, 5.2679, 0.5227, 33.8122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 2, 0.29, 34, 0.3124, 0.0328, 2.5373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 4, 3.78, 34, 2.7145, 0.8512, 15.2117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 5, 91.01, 34, 6.3836, 67.4288, 98.0181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CX', NULL, 4.54, 34, 0.2309, 4.0730, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 1, 6.81, 34, 5.6420, 1.1839, 30.8399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 3, 1.87, 34, 1.4860, 0.3653, 9.0081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 4, 14.74, 34, 9.1502, 3.7836, 43.1965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 5, 76.58, 34, 9.8998, 51.5406, 90.9487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CX', NULL, 4.17, 33, 0.3189, 3.5228, 4.8220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 1, 9.07, 33, 6.2840, 2.0681, 32.0160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 2, 11.13, 33, 8.6952, 2.0476, 42.8751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 4, 13.09, 33, 8.9049, 2.9696, 42.5876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 5, 66.71, 33, 10.1862, 44.0452, 83.6053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CX', NULL, 2.38, 34, 0.5896, 1.1815, 3.5807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 1, 51.03, 34, 16.3983, 21.5208, 79.8401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 2, 11.06, 34, 8.7977, 1.9757, 43.4132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 3, 1.29, 34, 1.3520, 0.1496, 10.1987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 4, 22.01, 34, 11.6886, 6.5977, 53.0042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 5, 14.61, 34, 8.9162, 3.8428, 42.2760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CX', NULL, 2.93, 34, 0.6508, 1.6054, 4.2535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 1, 43.05, 34, 18.3113, 14.1911, 77.5501, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 2, 11.29, 34, 8.6438, 2.1501, 42.4221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 4, 1.01, 34, 1.0520, 0.1191, 8.0021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 5, 44.66, 34, 16.0991, 17.6563, 75.2273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CX', NULL, 3.55, 34, 0.2783, 2.9855, 4.1179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 2, 12.37, 34, 9.9732, 2.1242, 47.8542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 3, 35.29, 34, 16.2092, 11.4029, 69.8016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 4, 37.14, 34, 11.8779, 17.3496, 62.4582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 5, 15.19, 34, 8.9587, 4.1731, 42.4349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CX', NULL, 4.80, 34, 0.1027, 4.5930, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 4, 19.81, 34, 10.2689, 6.2191, 47.9250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 5, 80.19, 34, 10.2689, 52.0750, 93.7809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CX', NULL, 4.07, 33, 0.3950, 3.2615, 4.8706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 2, 11.26, 33, 9.5133, 1.7941, 46.8696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 3, 13.22, 33, 9.4381, 2.7698, 44.8730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 4, 33.17, 33, 13.7683, 12.2856, 63.7523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 5, 42.35, 33, 14.2043, 18.3398, 70.6127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CX', NULL, 3.30, 34, 0.4715, 2.3437, 4.2620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 1, 16.91, 34, 8.8363, 5.3570, 42.2494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 2, 21.96, 34, 9.9704, 7.9290, 47.8908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 3, 0.93, 34, 0.6987, 0.2022, 4.1992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 4, 34.35, 34, 11.0296, 16.2042, 58.5939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 5, 25.86, 34, 11.7051, 9.1486, 54.7054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CX', NULL, 4.85, 33, 0.0886, 4.6685, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 2, 0.29, 33, 0.3103, 0.0330, 2.5128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 3, 0.29, 33, 0.3143, 0.0326, 2.5670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 4, 13.65, 33, 8.8110, 3.3334, 42.0187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 5, 85.77, 33, 8.8120, 58.0706, 96.3255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CX', NULL, 3.34, 34, 0.3207, 2.6872, 3.9919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 1, 6.04, 34, 5.4665, 0.8983, 31.3250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 2, 23.95, 34, 9.8817, 9.4551, 48.7092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 3, 11.36, 34, 8.7970, 2.1224, 43.1145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 4, 47.31, 34, 11.9457, 25.2968, 70.4144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 5, 11.34, 34, 8.6359, 2.1797, 42.3373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CX', NULL, 1.67, 34, 0.1977, 1.2646, 2.0692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 1, 63.41, 34, 11.6155, 38.4956, 82.7587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 2, 10.64, 34, 9.9364, 1.4019, 49.9472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 3, 22.16, 34, 9.8955, 8.1422, 47.7726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 4, 3.40, 34, 2.6784, 0.6631, 15.6179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 5, 0.38, 34, 0.3074, 0.0746, 1.9414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 34, 0.1050, 1.0000, 1.4046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 1, 87.41, 34, 8.6815, 58.2404, 97.1901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 2, 10.30, 34, 8.6757, 1.6710, 43.6877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 3, 0.18, 34, 0.1877, 0.0197, 1.5355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 5, 2.11, 34, 1.6758, 0.4126, 10.0939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 34, 0.2028, 1.0000, 1.7163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 1, 79.75, 34, 12.0082, 46.4547, 94.7034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 2, 10.12, 34, 8.6854, 1.5900, 43.9912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 3, 10.12, 34, 9.9582, 1.2009, 51.0762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CX', NULL, 3.70, 34, 0.3727, 2.9413, 4.4578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 1, 6.93, 34, 5.6564, 1.2339, 30.7242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 2, 11.44, 34, 10.0571, 1.6866, 49.3228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 3, 33.07, 34, 11.5014, 14.6541, 58.7171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 4, 1.86, 34, 1.3472, 0.4203, 7.8409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 5, 46.70, 34, 13.1499, 23.0197, 71.9601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CX', NULL, 4.94, 34, 0.0360, 4.8659, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 2, 0.29, 34, 0.3124, 0.0328, 2.5373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 3, 0.58, 34, 0.4662, 0.1134, 2.9277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 4, 4.04, 34, 2.8014, 0.9601, 15.4755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 5, 95.08, 34, 3.0438, 83.7186, 98.6441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CX', NULL, 3.65, 34, 0.4831, 2.6623, 4.6279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 1, 10.98, 34, 9.8603, 1.5574, 48.9981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 2, 21.54, 34, 9.9861, 7.6196, 47.7371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 3, 11.66, 34, 8.7842, 2.2740, 42.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 4, 3.67, 34, 3.1138, 0.6289, 18.6207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 5, 52.16, 34, 16.7762, 21.7352, 81.0685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CX', NULL, 3.82, 34, 0.5987, 2.6066, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 1, 12.60, 34, 8.7932, 2.7597, 42.2575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 2, 12.24, 34, 8.7705, 2.5821, 42.3400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 3, 12.19, 34, 10.0162, 2.0287, 48.2264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 4, 6.04, 34, 5.4646, 0.8967, 31.3247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 5, 56.93, 34, 18.1552, 22.6631, 85.6363, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CX', NULL, 2.70, 34, 0.3624, 1.9671, 3.4417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 1, 6.11, 34, 5.5070, 0.9157, 31.4437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 2, 44.06, 34, 19.2655, 13.8344, 79.4371, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 3, 23.10, 34, 13.5732, 5.9698, 58.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 4, 26.73, 34, 17.7153, 5.4734, 69.6755, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CX', NULL, 3.28, 33, 0.3362, 2.5990, 3.9685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 2, 23.01, 33, 17.6053, 3.7975, 69.3499, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 3, 33.97, 33, 13.9102, 12.6993, 64.5333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 4, 34.66, 33, 16.2428, 10.9586, 69.5699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 5, 8.36, 33, 6.1479, 1.7485, 31.8681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CX', NULL, 2.12, 34, 0.0909, 1.9350, 2.3049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 1, 1.36, 34, 0.9779, 0.3129, 5.7242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 2, 86.29, 34, 8.6854, 58.5630, 96.5552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 3, 11.34, 34, 8.6359, 2.1797, 42.3373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 4, 1.01, 34, 1.0520, 0.1191, 8.0021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CX', NULL, 3.12, 34, 0.3492, 2.4082, 3.8291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 2, 34.35, 34, 18.6186, 8.8855, 73.7295, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 3, 26.76, 34, 12.2246, 9.3175, 56.5190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 4, 31.56, 34, 16.3101, 9.0292, 68.1850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 5, 7.32, 34, 5.9401, 1.3150, 31.9179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 34, 0.1512, 1.7425, 2.3579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 1, 12.75, 34, 10.0116, 2.2861, 47.6992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 2, 70.85, 34, 13.0278, 40.2428, 89.7632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 3, 15.23, 34, 9.8609, 3.6567, 45.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 4, 1.01, 34, 1.0520, 0.1191, 8.0021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 5, 0.18, 34, 0.1869, 0.0199, 1.5202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 33, 0.0870, 1.4776, 1.8319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 1, 37.18, 33, 8.7888, 21.5696, 56.0207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 2, 60.16, 33, 9.3540, 40.5467, 76.9807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 3, 2.66, 33, 2.0839, 0.5258, 12.3491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 34, 0.3684, 3.1550, 4.6540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 2, 22.34, 34, 11.7876, 6.7363, 53.4046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 3, 4.24, 34, 2.5537, 1.2148, 13.7342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 4, 34.05, 34, 16.5580, 10.3265, 69.8256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 5, 39.37, 34, 18.8394, 11.5335, 76.3874, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CX', NULL, 2.44, 34, 0.2689, 1.8952, 2.9891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 1, 0.67, 34, 0.5411, 0.1310, 3.3939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 2, 78.37, 34, 12.2034, 45.5805, 94.0056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 3, 3.13, 34, 2.3106, 0.6789, 13.2230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 4, 11.71, 34, 9.6774, 1.9377, 47.1058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 5, 6.11, 34, 5.5070, 0.9157, 31.4437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CX', NULL, 2.99, 34, 0.2489, 2.4816, 3.4944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 1, 1.32, 34, 0.9179, 0.3168, 5.3152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 2, 37.70, 34, 15.9661, 13.1792, 70.6984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 3, 30.55, 34, 18.6064, 6.8781, 72.3706, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 4, 21.72, 34, 12.0084, 6.1884, 53.8649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 5, 8.71, 34, 6.1539, 1.9365, 31.5422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 34, 0.0143, 4.9550, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 4, 1.60, 34, 1.4279, 0.2541, 9.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 5, 98.40, 34, 1.4279, 90.6485, 99.7459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CX', NULL, 3.24, 34, 0.2394, 2.7578, 3.7321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 1, 0.80, 34, 0.8590, 0.0904, 6.7647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 2, 30.97, 34, 11.9288, 12.6013, 58.2664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 3, 31.66, 34, 11.1499, 13.9694, 56.9308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 4, 16.06, 34, 9.4432, 4.3974, 44.3096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 5, 20.51, 34, 9.3762, 7.4113, 45.3950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CX', NULL, 4.13, 34, 0.2879, 3.5485, 4.7201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 1, 1.83, 34, 1.3127, 0.4180, 7.6210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 2, 8.32, 34, 6.2512, 1.6848, 32.4673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 3, 20.54, 34, 12.0121, 5.4671, 53.6063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 4, 13.22, 34, 8.6605, 3.1740, 41.4411, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 5, 56.09, 34, 12.4451, 31.3651, 78.1258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 34, 0.1090, 3.7385, 4.1822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 2, 2.68, 34, 1.9269, 0.6084, 11.0176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 3, 20.72, 34, 9.7864, 7.2130, 46.7573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 4, 54.49, 34, 16.6311, 23.4291, 82.4148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 5, 22.11, 34, 10.4897, 7.5975, 49.4998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 34, 0.1404, 4.3729, 4.9444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 1, 1.77, 34, 1.2272, 0.4247, 7.0466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 2, 1.38, 34, 1.4646, 0.1563, 11.1117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 4, 22.93, 34, 11.8204, 7.0890, 53.7073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 5, 73.92, 34, 12.1106, 44.1228, 91.0539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CX', NULL, 4.20, 34, 0.2843, 3.6190, 4.7757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 2, 0.67, 34, 0.4515, 0.1722, 2.6055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 3, 23.16, 34, 9.9304, 8.8326, 48.4018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 4, 31.91, 34, 10.0613, 15.4460, 54.5919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 5, 44.25, 34, 18.8994, 14.3124, 79.0460, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CX', NULL, 3.64, 34, 0.1413, 3.3554, 3.9303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 1, 0.35, 34, 0.2810, 0.0682, 1.7767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 2, 2.19, 34, 1.4539, 0.5608, 8.1775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 3, 30.28, 34, 13.1718, 10.8758, 60.7150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 4, 67.18, 34, 13.5486, 36.9613, 87.7233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CX', NULL, 4.46, 34, 0.1982, 4.0540, 4.8604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 3, 11.28, 34, 8.6532, 2.1414, 42.4771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 4, 31.73, 34, 15.5708, 9.7185, 66.7329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 5, 57.00, 34, 15.5794, 26.6686, 82.8474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CX', NULL, 4.04, 34, 0.2666, 3.5014, 4.5861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 1, 0.56, 34, 0.4705, 0.1004, 3.0491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 2, 15.52, 34, 9.8704, 3.8182, 45.9401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 3, 0.31, 34, 0.3305, 0.0344, 2.6900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 4, 46.22, 34, 18.7484, 15.6317, 79.9495, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 5, 37.39, 34, 16.5763, 12.3906, 71.6099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CX', NULL, 3.57, 34, 0.3971, 2.7614, 4.3771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 1, 10.93, 34, 8.8267, 1.9020, 43.7038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 2, 2.90, 34, 1.9217, 0.7410, 10.6893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 3, 26.26, 34, 9.6623, 11.4281, 49.5666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 4, 38.14, 34, 10.9575, 19.3318, 61.3303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 5, 21.77, 34, 11.7410, 6.4074, 53.0839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CX', NULL, 2.70, 32, 0.5194, 1.6395, 3.7583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 1, 35.43, 32, 19.3880, 8.8761, 75.5505, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 2, 2.76, 32, 1.7568, 0.7393, 9.7391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 3, 20.31, 32, 10.0649, 6.6894, 47.5334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 4, 39.52, 32, 15.3836, 14.9523, 70.8285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 5, 1.99, 32, 1.9020, 0.2773, 12.9172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CX', NULL, 4.11, 34, 0.3886, 3.3168, 4.8978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 1, 12.06, 34, 10.0054, 1.9723, 48.3158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 2, 1.39, 34, 1.0378, 0.2994, 6.1785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 3, 10.86, 34, 8.6478, 1.9399, 42.8592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 4, 15.15, 34, 8.9956, 4.1238, 42.5762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 5, 60.54, 34, 11.7460, 36.0714, 80.6663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CX', NULL, 4.41, 34, 0.2446, 3.9170, 4.9122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 2, 1.86, 34, 1.5775, 0.3267, 9.8997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 3, 11.17, 34, 8.6455, 2.0928, 42.5339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 4, 30.61, 34, 10.6253, 13.7501, 54.9664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 5, 56.36, 34, 16.5609, 24.7076, 83.5548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.4', 'CT', NULL, 1.15, 34, 0.1034, 1.0000, 1.3570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.4', 'CTP', 1, 85.34, 34, 10.3418, 51.9921, 96.9033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.4', 'CTP', 2, 14.66, 34, 10.3418, 3.0967, 48.0079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.8', 'CT', NULL, 2.45, 34, 0.1889, 2.0612, 2.8297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.8', 'CTP', 1, 4.93, 34, 5.2679, 0.5227, 33.8122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.8', 'CTP', 2, 45.60, 34, 16.0300, 18.3742, 75.7355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.8', 'CTP', 3, 49.47, 34, 16.7057, 20.0900, 79.2268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CX', NULL, 1.81, 22, 0.2998, 1.1910, 2.4378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 1, 53.98, 22, 11.4465, 31.0275, 75.3549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 2, 30.20, 22, 10.9600, 12.7982, 56.0580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 4, 12.05, 22, 7.0033, 3.3491, 35.1271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 5, 3.77, 22, 3.2909, 0.5923, 20.5211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 21, 0.0869, 4.6745, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 4, 14.43, 21, 8.6898, 3.7386, 42.2626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 5, 85.57, 21, 8.6898, 57.7374, 96.2614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 22, 0.2584, 4.0582, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 2, 7.23, 22, 7.4908, 0.7573, 44.3006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 4, 18.76, 22, 13.3566, 3.5973, 58.8282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 5, 74.01, 22, 15.1429, 35.6486, 93.6075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CX', NULL, 2.71, 21, 0.3258, 2.0299, 3.3892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 1, 34.99, 21, 9.2649, 18.7103, 55.7302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 2, 17.17, 21, 9.2418, 5.0702, 44.5681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 3, 11.03, 21, 6.7851, 2.8485, 34.4017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 4, 15.52, 21, 5.2205, 7.4086, 29.6510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 5, 21.29, 21, 7.5737, 9.5360, 40.9839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 21, 0.2248, 4.0197, 4.9574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 2, 7.51, 21, 7.7653, 0.7826, 45.5369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 4, 28.61, 21, 11.1685, 11.3560, 55.6331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 5, 63.88, 21, 11.4433, 38.5926, 83.2649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CX', NULL, 4.20, 22, 0.1763, 3.8364, 4.5698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 3, 30.99, 22, 9.9957, 14.5187, 54.2716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 4, 17.72, 22, 5.8498, 8.5478, 33.1556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 5, 51.30, 22, 8.5240, 34.1271, 68.1670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 22, 0.2024, 3.9940, 4.8359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 2, 7.23, 22, 7.4908, 0.7573, 44.3006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 4, 36.83, 22, 8.8638, 20.8817, 56.2822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 5, 55.95, 22, 8.7600, 37.7511, 72.6746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CX', NULL, 2.81, 22, 0.4156, 1.9438, 3.6724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 1, 19.01, 22, 9.0420, 6.4757, 44.3256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 2, 26.57, 22, 8.0635, 13.2834, 46.0805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 3, 24.83, 22, 6.8512, 13.3386, 41.4723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 4, 13.77, 22, 6.1070, 5.1944, 31.7571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 5, 15.82, 22, 9.8554, 3.8774, 46.6879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CX', NULL, 3.72, 22, 0.2568, 3.1815, 4.2497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 2, 10.64, 22, 7.3050, 2.3506, 37.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 3, 35.34, 22, 10.5804, 17.2673, 58.8775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 4, 25.84, 22, 10.3340, 10.1944, 51.6783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 5, 28.18, 22, 8.6692, 13.8676, 48.8811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CX', NULL, 4.26, 22, 0.1217, 4.0074, 4.5137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 2, 3.91, 22, 4.0087, 0.4410, 27.2242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 3, 11.15, 22, 4.6974, 4.4740, 25.1734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 4, 39.91, 22, 11.6421, 19.4851, 64.5730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 5, 45.03, 22, 9.1583, 27.5072, 63.8726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CX', NULL, 3.79, 22, 0.2014, 3.3728, 4.2106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 2, 14.22, 22, 6.2322, 5.4191, 32.4188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 3, 22.04, 22, 9.1046, 8.5833, 45.9719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 4, 34.10, 22, 8.4302, 19.1671, 53.0261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 5, 29.65, 22, 8.4577, 15.3488, 49.4771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CX', NULL, 2.75, 22, 0.2242, 2.2872, 3.2198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 1, 8.85, 22, 6.9338, 1.5968, 36.7195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 2, 26.29, 22, 10.6978, 10.1618, 52.9213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 3, 45.55, 22, 10.8851, 25.1356, 67.5694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 4, 19.32, 22, 9.3830, 6.4122, 45.5758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CX', NULL, 2.44, 22, 0.2543, 1.9078, 2.9656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 1, 25.10, 22, 9.8057, 10.1778, 49.7877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 2, 30.56, 22, 7.2746, 17.7501, 47.3099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 3, 23.54, 22, 8.8793, 9.9406, 46.2052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 4, 17.14, 22, 8.9930, 5.2492, 43.5622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 5, 3.65, 22, 3.4970, 0.4781, 23.0362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CX', NULL, 1.14, 22, 0.0862, 1.0000, 1.3201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 1, 85.91, 22, 8.6178, 58.1094, 96.4049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 2, 14.09, 22, 8.6178, 3.5951, 41.8906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CX', NULL, 3.66, 22, 0.4050, 2.8199, 4.5045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 1, 27.28, 22, 9.5099, 12.1577, 50.4095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 3, 1.86, 22, 1.8856, 0.2216, 13.9551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 4, 20.95, 22, 9.1275, 7.7663, 45.4662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 5, 49.91, 22, 14.2529, 23.3429, 76.5343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CX', NULL, 3.44, 22, 0.3142, 2.7820, 4.0889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 1, 22.80, 22, 7.9718, 10.3267, 43.1002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 2, 7.54, 22, 5.7321, 1.4559, 31.0681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 3, 11.00, 22, 7.9012, 2.2560, 39.8335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 4, 20.62, 22, 9.8482, 6.9183, 47.5828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 5, 38.03, 22, 7.7099, 23.7143, 54.7903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CX', NULL, 4.29, 22, 0.3744, 3.5107, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 1, 7.54, 22, 5.7321, 1.4559, 31.0681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 2, 7.54, 22, 5.7321, 1.4559, 31.0681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 4, 18.26, 22, 10.6241, 4.8377, 49.5357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 5, 66.65, 22, 12.3519, 38.6228, 86.3906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CX', NULL, 3.30, 22, 0.3264, 2.6168, 3.9741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 1, 23.68, 22, 9.4374, 9.4789, 47.8909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 2, 15.12, 22, 7.4326, 5.0676, 37.2645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 4, 30.40, 22, 11.6068, 12.2492, 57.7498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 5, 30.81, 22, 8.2566, 16.5937, 49.9085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CX', NULL, 2.82, 22, 0.3855, 2.0215, 3.6248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 1, 31.20, 22, 13.5220, 10.9050, 62.6997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 2, 12.95, 22, 5.6359, 4.9943, 29.6138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 3, 14.46, 22, 11.1031, 2.5449, 52.2311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 4, 25.12, 22, 8.8442, 11.2028, 47.1414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 5, 16.28, 22, 7.5755, 5.7651, 38.1841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CX', NULL, 3.66, 22, 0.3960, 2.8395, 4.4865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 1, 18.55, 22, 6.5057, 8.5070, 35.7970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 2, 7.54, 22, 5.7321, 1.4559, 31.0681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 3, 7.55, 22, 6.5818, 1.1353, 36.7269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 4, 21.79, 22, 10.4594, 7.2131, 49.9595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 5, 44.57, 22, 16.2552, 16.9909, 75.9574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CX', NULL, 3.17, 22, 0.2737, 2.5973, 3.7355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 1, 9.09, 22, 7.9424, 1.3368, 42.4594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 2, 15.80, 22, 8.1596, 4.9766, 40.1861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 3, 31.48, 22, 12.4109, 12.1942, 60.3206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 4, 36.65, 22, 9.8379, 19.3340, 58.2710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 5, 6.98, 22, 7.3645, 0.7052, 44.2414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CX', NULL, 4.39, 21, 0.3400, 3.6816, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 1, 3.78, 21, 3.9886, 0.3976, 27.8955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 2, 7.52, 21, 7.5201, 0.8456, 43.6832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 3, 3.78, 21, 3.9886, 0.3976, 27.8955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 4, 15.66, 21, 10.1413, 3.6073, 47.9495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 5, 69.26, 21, 14.1716, 35.9795, 90.0297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CX', NULL, 3.60, 22, 0.3197, 2.9368, 4.2664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 1, 11.46, 22, 9.1253, 1.9534, 45.6574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 2, 3.63, 22, 3.8187, 0.3887, 26.7019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 3, 26.50, 22, 9.7759, 11.2676, 50.5927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 4, 30.11, 22, 10.9068, 12.7883, 55.8681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 5, 28.30, 22, 12.1340, 10.2158, 57.7835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CX', NULL, 2.70, 22, 0.3723, 1.9230, 3.4714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 1, 41.89, 22, 11.4982, 21.2519, 65.8110, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 2, 8.85, 22, 6.9338, 1.5968, 36.7195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 3, 12.50, 22, 7.4755, 3.3327, 37.1790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 4, 11.20, 22, 6.8285, 2.9371, 34.4643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 5, 25.57, 22, 12.6250, 7.9577, 57.7148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CX', NULL, 4.01, 22, 0.3534, 3.2709, 4.7408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 1, 11.46, 22, 9.1253, 1.9534, 45.6574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 2, 5.50, 22, 4.3608, 1.0042, 25.0014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 3, 12.02, 22, 8.2871, 2.6085, 41.0740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 4, 13.06, 22, 6.8386, 4.1191, 34.4542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 5, 57.96, 22, 9.7001, 37.5983, 75.9358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CX', NULL, 2.64, 22, 0.2708, 2.0762, 3.2026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 1, 18.86, 22, 11.5314, 4.6274, 52.6958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 2, 21.91, 22, 6.6575, 11.1063, 38.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 3, 35.64, 22, 11.3879, 16.4740, 60.8616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 4, 23.58, 22, 10.5575, 8.3631, 51.0653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CX', NULL, 1.35, 22, 0.1964, 1.0000, 1.7570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 1, 75.90, 22, 13.2171, 41.2056, 93.3995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 2, 13.34, 22, 7.6905, 3.7187, 38.0418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 3, 10.76, 22, 6.9084, 2.6278, 34.9952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 22, 0.0672, 1.0000, 1.2096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 1, 93.02, 22, 6.7199, 60.7726, 99.1345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 2, 6.98, 22, 6.7199, 0.8655, 39.2274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CX', NULL, 2.32, 22, 0.2444, 1.8089, 2.8256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 1, 32.45, 22, 10.0489, 15.6251, 55.4848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 2, 29.43, 22, 9.7709, 13.5556, 52.5953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 3, 12.05, 22, 7.0033, 3.3491, 35.1271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 4, 26.07, 22, 10.2108, 10.4857, 51.4823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CX', NULL, 4.06, 22, 0.3458, 3.3450, 4.7832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 1, 11.46, 22, 9.1253, 1.9534, 45.6574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 2, 3.63, 22, 3.8187, 0.3887, 26.7019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 3, 14.21, 22, 10.0641, 2.8896, 47.9727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 4, 8.45, 22, 4.9613, 2.3725, 25.9422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 5, 62.25, 22, 9.8214, 40.8816, 79.7302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CX', NULL, 3.28, 22, 0.3159, 2.6231, 3.9371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 1, 20.55, 22, 6.7018, 9.9189, 37.7830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 2, 12.93, 22, 6.3668, 4.3777, 32.4946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 3, 15.55, 22, 6.8629, 5.8477, 35.3139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 4, 19.93, 22, 9.0982, 7.0672, 44.8921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 5, 31.05, 22, 11.3041, 13.0570, 57.4498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CX', NULL, 2.07, 21, 0.3026, 1.4400, 2.7023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 1, 44.47, 21, 8.1086, 28.7626, 61.3709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 2, 27.46, 21, 5.9400, 16.8928, 41.3560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 3, 12.31, 21, 9.0773, 2.3714, 44.7872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 4, 7.99, 21, 4.6532, 2.2634, 24.5396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 5, 7.77, 21, 8.0690, 0.7981, 46.8717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CX', NULL, 2.88, 21, 0.2203, 2.4249, 3.3441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 2, 44.34, 21, 11.3415, 23.3949, 67.5046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 3, 30.99, 21, 13.2540, 10.9722, 62.0600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 4, 16.57, 21, 7.0658, 6.3981, 36.5789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 5, 8.11, 21, 6.1429, 1.5571, 33.0022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CX', NULL, 3.01, 21, 0.1599, 2.6759, 3.3432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 1, 3.91, 21, 4.0540, 0.4253, 27.8935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 2, 20.77, 21, 8.1448, 8.5398, 42.3999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 3, 45.78, 21, 10.6036, 25.7276, 67.3049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 4, 29.54, 21, 6.6732, 17.6815, 45.0038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 21, 0.1324, 1.4469, 1.9991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 1, 35.56, 21, 9.8811, 18.3289, 57.5628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 2, 60.52, 21, 10.0815, 38.8624, 78.7033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 4, 3.93, 21, 3.7767, 0.5043, 24.8002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CX', NULL, 2.92, 21, 0.2822, 2.3280, 3.5052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 1, 6.21, 21, 4.8995, 1.1309, 27.6898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 2, 41.34, 21, 10.8462, 21.7044, 64.1759, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 3, 16.72, 21, 6.9922, 6.5783, 36.3969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 4, 26.06, 21, 10.9470, 9.7285, 53.5510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 5, 9.67, 21, 9.1172, 1.2005, 48.5619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 21, 0.1443, 1.6153, 2.2174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 1, 20.28, 21, 12.3375, 4.9227, 55.5509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 2, 71.74, 21, 13.5044, 38.7473, 91.0579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 3, 4.06, 21, 3.5303, 0.6337, 21.9005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 4, 3.93, 21, 3.7767, 0.5043, 24.8002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CX', NULL, 1.93, 21, 0.2164, 1.4812, 2.3840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 1, 22.28, 21, 12.5887, 5.9203, 56.6376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 2, 69.95, 21, 14.1024, 36.4800, 90.4157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 4, 7.77, 21, 8.0690, 0.7981, 46.8717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CX', NULL, 3.71, 21, 0.2361, 3.2185, 4.2034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 2, 33.40, 21, 8.5279, 18.3947, 52.7363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 3, 4.20, 21, 4.3474, 0.4600, 29.4280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 4, 20.29, 21, 8.3788, 7.9548, 42.8618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 5, 42.10, 21, 10.2922, 23.1581, 63.6936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CX', NULL, 2.53, 22, 0.2154, 2.0813, 2.9772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 1, 11.46, 22, 9.1253, 1.9534, 45.6574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 2, 47.58, 22, 10.8361, 26.8881, 69.1407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 3, 21.19, 22, 8.4772, 8.5576, 43.5909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 4, 16.12, 22, 9.4887, 4.2725, 45.2652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 5, 3.65, 22, 3.4970, 0.4781, 23.0362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CX', NULL, 2.77, 21, 0.2227, 2.3060, 3.2351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 1, 13.13, 21, 7.2876, 3.8355, 36.4303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 2, 43.44, 21, 10.3774, 24.1429, 64.9581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 3, 11.95, 21, 8.8643, 2.2874, 44.0328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 4, 16.18, 21, 7.0915, 6.0928, 36.4916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 5, 15.29, 21, 8.9728, 4.0824, 43.3655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CX', NULL, 4.44, 22, 0.4294, 3.5425, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 1, 11.18, 22, 8.8775, 1.9223, 44.6902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 2, 3.91, 22, 4.0087, 0.4410, 27.2242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 5, 84.91, 22, 11.4642, 46.6755, 97.3102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CX', NULL, 2.18, 22, 0.3436, 1.4641, 2.8933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 1, 37.09, 22, 12.3033, 16.4546, 63.8361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 2, 25.57, 22, 8.4958, 11.9507, 46.5003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 3, 26.71, 22, 8.3732, 13.0198, 47.0037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 4, 3.65, 22, 3.4970, 0.4781, 23.0362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 5, 6.98, 22, 6.7199, 0.8655, 39.2274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CX', NULL, 4.27, 21, 0.2054, 3.8444, 4.7014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 1, 4.20, 21, 4.3474, 0.4600, 29.4280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 2, 7.16, 21, 4.7720, 1.6935, 25.6409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 3, 4.84, 21, 4.5586, 0.6400, 28.6288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 4, 24.75, 21, 11.9830, 7.9145, 55.7285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 5, 59.05, 21, 11.6148, 34.6180, 79.7063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CX', NULL, 4.27, 22, 0.1280, 4.0032, 4.5355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 3, 24.72, 22, 9.3508, 10.3554, 48.2865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 4, 23.62, 22, 11.0799, 7.9384, 52.5873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 5, 51.66, 22, 7.4717, 36.4489, 66.5631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 21, 0.2650, 3.5309, 4.6364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 2, 13.78, 21, 8.8267, 3.2817, 42.9479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 3, 13.89, 21, 8.0126, 3.8337, 39.4831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 4, 22.52, 21, 9.9181, 8.1552, 48.7517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 5, 49.81, 21, 13.8580, 23.7987, 75.9303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CX', NULL, 4.20, 22, 0.1595, 3.8720, 4.5353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 2, 3.65, 22, 3.4970, 0.4781, 23.0362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 3, 10.62, 22, 6.6039, 2.7174, 33.5535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 4, 47.44, 22, 11.9611, 24.9739, 70.9955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 5, 38.29, 22, 11.6511, 18.2015, 63.3705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CX', NULL, 3.24, 20, 0.1764, 2.8740, 3.6126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 1, 6.11, 20, 3.8879, 1.5539, 21.1831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 2, 9.29, 20, 4.8083, 3.0123, 25.2664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 3, 38.73, 20, 9.1599, 21.9875, 58.6468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 4, 45.86, 20, 10.7102, 25.5594, 67.6282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CX', NULL, 4.52, 22, 0.0896, 4.3290, 4.7018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 4, 48.46, 22, 8.9627, 30.8346, 66.4780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 5, 51.54, 22, 8.9627, 33.5220, 69.1654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CX', NULL, 3.86, 20, 0.1552, 3.5355, 4.1852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 3, 30.83, 20, 9.2135, 15.2823, 52.4003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 4, 52.32, 20, 10.6938, 30.9058, 72.9071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 5, 16.86, 20, 9.6307, 4.5922, 46.0688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CX', NULL, 4.10, 21, 0.1924, 3.6978, 4.5003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 3, 24.95, 21, 8.9244, 10.9563, 47.3271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 4, 40.19, 21, 9.4452, 22.8413, 60.3968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 5, 34.86, 21, 12.2471, 14.8009, 62.2412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CX', NULL, 2.62, 20, 0.1793, 2.2403, 2.9907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 1, 12.52, 20, 6.1124, 4.2603, 31.5180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 2, 29.83, 20, 11.6828, 11.6762, 57.7579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 3, 41.22, 20, 14.3110, 16.9258, 70.7138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 4, 16.42, 20, 8.8514, 4.8491, 43.1102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CX', NULL, 3.60, 21, 0.2936, 2.9855, 4.2104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 2, 9.98, 21, 8.7510, 1.4314, 45.8249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 3, 39.60, 21, 9.9600, 21.5717, 60.9796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 4, 31.08, 21, 9.4271, 15.2573, 53.0359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 5, 19.35, 21, 12.5119, 4.3088, 56.0944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CX', NULL, 3.13, 22, 0.3920, 2.3127, 3.9433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 1, 26.98, 22, 10.7259, 10.6401, 53.4078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 2, 8.43, 22, 5.5031, 2.0456, 28.8503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 3, 14.21, 22, 10.0641, 2.8896, 47.9727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 4, 25.59, 22, 11.7951, 8.6633, 55.4988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 5, 24.79, 22, 10.6739, 9.1117, 52.0190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.4', 'CT', NULL, 1.16, 22, 0.1124, 1.0000, 1.3946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.4', 'CTP', 1, 83.93, 22, 11.2445, 47.9835, 96.7276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.4', 'CTP', 2, 16.07, 22, 11.2445, 3.2724, 52.0165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.8', 'CT', NULL, 2.44, 22, 0.2018, 2.0177, 2.8569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.8', 'CTP', 1, 7.82, 22, 8.0173, 0.8335, 46.1464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.8', 'CTP', 2, 40.62, 22, 13.0026, 18.2325, 67.7309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.8', 'CTP', 3, 51.56, 22, 14.9606, 23.4430, 78.7168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CX', NULL, 1.42, 26, 0.2586, 1.0000, 1.9554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 1, 81.67, 26, 11.8368, 46.6470, 95.7825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 2, 1.62, 26, 1.6604, 0.1927, 12.3298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 3, 9.46, 26, 10.2231, 0.8867, 54.9676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 4, 7.25, 26, 4.8182, 1.7533, 25.4828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CX', NULL, 4.34, 25, 0.3854, 3.5447, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 2, 9.62, 25, 10.4087, 0.8907, 55.7483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 3, 16.08, 25, 10.2767, 3.8259, 47.9884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 4, 4.97, 25, 3.6899, 1.0345, 20.7712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 5, 69.33, 25, 15.5579, 33.3033, 91.0985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CX', NULL, 3.90, 26, 0.5855, 2.6979, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 1, 24.95, 26, 14.6769, 6.2074, 62.5519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 4, 9.82, 26, 5.6850, 2.8205, 29.0031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 5, 65.23, 26, 15.3282, 31.8042, 88.2979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CX', NULL, 3.67, 25, 0.4442, 2.7499, 4.5835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 1, 9.46, 25, 7.6167, 1.6401, 39.5704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 2, 11.95, 25, 6.8026, 3.4505, 34.0105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 3, 9.98, 25, 5.8604, 2.8046, 29.8773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 4, 39.67, 25, 9.1677, 22.9768, 59.1823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 5, 28.93, 25, 14.2369, 8.8862, 62.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CX', NULL, 4.44, 25, 0.3794, 3.6570, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 1, 4.58, 25, 4.3779, 0.6053, 27.4887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 2, 4.58, 25, 4.3779, 0.6053, 27.4887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 3, 10.41, 25, 10.5254, 1.1180, 54.4129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 4, 3.09, 25, 2.8139, 0.4580, 18.1347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 5, 77.33, 25, 14.1785, 39.1215, 94.7659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CX', NULL, 4.28, 26, 0.3738, 3.5120, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 2, 16.60, 26, 11.6712, 3.3877, 53.0464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 3, 0.78, 26, 0.8179, 0.0884, 6.4999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 4, 20.46, 26, 7.9602, 8.5875, 41.3294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 5, 62.16, 26, 15.3113, 30.0634, 86.2603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 25, 0.1926, 4.1043, 4.8993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 2, 2.67, 25, 2.7511, 0.3082, 19.5961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 3, 8.51, 25, 6.2201, 1.7591, 32.6000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 4, 24.77, 25, 14.5961, 6.1396, 62.3809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 5, 64.04, 25, 15.2530, 31.2185, 87.4800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CX', NULL, 2.63, 26, 0.2604, 2.0919, 3.1643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 1, 31.26, 26, 9.1529, 15.9070, 52.2315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 2, 9.86, 26, 6.7200, 2.2551, 34.1687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 3, 35.62, 26, 8.4707, 20.5478, 54.2156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 4, 11.30, 26, 8.9731, 1.9776, 44.6002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 5, 11.95, 26, 7.6597, 2.9391, 37.8051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 25, 0.3443, 3.1541, 4.5754, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 1, 10.47, 25, 6.6544, 2.6280, 33.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 2, 2.46, 25, 1.9309, 0.4744, 11.7314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 3, 12.08, 25, 7.2479, 3.2480, 35.9765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 4, 40.15, 25, 12.2185, 19.0181, 65.7034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 5, 34.86, 25, 12.7340, 14.3963, 62.9972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CX', NULL, 4.03, 25, 0.1889, 3.6405, 4.4201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 2, 10.47, 25, 6.6544, 2.6280, 33.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 3, 15.32, 25, 7.7404, 5.0146, 38.2655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 4, 34.94, 25, 14.6795, 12.4069, 67.0650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 5, 39.28, 25, 12.7315, 17.6903, 66.0609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CX', NULL, 3.65, 26, 0.2176, 3.1995, 4.0959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 1, 7.14, 26, 4.7296, 1.7377, 25.0459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 2, 11.71, 26, 8.2727, 2.4870, 40.8029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 3, 11.24, 26, 7.6028, 2.5663, 37.8270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 4, 49.09, 26, 11.2046, 27.6902, 70.8237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 5, 20.83, 26, 6.5420, 10.4135, 37.3285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CX', NULL, 2.52, 26, 0.1998, 2.1132, 2.9364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 1, 14.36, 26, 9.0981, 3.5270, 43.4857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 2, 46.49, 26, 13.0023, 22.8418, 71.8225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 3, 13.08, 26, 8.7598, 2.9857, 42.3841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 4, 24.45, 26, 8.2397, 11.4380, 44.7828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 5, 1.62, 26, 1.6604, 0.1927, 12.3298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CX', NULL, 2.62, 26, 0.2144, 2.1784, 3.0615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 1, 11.30, 26, 8.9731, 1.9776, 44.6002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 2, 41.13, 26, 8.8136, 24.8152, 59.6499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 3, 29.87, 26, 9.4874, 14.3502, 51.9783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 4, 9.68, 26, 7.7771, 1.6871, 40.0994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 5, 8.02, 26, 6.2323, 1.5093, 33.1842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CX', NULL, 1.13, 26, 0.0754, 1.0000, 1.2839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 1, 87.92, 26, 7.5504, 62.7318, 96.9203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 2, 11.30, 26, 7.6448, 2.5808, 37.9977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 3, 0.78, 26, 0.8012, 0.0924, 6.2338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CX', NULL, 3.83, 26, 0.4333, 2.9411, 4.7260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 1, 22.74, 26, 9.8378, 8.4992, 48.2553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 2, 2.27, 26, 2.2491, 0.2854, 15.8094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 3, 1.56, 26, 1.1880, 0.3190, 7.2420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 4, 15.78, 26, 9.9501, 3.8517, 46.6873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 5, 57.66, 26, 16.2163, 25.7485, 84.2514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CX', NULL, 3.58, 26, 0.4915, 2.5726, 4.5970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 1, 22.67, 26, 13.9025, 5.4126, 60.0182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 2, 2.28, 26, 2.3877, 0.2573, 17.4723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 3, 14.66, 26, 7.1787, 5.0061, 35.8992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 4, 14.68, 26, 9.4826, 3.4930, 44.9998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 5, 45.71, 26, 13.0758, 22.1437, 71.3633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CX', NULL, 4.84, 26, 0.1166, 4.6032, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 3, 2.27, 26, 2.5215, 0.2216, 19.4795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 4, 11.13, 26, 7.1511, 2.7494, 35.6959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 5, 86.60, 26, 9.3379, 55.1996, 97.1352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CX', NULL, 3.88, 26, 0.4504, 2.9540, 4.8091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 1, 16.27, 26, 9.8825, 4.1771, 46.4010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 2, 3.04, 26, 2.4045, 0.5828, 14.3922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 3, 11.73, 26, 7.2201, 3.0618, 35.8457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 4, 14.20, 26, 7.4211, 4.5074, 36.7186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 5, 54.76, 26, 15.0234, 25.7720, 80.8475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CX', NULL, 3.29, 26, 0.6249, 2.0078, 4.5819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 1, 29.40, 26, 13.0504, 10.2371, 60.3199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 2, 6.81, 26, 5.1721, 1.3481, 28.1286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 3, 9.53, 26, 5.8800, 2.5202, 30.0279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 4, 13.42, 26, 6.9125, 4.3548, 34.5464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 5, 40.84, 26, 20.1048, 11.0610, 79.3001, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CX', NULL, 3.37, 26, 0.3151, 2.7211, 4.0190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 1, 8.44, 26, 6.2037, 1.7343, 32.5045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 2, 23.67, 26, 8.4735, 10.5598, 44.8965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 3, 24.67, 26, 14.2004, 6.3567, 61.2412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 4, 8.87, 26, 5.2722, 2.4755, 27.1649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 5, 34.35, 26, 13.5770, 13.1493, 64.3865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CX', NULL, 3.28, 26, 0.2564, 2.7533, 3.8096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 1, 9.47, 26, 4.7274, 3.2525, 24.5665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 2, 18.93, 26, 12.2477, 4.3170, 54.7135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 3, 16.28, 26, 7.5039, 5.8902, 37.6695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 4, 44.62, 26, 8.7058, 28.0532, 62.4666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 5, 10.70, 26, 5.7054, 3.3857, 29.0698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CX', NULL, 4.35, 26, 0.3438, 3.6427, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 1, 9.02, 26, 8.6374, 1.1220, 46.4181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 26, 3.4109, 0.9364, 19.3747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 4, 19.74, 26, 8.7980, 7.2660, 43.5614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 5, 66.69, 26, 11.2320, 41.4094, 85.0139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CX', NULL, 4.69, 26, 0.1562, 4.3703, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 2, 2.27, 26, 2.2491, 0.2854, 15.8094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 3, 2.27, 26, 2.3003, 0.2721, 16.4527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 4, 19.47, 26, 12.1174, 4.6906, 54.2876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 5, 76.00, 26, 13.0254, 42.1147, 93.2352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CX', NULL, 3.81, 26, 0.5374, 2.7074, 4.9211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 1, 17.91, 26, 11.7745, 4.0251, 53.1692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 2, 4.53, 26, 3.2300, 1.0095, 18.0936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 3, 9.46, 26, 10.2231, 0.8867, 54.9676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 4, 14.41, 26, 7.3708, 4.6884, 36.5683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 5, 53.68, 26, 18.0269, 20.6587, 83.7636, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CX', NULL, 4.70, 26, 0.1260, 4.4410, 4.9601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 3, 6.82, 26, 6.1125, 0.9995, 34.6676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 4, 16.31, 26, 6.7312, 6.5893, 34.9823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 5, 76.87, 26, 8.0450, 56.6904, 89.4095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CX', NULL, 2.75, 26, 0.3041, 2.1250, 3.3778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 1, 21.60, 26, 10.5812, 7.0689, 49.9430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 2, 26.70, 26, 6.4900, 15.5434, 41.9021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 3, 19.83, 26, 8.0333, 8.0354, 41.1877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 4, 18.69, 26, 12.4422, 4.0852, 55.3772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 5, 13.17, 26, 7.7234, 3.6389, 37.8711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CX', NULL, 1.92, 26, 0.3119, 1.2784, 2.5629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 1, 60.72, 26, 13.1509, 33.1796, 82.7938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 2, 14.25, 26, 8.4697, 3.8324, 40.9235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 4, 22.32, 26, 9.4372, 8.5628, 46.8511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 5, 2.71, 26, 2.7934, 0.3149, 19.7723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CX', NULL, 1.54, 26, 0.3789, 1.0000, 2.3220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 1, 74.88, 26, 14.8281, 37.0204, 93.7955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 2, 5.76, 26, 3.7562, 1.4475, 20.2673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 3, 9.68, 26, 7.7771, 1.6871, 40.0994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 4, 9.68, 26, 7.7771, 1.6871, 40.0994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 26, 0.0279, 1.0000, 1.0957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 1, 96.96, 26, 2.4045, 85.6078, 99.4172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 2, 2.27, 26, 2.2491, 0.2854, 15.8094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 3, 0.78, 26, 0.8012, 0.0924, 6.2338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CX', NULL, 4.33, 26, 0.1959, 3.9271, 4.7342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 1, 2.71, 26, 2.7934, 0.3149, 19.7723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 2, 6.81, 26, 4.5926, 1.6223, 24.4896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 3, 0.78, 26, 0.8012, 0.0924, 6.2338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 4, 34.08, 26, 9.2887, 18.0708, 54.7768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 5, 55.62, 26, 11.3760, 32.6622, 76.4013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CX', NULL, 4.76, 26, 0.0766, 4.6052, 4.9207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 4, 23.70, 26, 7.6592, 11.4931, 42.6340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 5, 76.30, 26, 7.6592, 57.3660, 88.5069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CX', NULL, 3.69, 26, 0.2579, 3.1584, 4.2209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 1, 11.33, 26, 6.8853, 3.0209, 34.3901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 2, 14.66, 26, 7.5992, 4.6870, 37.5070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 3, 9.10, 26, 6.4385, 1.9771, 33.2130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 4, 23.52, 26, 12.8168, 6.6209, 57.1581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 5, 41.38, 26, 11.7235, 20.6936, 65.6384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CX', NULL, 3.52, 25, 0.3181, 2.8635, 4.1765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 1, 12.32, 25, 9.4102, 2.2762, 45.8933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 2, 10.03, 25, 6.8835, 2.2568, 34.9886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 3, 24.07, 25, 6.7992, 12.8198, 40.5843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 4, 20.49, 25, 7.3072, 9.2622, 39.4043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 5, 33.10, 25, 4.8255, 23.9820, 43.6816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CX', NULL, 3.32, 25, 0.1044, 3.1086, 3.5394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 2, 13.80, 25, 7.6320, 4.0832, 37.5696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 3, 43.01, 25, 11.9989, 21.5521, 67.4530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 4, 40.20, 25, 9.3908, 23.0861, 60.0858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 5, 3.00, 25, 3.1379, 0.3324, 22.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CX', NULL, 3.00, 25, 0.0696, 2.8529, 3.1401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 2, 17.58, 25, 10.6777, 4.4541, 49.3973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 3, 65.19, 25, 18.0464, 26.6201, 90.6237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 4, 17.23, 25, 8.5448, 5.7007, 41.7560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CX', NULL, 2.48, 25, 0.1586, 2.1505, 2.8051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 1, 3.00, 25, 3.1379, 0.3324, 22.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 2, 66.88, 25, 7.3186, 50.5236, 79.9764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 3, 14.45, 25, 9.6253, 3.2729, 45.7267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 4, 10.69, 25, 8.0649, 2.0518, 40.6262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 5, 4.98, 25, 4.8258, 0.6352, 30.0666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CX', NULL, 2.92, 25, 0.1335, 2.6453, 3.1963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 2, 26.30, 25, 6.8254, 14.7123, 42.4643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 3, 55.32, 25, 8.1603, 38.5175, 70.9956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 4, 18.38, 25, 8.7058, 6.3642, 42.7239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 25, 0.1396, 1.7795, 2.3557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 1, 13.37, 25, 7.7764, 3.7193, 38.1558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 2, 66.49, 25, 7.6996, 49.3030, 80.1968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 3, 20.13, 25, 8.1618, 8.1239, 41.8142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 25, 0.2348, 1.4373, 2.4067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 1, 33.33, 25, 16.9252, 9.4009, 70.6534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 2, 44.91, 25, 11.7593, 23.4100, 68.4954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 3, 18.00, 25, 6.9781, 7.6440, 36.8067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 4, 3.76, 25, 3.2511, 0.6090, 19.9637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CX', NULL, 3.86, 25, 0.2266, 3.3938, 4.3293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 2, 15.70, 25, 6.7840, 6.0710, 34.9128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 3, 13.42, 25, 7.7176, 3.7840, 37.9086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 4, 39.92, 25, 12.1399, 18.9482, 65.3835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 5, 30.96, 25, 13.0856, 11.2526, 61.3402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CX', NULL, 2.70, 26, 0.1684, 2.3509, 3.0445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 1, 4.51, 26, 4.3187, 0.5953, 27.1419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 2, 43.81, 26, 9.5093, 26.0292, 63.3373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 3, 33.63, 26, 10.2571, 16.4327, 56.6250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 4, 13.50, 26, 7.4780, 4.0081, 36.8522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 5, 4.55, 26, 3.7117, 0.8129, 21.7005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CX', NULL, 2.94, 26, 0.1971, 2.5313, 3.3432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 1, 6.82, 26, 6.1125, 0.9995, 34.6676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 2, 40.51, 26, 12.1598, 19.4131, 65.8125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 3, 19.03, 26, 8.6175, 6.9110, 42.6456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 4, 19.41, 26, 12.0399, 4.7053, 54.0321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 5, 14.23, 26, 7.1636, 4.7193, 35.7209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CX', NULL, 2.46, 26, 0.2351, 1.9774, 2.9459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 1, 22.31, 26, 9.8247, 8.2015, 47.9931, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 2, 44.71, 26, 11.2664, 24.0310, 67.3993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 3, 4.53, 26, 5.0430, 0.4284, 34.3691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 4, 21.41, 26, 9.4468, 7.8933, 46.4028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 5, 7.04, 26, 7.1640, 0.7890, 41.9145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CX', NULL, 4.22, 26, 0.2089, 3.7886, 4.6491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 1, 7.16, 26, 4.7675, 1.7300, 25.2517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 2, 2.71, 26, 2.7934, 0.3149, 19.7723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 3, 2.40, 26, 1.8056, 0.4997, 10.7389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 4, 36.54, 26, 10.4905, 18.4846, 59.3797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 5, 51.19, 26, 9.9731, 31.5503, 70.4665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CX', NULL, 4.07, 26, 0.2376, 3.5831, 4.5617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 2, 9.46, 26, 10.2231, 0.8867, 54.9676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 3, 10.46, 26, 7.6990, 2.1032, 38.8390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 4, 43.46, 26, 11.0078, 23.4051, 65.9178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 5, 36.62, 26, 10.1597, 18.9963, 58.7314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 26, 0.2195, 3.7019, 4.6062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 1, 9.53, 26, 6.5279, 2.1696, 33.3730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 2, 2.27, 26, 2.3003, 0.2721, 16.4527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 3, 10.46, 26, 7.6990, 2.1032, 38.8390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 4, 18.74, 26, 7.2493, 7.9627, 38.0704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 5, 59.00, 26, 10.6930, 36.6701, 78.1498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CX', NULL, 3.74, 26, 0.1877, 3.3560, 4.1292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 1, 7.60, 26, 6.1059, 1.3527, 33.0244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 2, 2.71, 26, 2.7934, 0.3149, 19.7723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 3, 27.10, 26, 10.0484, 11.5343, 51.4473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 4, 33.01, 26, 9.2618, 17.2167, 53.8638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 5, 29.58, 26, 6.2694, 18.4337, 43.8439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CX', NULL, 3.31, 26, 0.1429, 3.0111, 3.5998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 1, 0.78, 26, 0.8179, 0.0884, 6.4999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 2, 17.98, 26, 7.0013, 7.6166, 36.8198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 3, 31.16, 26, 9.5796, 15.2882, 53.1766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 4, 50.08, 26, 9.9731, 30.6098, 69.5250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CX', NULL, 4.05, 26, 0.1625, 3.7167, 4.3862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 2, 7.60, 26, 6.1275, 1.3443, 33.1649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 3, 9.68, 26, 7.7771, 1.6871, 40.0994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 4, 52.70, 26, 10.2996, 32.2362, 72.2924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 5, 30.02, 26, 8.1658, 16.1557, 48.8575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CX', NULL, 3.79, 26, 0.1980, 3.3831, 4.1987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 3, 34.96, 26, 12.6247, 14.6267, 62.7796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 4, 50.98, 26, 10.1886, 30.9948, 70.6612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 5, 14.06, 26, 9.4106, 3.1825, 44.8620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CX', NULL, 4.20, 26, 0.1719, 3.8487, 4.5567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 2, 2.27, 26, 2.2491, 0.2854, 15.8094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 3, 18.40, 26, 6.9643, 7.9792, 36.9518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 4, 36.14, 26, 9.9056, 18.9536, 57.8057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 5, 43.19, 26, 11.0647, 23.1000, 65.8089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CX', NULL, 2.67, 26, 0.1025, 2.4561, 2.8784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 1, 9.40, 26, 5.2616, 2.8273, 27.0252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 2, 26.28, 26, 7.0434, 14.4269, 42.9783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 3, 54.79, 26, 6.3763, 41.6276, 67.3098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 4, 7.25, 26, 4.7404, 1.7948, 25.0326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 5, 2.28, 26, 2.3877, 0.2573, 17.4723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CX', NULL, 3.75, 26, 0.4001, 2.9223, 4.5706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 2, 11.30, 26, 7.6448, 2.5808, 37.9977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 3, 37.61, 26, 12.8216, 16.3597, 65.0019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 4, 16.24, 26, 11.5805, 3.2473, 52.8202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 5, 34.85, 26, 15.1569, 11.9181, 67.9039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CX', NULL, 3.48, 26, 0.1962, 3.0791, 3.8872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 1, 18.48, 26, 7.6615, 7.3668, 39.2514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 2, 7.22, 26, 5.1144, 1.5920, 27.2656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 3, 9.76, 26, 8.0633, 1.6131, 41.6189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 4, 36.58, 26, 8.9812, 20.6267, 56.1452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 5, 27.96, 26, 6.0554, 17.2835, 41.8894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.4', 'CT', NULL, 1.29, 26, 0.2206, 1.0000, 1.7434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.4', 'CTP', 1, 81.34, 26, 12.2764, 45.1761, 95.8450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.4', 'CTP', 2, 8.42, 26, 5.3847, 2.1346, 27.9214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.4', 'CTP', 3, 10.24, 26, 10.3532, 1.1086, 53.7206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.8', 'CT', NULL, 2.62, 25, 0.1677, 2.2727, 2.9650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.8', 'CTP', 2, 38.12, 25, 16.7720, 12.4320, 72.7686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.8', 'CTP', 3, 61.88, 25, 16.7720, 27.2314, 87.5680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.c', 'CX', NULL, 1.74, 23, 0.3445, 1.0246, 2.4534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.c', 'CXP', 1, 61.03, 23, 16.9933, 26.2450, 87.3277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.c', 'CXP', 2, 19.32, 23, 10.8348, 5.3638, 50.3059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.c', 'CXP', 3, 11.55, 23, 9.5976, 1.8268, 47.8166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.c', 'CXP', 4, 0.92, 23, 0.9540, 0.1044, 7.5589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.c', 'CXP', 5, 7.18, 23, 5.3348, 1.4504, 28.9179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.f', 'CX', NULL, 3.86, 23, 0.2354, 3.3742, 4.3504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.f', 'CXP', 1, 16.83, 23, 7.3254, 6.3967, 37.4626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.f', 'CXP', 2, 0.92, 23, 0.7000, 0.1864, 4.3761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.f', 'CXP', 3, 8.56, 23, 8.1300, 1.0732, 44.6656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.f', 'CXP', 4, 26.59, 23, 11.0054, 10.1135, 53.8370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.f', 'CXP', 5, 47.11, 23, 10.3159, 27.3992, 67.7606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.h', 'CX', NULL, 3.33, 23, 0.6751, 1.9288, 4.7289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.h', 'CXP', 1, 29.40, 23, 19.8264, 5.4341, 75.1188, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.h', 'CXP', 2, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.h', 'CXP', 3, 8.56, 23, 8.1300, 1.0732, 44.6656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.h', 'CXP', 4, 13.58, 23, 11.3770, 2.0632, 53.9829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.h', 'CXP', 5, 42.19, 23, 14.7519, 17.2298, 71.8956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.j', 'CX', NULL, 3.40, 23, 0.3407, 2.6944, 4.1075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.j', 'CXP', 1, 20.09, 23, 10.5037, 6.0794, 49.4052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.j', 'CXP', 2, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.j', 'CXP', 3, 23.86, 23, 7.0945, 12.2354, 41.3255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.j', 'CXP', 4, 13.03, 23, 7.3463, 3.7591, 36.4965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.j', 'CXP', 5, 36.75, 23, 9.7418, 19.5935, 58.0872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.l', 'CX', NULL, 4.87, 23, 0.1062, 4.6498, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.l', 'CXP', 3, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.l', 'CXP', 4, 0.46, 23, 0.4770, 0.0525, 3.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.2.l', 'CXP', 5, 93.28, 23, 5.2802, 70.7636, 98.7579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.4', 'CX', NULL, 4.73, 23, 0.0957, 4.5336, 4.9304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.4', 'CXP', 2, 0.92, 23, 0.7000, 0.1864, 4.3761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.4', 'CXP', 4, 24.05, 23, 8.9189, 10.3167, 46.5731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.a.4', 'CXP', 5, 75.03, 23, 9.0858, 52.3621, 89.1508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.e', 'CX', NULL, 4.67, 23, 0.1308, 4.4023, 4.9450, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.e', 'CXP', 2, 0.46, 23, 0.4767, 0.0526, 3.8677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.e', 'CXP', 3, 7.57, 23, 6.7376, 1.0993, 37.6319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.e', 'CXP', 4, 16.12, 23, 11.7723, 3.0621, 53.8990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.e', 'CXP', 5, 75.85, 23, 10.4591, 49.0099, 91.1240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.f', 'CX', NULL, 2.65, 23, 0.3260, 1.9788, 3.3310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.f', 'CXP', 1, 21.64, 23, 10.7282, 6.9210, 50.6323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.f', 'CXP', 2, 23.94, 23, 9.7595, 9.3861, 48.8906, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.f', 'CXP', 3, 37.38, 23, 5.6584, 26.5525, 49.6311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.f', 'CXP', 4, 1.37, 23, 1.0990, 0.2585, 6.9673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.f', 'CXP', 5, 15.67, 23, 9.3590, 4.1012, 44.6654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.g', 'CX', NULL, 3.69, 23, 0.2055, 3.2621, 4.1146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.g', 'CXP', 1, 5.88, 23, 5.6342, 0.7494, 34.0488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.g', 'CXP', 2, 2.99, 23, 3.0853, 0.3393, 21.8474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.g', 'CXP', 3, 37.28, 23, 9.8933, 19.8210, 58.8410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.g', 'CXP', 4, 24.11, 23, 7.4786, 11.9814, 42.5813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.b.1.g', 'CXP', 5, 29.74, 23, 5.0721, 20.3692, 41.1813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.1', 'CX', NULL, 4.33, 23, 0.2138, 3.8877, 4.7746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.1', 'CXP', 3, 19.11, 23, 12.8946, 4.0213, 57.1279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.1', 'CXP', 4, 28.66, 23, 12.0339, 10.5960, 57.6549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.1', 'CXP', 5, 52.23, 23, 11.6083, 29.4078, 74.1564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.2', 'CX', NULL, 3.17, 23, 0.2849, 2.5802, 3.7621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.2', 'CXP', 1, 5.88, 23, 5.6342, 0.7494, 34.0488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.2', 'CXP', 2, 32.86, 23, 8.9686, 17.3973, 53.2070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.2', 'CXP', 3, 17.36, 23, 7.9564, 6.2341, 39.8863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.2', 'CXP', 4, 26.09, 23, 11.4446, 9.3474, 54.7262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.c.2', 'CXP', 5, 17.82, 23, 10.4935, 4.6743, 48.9361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.1', 'CX', NULL, 2.54, 23, 0.1733, 2.1762, 2.8950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.1', 'CXP', 1, 6.33, 23, 5.6553, 0.9281, 32.8059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.1', 'CXP', 2, 51.98, 23, 10.3578, 31.4004, 71.9036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.1', 'CXP', 3, 23.94, 23, 10.2157, 8.9556, 50.1909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.1', 'CXP', 4, 17.29, 23, 7.2588, 6.7968, 37.4578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.1', 'CXP', 5, 0.46, 23, 0.4770, 0.0525, 3.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.2', 'CX', NULL, 2.94, 23, 0.3090, 2.2943, 3.5758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.2', 'CXP', 1, 11.75, 23, 11.2685, 1.3799, 55.9016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.2', 'CXP', 2, 26.08, 23, 13.4817, 7.6403, 60.0717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.2', 'CXP', 3, 27.63, 23, 9.9308, 11.9983, 51.6790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.2', 'CXP', 4, 25.98, 23, 9.2352, 11.4749, 48.7227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.2', 'CXP', 5, 8.56, 23, 8.7779, 0.9054, 48.9381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.3', 'CX', NULL, 1.21, 23, 0.1577, 1.0000, 1.5379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.3', 'CXP', 1, 92.36, 23, 5.2677, 71.9926, 98.2715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.3', 'CXP', 2, 0.92, 23, 0.9540, 0.1044, 7.5589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.3', 'CXP', 4, 6.72, 23, 5.2802, 1.2421, 29.2364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.a', 'CX', NULL, 4.67, 23, 0.3241, 3.9993, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.a', 'CXP', 1, 8.10, 23, 8.0967, 0.9148, 45.6868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.a', 'CXP', 4, 0.46, 23, 0.4770, 0.0525, 3.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.a', 'CXP', 5, 91.44, 23, 8.1300, 55.3344, 98.9268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.b', 'CX', NULL, 4.19, 23, 0.2584, 3.6535, 4.7252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.b', 'CXP', 1, 7.57, 23, 6.7376, 1.0993, 37.6319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.b', 'CXP', 2, 9.36, 23, 6.9432, 1.8566, 36.0498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.b', 'CXP', 3, 6.72, 23, 5.2802, 1.2421, 29.2364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.b', 'CXP', 4, 9.26, 23, 5.8521, 2.3499, 30.1983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.b', 'CXP', 5, 67.09, 23, 10.1626, 43.9703, 84.1133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.c', 'CX', NULL, 4.28, 23, 0.1779, 3.9084, 4.6462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.c', 'CXP', 2, 3.70, 23, 3.7728, 0.4268, 25.6518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.c', 'CXP', 3, 21.71, 23, 7.6623, 9.8168, 41.3922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.c', 'CXP', 4, 17.74, 23, 7.2238, 7.1745, 37.5812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.c', 'CXP', 5, 56.84, 23, 8.8238, 38.4512, 73.5258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.d', 'CX', NULL, 3.64, 23, 0.3944, 2.8262, 4.4622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.d', 'CXP', 1, 19.80, 23, 11.8786, 4.9722, 53.8052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.d', 'CXP', 2, 4.16, 23, 3.8778, 0.5747, 24.5948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.d', 'CXP', 3, 18.13, 23, 8.7792, 6.0971, 43.0217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.d', 'CXP', 4, 7.64, 23, 5.2294, 1.7477, 27.7807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.d', 'CXP', 5, 50.27, 23, 10.7963, 29.2191, 71.2285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.e', 'CX', NULL, 3.66, 23, 0.2870, 3.0614, 4.2520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.e', 'CXP', 1, 9.26, 23, 5.8521, 2.3499, 30.1983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.e', 'CXP', 2, 9.12, 23, 6.2814, 2.0426, 32.5764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.e', 'CXP', 3, 17.21, 23, 8.7073, 5.5271, 42.4707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.e', 'CXP', 4, 35.52, 23, 8.9047, 19.7403, 55.2316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.e', 'CXP', 5, 28.89, 23, 12.0077, 10.7875, 57.7258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.f', 'CX', NULL, 2.98, 23, 0.4934, 1.9617, 4.0082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.f', 'CXP', 1, 24.33, 23, 13.8434, 6.3348, 60.4625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.f', 'CXP', 2, 12.60, 23, 6.8329, 3.8291, 34.2987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.f', 'CXP', 3, 25.55, 23, 8.8198, 11.5949, 47.3023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.f', 'CXP', 4, 15.28, 23, 6.5403, 5.9475, 33.9603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.1.f', 'CXP', 5, 22.24, 23, 10.3361, 7.6483, 49.6948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.3', 'CX', NULL, 2.96, 23, 0.1618, 2.6215, 3.2928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.3', 'CXP', 1, 6.72, 23, 5.3214, 1.2255, 29.5193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.3', 'CXP', 2, 13.68, 23, 7.8234, 3.8591, 38.5054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.3', 'CXP', 3, 56.74, 23, 15.3133, 26.4554, 82.7111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.3', 'CXP', 4, 22.85, 23, 11.9772, 6.7479, 54.7896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.a', 'CX', NULL, 4.45, 23, 0.2809, 3.8698, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.a', 'CXP', 2, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.a', 'CXP', 3, 14.82, 23, 8.9430, 3.8512, 43.0550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.a', 'CXP', 4, 6.33, 23, 5.6553, 0.9281, 32.8059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.a', 'CXP', 5, 72.58, 23, 12.3353, 42.2606, 90.5387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.b', 'CX', NULL, 4.45, 23, 0.1861, 4.0682, 4.8399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.b', 'CXP', 1, 3.25, 23, 3.6700, 0.2962, 27.4672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.b', 'CXP', 2, 2.99, 23, 3.0853, 0.3393, 21.8474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.b', 'CXP', 4, 32.64, 23, 7.0446, 19.9528, 48.4959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.b', 'CXP', 5, 61.13, 23, 7.8882, 44.1316, 75.7879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.c', 'CX', NULL, 3.15, 23, 0.2339, 2.6655, 3.6358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.c', 'CXP', 1, 25.39, 23, 8.3241, 12.0300, 45.8406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.c', 'CXP', 2, 16.36, 23, 8.0512, 5.4568, 39.8561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.c', 'CXP', 3, 12.14, 23, 6.8867, 3.4967, 34.5193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.c', 'CXP', 4, 10.04, 23, 6.4396, 2.4796, 32.8689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.c', 'CXP', 5, 36.08, 23, 12.2921, 15.7434, 63.0269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.d', 'CX', NULL, 4.82, 23, 0.0940, 4.6278, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.d', 'CXP', 3, 2.99, 23, 3.0853, 0.3393, 21.8474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.d', 'CXP', 4, 11.73, 23, 7.0333, 3.1467, 35.2168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.d', 'CXP', 5, 85.28, 23, 7.7090, 61.8488, 95.3902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.e', 'CX', NULL, 3.12, 23, 0.1761, 2.7500, 3.4803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.e', 'CXP', 1, 6.24, 23, 5.1290, 1.0679, 29.0807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.e', 'CXP', 2, 16.05, 23, 7.2199, 5.9211, 36.7437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.e', 'CXP', 3, 43.94, 23, 11.3466, 23.1651, 67.0754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.e', 'CXP', 4, 27.51, 23, 11.0619, 10.7219, 54.5231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.e', 'CXP', 5, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.f', 'CX', NULL, 1.78, 23, 0.1549, 1.4573, 2.0999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.f', 'CXP', 1, 50.80, 23, 10.0402, 30.9761, 70.3694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.f', 'CXP', 2, 33.99, 23, 11.8258, 14.7220, 60.5746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.f', 'CXP', 3, 8.03, 23, 6.7228, 1.3034, 36.5816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.f', 'CXP', 4, 0.92, 23, 0.9540, 0.1044, 7.5589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.b.1.f', 'CXP', 5, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.a', 'CX', NULL, 1.17, 23, 0.1348, 1.0000, 1.4493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.a', 'CXP', 1, 91.97, 23, 6.7228, 63.4184, 98.6966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.a', 'CXP', 3, 7.57, 23, 6.7376, 1.0993, 37.6319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.a', 'CXP', 5, 0.46, 23, 0.4770, 0.0525, 3.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.b', 'CX', NULL, 1.20, 23, 0.1080, 1.0000, 1.4218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.b', 'CXP', 1, 86.94, 23, 6.8122, 65.7331, 95.8520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.b', 'CXP', 2, 6.33, 23, 5.6553, 0.9281, 32.8059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.b', 'CXP', 3, 6.72, 23, 5.2802, 1.2421, 29.2364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.c', 'CX', NULL, 4.07, 23, 0.1630, 3.7319, 4.4079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.c', 'CXP', 3, 27.40, 23, 10.9494, 10.7523, 54.1651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.c', 'CXP', 4, 38.22, 23, 9.0609, 21.8233, 57.8259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.c', 'CXP', 5, 34.38, 23, 7.3475, 21.0546, 50.7288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.d', 'CX', NULL, 4.80, 23, 0.0962, 4.6005, 4.9994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.d', 'CXP', 3, 3.70, 23, 3.7731, 0.4267, 25.6554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.d', 'CXP', 4, 12.60, 23, 6.8329, 3.8291, 34.2987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.d', 'CXP', 5, 83.70, 23, 7.4405, 62.3630, 94.0845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.e', 'CX', NULL, 3.49, 23, 0.2505, 2.9705, 4.0097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.e', 'CXP', 1, 18.26, 23, 7.4547, 7.3446, 38.6252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.e', 'CXP', 2, 14.27, 23, 7.6433, 4.3544, 37.8160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.e', 'CXP', 3, 16.90, 23, 6.9278, 6.8106, 36.1288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.e', 'CXP', 4, 1.37, 23, 1.4310, 0.1557, 11.0698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.e', 'CXP', 5, 49.21, 23, 9.7696, 30.1035, 68.5443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.f', 'CX', NULL, 3.30, 23, 0.3796, 2.5116, 4.0861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.f', 'CXP', 1, 8.03, 23, 6.7224, 1.3036, 36.5791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.f', 'CXP', 2, 38.69, 23, 17.4747, 12.0455, 74.4108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.f', 'CXP', 3, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.f', 'CXP', 4, 9.40, 23, 6.8797, 1.9065, 35.6520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.c.1.f', 'CXP', 5, 37.61, 23, 12.5516, 16.5866, 64.6421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.a', 'CX', NULL, 2.84, 23, 0.4030, 2.0070, 3.6784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.a', 'CXP', 1, 7.57, 23, 6.7376, 1.0993, 37.6319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.a', 'CXP', 2, 36.99, 23, 12.8163, 15.8041, 64.7442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.a', 'CXP', 3, 25.30, 23, 11.3072, 8.9229, 53.9468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.a', 'CXP', 4, 23.87, 23, 17.1404, 4.2443, 68.9183, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.a', 'CXP', 5, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.b', 'CX', NULL, 3.31, 23, 0.3273, 2.6331, 3.9905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.b', 'CXP', 2, 27.14, 23, 16.4879, 6.1996, 67.7365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.b', 'CXP', 3, 35.41, 23, 10.9882, 16.8330, 59.7548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.b', 'CXP', 4, 16.58, 23, 9.9432, 4.2862, 46.8846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.b', 'CXP', 5, 20.87, 23, 7.0046, 9.8611, 38.8587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.c', 'CX', NULL, 2.59, 23, 0.2085, 2.1611, 3.0260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.c', 'CXP', 1, 3.25, 23, 3.6700, 0.2962, 27.4672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.c', 'CXP', 2, 61.98, 23, 11.3379, 37.5411, 81.5567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.c', 'CXP', 3, 20.63, 23, 12.3501, 5.1589, 55.4000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.c', 'CXP', 4, 0.46, 23, 0.4770, 0.0525, 3.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.c', 'CXP', 5, 13.68, 23, 7.8234, 3.8591, 38.5054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.d', 'CX', NULL, 3.17, 23, 0.3974, 2.3495, 3.9980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.d', 'CXP', 1, 3.25, 23, 3.6700, 0.2962, 27.4672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.d', 'CXP', 2, 33.92, 23, 16.4276, 10.0935, 70.1210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.d', 'CXP', 3, 19.19, 23, 10.6336, 5.4176, 49.6089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.d', 'CXP', 4, 29.50, 23, 13.8225, 9.5412, 62.4150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.d', 'CXP', 5, 14.14, 23, 7.8002, 4.1655, 38.4317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.e', 'CX', NULL, 2.01, 23, 0.1267, 1.7521, 2.2776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.e', 'CXP', 1, 12.81, 23, 7.7709, 3.3549, 38.3441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.e', 'CXP', 2, 72.90, 23, 7.7797, 54.3081, 85.8869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.e', 'CXP', 3, 14.29, 23, 7.0817, 4.7881, 35.6113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.f', 'CX', NULL, 1.56, 22, 0.0836, 1.3868, 1.7346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.f', 'CXP', 1, 43.93, 22, 8.3626, 27.8864, 61.3487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.f', 'CXP', 2, 56.07, 22, 8.3626, 38.6513, 72.1136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.g', 'CX', NULL, 3.65, 22, 0.2483, 3.1330, 4.1659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.g', 'CXP', 2, 21.22, 22, 8.6034, 8.4550, 43.9922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.g', 'CXP', 3, 16.30, 22, 11.1116, 3.4575, 51.4406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.g', 'CXP', 4, 38.80, 22, 13.9597, 15.7290, 68.2811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.g', 'CXP', 5, 23.68, 22, 13.1343, 6.4080, 58.4457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.h', 'CX', NULL, 2.32, 22, 0.1893, 1.9232, 2.7107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.h', 'CXP', 1, 3.01, 22, 3.1006, 0.3385, 22.0509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.h', 'CXP', 2, 68.90, 22, 14.4380, 35.3002, 89.9928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.h', 'CXP', 3, 21.49, 22, 10.8334, 6.7200, 50.9934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.h', 'CXP', 4, 6.60, 22, 5.6942, 1.0257, 32.5382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.i', 'CX', NULL, 2.82, 22, 0.3067, 2.1802, 3.4560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.i', 'CXP', 1, 12.31, 22, 7.7059, 3.0817, 38.2533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.i', 'CXP', 2, 34.76, 22, 16.0600, 10.8864, 69.9128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.i', 'CXP', 3, 30.48, 22, 12.7586, 11.1380, 60.5302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.i', 'CXP', 4, 3.72, 22, 3.7955, 0.4248, 25.9255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.d.1.i', 'CXP', 5, 18.73, 22, 10.7475, 5.0419, 50.0173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.d', 'CX', NULL, 5.00, 22, 0.0048, 4.9854, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.d', 'CXP', 4, 0.46, 22, 0.4814, 0.0519, 3.9507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.d', 'CXP', 5, 99.54, 22, 0.4814, 96.0493, 99.9481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.e', 'CX', NULL, 2.94, 22, 0.3195, 2.2792, 3.6079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.e', 'CXP', 1, 3.26, 22, 3.6893, 0.2950, 27.7358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.e', 'CXP', 2, 38.98, 22, 15.0856, 14.5929, 70.4939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.e', 'CXP', 3, 25.50, 22, 8.3567, 12.0600, 46.0761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.e', 'CXP', 4, 24.65, 22, 5.9593, 14.3731, 38.9326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.2.e.1.e', 'CXP', 5, 7.60, 22, 6.7663, 1.0986, 37.8801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.1', 'CX', NULL, 4.06, 22, 0.3770, 3.2736, 4.8414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.1', 'CXP', 1, 6.14, 22, 5.6859, 0.8348, 33.7248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.1', 'CXP', 2, 6.14, 22, 5.6859, 0.8348, 33.7248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.1', 'CXP', 3, 15.46, 22, 7.4666, 5.2789, 37.4972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.1', 'CXP', 4, 20.33, 22, 10.1679, 6.4698, 48.4940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.1', 'CXP', 5, 51.92, 22, 14.1527, 24.9359, 77.8342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.a', 'CX', NULL, 4.34, 22, 0.1866, 3.9567, 4.7327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.a', 'CXP', 3, 21.57, 22, 11.6346, 6.1729, 53.4766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.a', 'CXP', 4, 22.40, 22, 13.5206, 5.4137, 59.2680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.a', 'CXP', 5, 56.04, 22, 11.4061, 32.7344, 76.9497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.b', 'CX', NULL, 4.24, 22, 0.1926, 3.8394, 4.6406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.b', 'CXP', 2, 5.90, 22, 5.6603, 0.7482, 34.3048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.b', 'CXP', 3, 18.36, 22, 7.9979, 6.9007, 40.5512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.b', 'CXP', 4, 21.57, 22, 11.9920, 5.9256, 54.5689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.2.b', 'CXP', 5, 54.17, 22, 10.9160, 32.1401, 74.6766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.4', 'CX', NULL, 4.27, 22, 0.1853, 3.8812, 4.6518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.4', 'CXP', 3, 16.97, 22, 6.9639, 6.8176, 36.3586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.4', 'CXP', 4, 39.40, 22, 10.7354, 20.3361, 62.3544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.a.4', 'CXP', 5, 43.62, 22, 13.4446, 19.8870, 70.6901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.2', 'CX', NULL, 3.57, 23, 0.2670, 3.0188, 4.1263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.2', 'CXP', 2, 8.03, 23, 6.7228, 1.3034, 36.5816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.2', 'CXP', 3, 32.95, 23, 12.8958, 12.7785, 62.2509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.2', 'CXP', 4, 52.75, 23, 18.7406, 19.0131, 84.1514, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.2', 'CXP', 5, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.4', 'CX', NULL, 4.39, 23, 0.1502, 4.0812, 4.7040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.4', 'CXP', 3, 2.99, 23, 3.0853, 0.3393, 21.8474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.4', 'CXP', 4, 54.75, 23, 16.1282, 23.8761, 82.3569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.4', 'CXP', 5, 42.26, 23, 15.2735, 16.6532, 72.8274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.7', 'CX', NULL, 3.89, 23, 0.2629, 3.3419, 4.4325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.7', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.7', 'CXP', 2, 8.10, 23, 8.7135, 0.7715, 49.9723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.7', 'CXP', 3, 31.65, 23, 10.4598, 14.5198, 55.7936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.7', 'CXP', 4, 23.69, 23, 10.4119, 8.5938, 50.6168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.7', 'CXP', 5, 36.56, 23, 15.1114, 12.9870, 69.0008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.8', 'CX', NULL, 4.08, 23, 0.1886, 3.6929, 4.4752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.8', 'CXP', 2, 8.03, 23, 6.7228, 1.3034, 36.5816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.8', 'CXP', 3, 12.99, 23, 10.6202, 2.0826, 51.1704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.8', 'CXP', 4, 41.53, 23, 17.3751, 13.8717, 75.8022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.b.8', 'CXP', 5, 37.45, 23, 15.2824, 13.4022, 69.8480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.c.1', 'CX', NULL, 2.93, 23, 0.3271, 2.2499, 3.6065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.c.1', 'CXP', 1, 14.67, 23, 10.4714, 2.9448, 49.3516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.c.1', 'CXP', 2, 17.04, 23, 9.9945, 4.5273, 47.0895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.c.1', 'CXP', 3, 35.35, 23, 15.7917, 11.5374, 69.6190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.c.1', 'CXP', 4, 26.67, 23, 9.8568, 11.3413, 50.8479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.c.1', 'CXP', 5, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.1', 'CX', NULL, 3.93, 23, 0.2594, 3.3949, 4.4710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.1', 'CXP', 2, 28.58, 23, 9.1637, 13.6244, 50.3803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.1', 'CXP', 3, 10.02, 23, 6.4097, 2.4879, 32.7238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.1', 'CXP', 4, 0.92, 23, 0.9540, 0.1044, 7.5589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.1', 'CXP', 5, 60.48, 23, 9.2055, 40.7756, 77.2803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.3', 'CX', NULL, 4.30, 23, 0.2448, 3.7945, 4.8100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.3', 'CXP', 1, 6.11, 23, 5.6607, 0.8357, 33.4822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.3', 'CXP', 2, 0.46, 23, 0.4770, 0.0525, 3.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.3', 'CXP', 3, 19.43, 23, 8.5413, 7.2180, 42.7815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.3', 'CXP', 4, 5.08, 23, 4.2436, 0.8540, 24.9328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.3', 'CXP', 5, 68.92, 23, 9.4930, 46.9349, 84.7534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.4', 'CT', NULL, 1.06, 23, 0.0535, 1.0000, 1.1736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.4', 'CTP', 1, 93.73, 23, 5.3505, 69.3399, 98.9995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.4', 'CTP', 2, 6.27, 23, 5.3505, 1.0005, 30.6601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.8', 'CT', NULL, 2.47, 23, 0.1287, 2.2049, 2.7387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.8', 'CTP', 2, 52.82, 23, 12.8695, 27.7295, 76.5683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.C.3.d.8', 'CTP', 3, 47.18, 23, 12.8695, 23.4317, 72.2705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 22, 0.1800, 1.0306, 1.7792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 1, 69.18, 22, 10.7791, 43.9579, 86.5269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 2, 21.15, 22, 9.0657, 7.9717, 45.3793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 3, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CX', NULL, 3.78, 22, 0.3879, 2.9776, 4.5910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 1, 20.30, 22, 11.0967, 5.7625, 51.4659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 2, 7.60, 22, 6.2399, 1.2809, 34.2910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 4, 17.58, 22, 8.2574, 6.1215, 41.0981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 5, 54.52, 22, 8.9215, 36.1946, 71.6988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CX', NULL, 4.41, 22, 0.2979, 3.7889, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 1, 2.87, 22, 2.3371, 0.5133, 14.4575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 2, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 3, 1.72, 22, 1.7272, 0.2071, 12.8068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 4, 15.24, 22, 8.1730, 4.5985, 40.1280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 5, 70.51, 22, 11.9493, 41.9852, 88.7636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.17, 22, 0.3759, 2.3843, 3.9478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 1, 17.64, 22, 10.3170, 4.6646, 48.3973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 2, 18.85, 22, 10.9276, 4.9925, 50.6452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 3, 16.16, 22, 12.3470, 2.8170, 56.1864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 4, 23.96, 22, 11.2402, 8.0351, 53.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 5, 23.39, 22, 8.7463, 9.9585, 45.7236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 22, 0.2797, 4.1283, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 2, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 5, 90.33, 22, 9.3220, 50.3764, 98.8500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CX', NULL, 4.15, 22, 0.2641, 3.6004, 4.6988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 2, 9.18, 22, 7.3598, 1.5843, 38.7991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 3, 18.23, 22, 10.6760, 4.7864, 49.7139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 4, 21.05, 22, 10.9050, 6.3806, 51.0684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 5, 51.54, 22, 14.6728, 23.8655, 78.3020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 22, 0.1968, 3.9957, 4.8143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 2, 0.96, 22, 1.0092, 0.1051, 8.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 3, 12.34, 22, 9.5161, 2.2104, 46.7241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 4, 31.95, 22, 10.9356, 14.1572, 57.1948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 5, 54.76, 22, 12.4359, 29.8781, 77.4644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CX', NULL, 1.68, 22, 0.2459, 1.1689, 2.1918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 1, 65.55, 22, 13.1838, 36.1047, 86.4994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 2, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 3, 18.85, 22, 10.9418, 4.9834, 50.6934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 4, 3.07, 22, 2.0214, 0.7627, 11.5154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 5, 2.87, 22, 2.1514, 0.5898, 12.8237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CX', NULL, 4.03, 22, 0.2680, 3.4688, 4.5836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 1, 1.72, 22, 1.7272, 0.2071, 12.8068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 2, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 3, 12.79, 22, 5.7385, 4.7912, 29.9493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 4, 35.92, 22, 9.3813, 19.3675, 56.6804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 5, 39.90, 22, 8.8555, 23.5483, 58.8642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CX', NULL, 4.46, 22, 0.1522, 4.1476, 4.7808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 2, 1.15, 22, 1.2028, 0.1299, 9.4753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 3, 11.84, 22, 5.5051, 4.2892, 28.6804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 4, 26.45, 22, 11.0883, 9.9020, 54.0556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 5, 60.56, 22, 11.5786, 35.9119, 80.8006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CX', NULL, 3.95, 22, 0.3295, 3.2614, 4.6321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 1, 4.02, 22, 3.0278, 0.8139, 17.6348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 2, 7.86, 22, 4.8237, 2.0890, 25.4200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 3, 25.40, 22, 12.1533, 8.2307, 56.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 4, 14.87, 22, 8.3857, 4.2167, 40.9212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 5, 47.86, 22, 15.3316, 20.3664, 76.7073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CX', NULL, 2.82, 22, 0.2342, 2.3367, 3.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 1, 9.67, 22, 9.2885, 1.1591, 49.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 2, 25.75, 22, 8.7454, 11.8099, 47.3054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 3, 40.20, 22, 11.6684, 19.6759, 64.8440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 4, 21.32, 22, 9.0784, 8.0830, 45.5064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 5, 3.07, 22, 2.0214, 0.7627, 11.5154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CX', NULL, 2.86, 22, 0.3287, 2.1761, 3.5433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 1, 9.67, 22, 9.2885, 1.1591, 49.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 2, 32.29, 22, 12.4705, 12.7096, 60.9591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 3, 34.66, 22, 10.5957, 16.6990, 58.3925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 4, 9.18, 22, 7.3598, 1.5843, 38.7991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 5, 14.21, 22, 9.9127, 2.9630, 47.3286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CX', NULL, 1.58, 22, 0.3976, 1.0000, 2.4070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 1, 80.66, 22, 12.4150, 44.3494, 95.6192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 3, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 5, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CX', NULL, 2.68, 22, 0.5498, 1.5384, 3.8250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 1, 42.56, 22, 16.3685, 15.5455, 74.8851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 2, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 3, 9.67, 22, 8.2578, 1.4767, 43.3296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 4, 13.25, 22, 8.4311, 3.2182, 41.2489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 5, 24.85, 22, 15.0666, 5.8168, 63.9034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CX', NULL, 4.20, 22, 0.3627, 3.4486, 4.9569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 1, 12.54, 22, 9.4842, 2.3186, 46.4091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 2, 1.15, 22, 1.2028, 0.1299, 9.4753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 3, 8.22, 22, 7.3380, 1.1706, 40.3716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 4, 9.67, 22, 8.2578, 1.4767, 43.3296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 5, 68.42, 22, 10.4836, 44.1289, 85.5946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CX', NULL, 4.12, 22, 0.3035, 3.4884, 4.7506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 1, 1.15, 22, 1.2028, 0.1299, 9.4753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 2, 11.78, 22, 9.4960, 1.9574, 47.1741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 3, 8.36, 22, 6.2949, 1.6267, 33.4965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 4, 31.37, 22, 11.1742, 13.4432, 57.3578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 5, 47.34, 22, 14.3709, 21.3233, 74.8785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CX', NULL, 2.64, 22, 0.3738, 1.8662, 3.4209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 1, 28.88, 22, 12.1997, 10.5629, 58.2751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 2, 23.92, 22, 14.6092, 5.5909, 62.5368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 3, 3.83, 22, 2.4654, 0.9776, 13.8125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 4, 40.70, 22, 15.6637, 15.1085, 72.5766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 5, 2.67, 22, 2.0412, 0.5339, 12.3140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CX', NULL, 2.40, 22, 0.3091, 1.7575, 3.0432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 1, 27.80, 22, 8.3752, 13.9170, 47.8345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 2, 38.95, 22, 11.3682, 19.0944, 63.2891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 3, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 4, 12.59, 22, 7.2797, 3.5132, 36.3070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 5, 10.99, 22, 7.0799, 2.6695, 35.7395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.70, 22, 0.3135, 1.0495, 2.3534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 1, 56.13, 22, 17.0312, 23.2944, 84.3567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 2, 30.73, 22, 12.4606, 11.6047, 59.9762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 4, 13.14, 22, 8.3975, 3.1713, 41.1312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CX', NULL, 3.03, 22, 0.3998, 2.1995, 3.8625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 1, 13.25, 22, 9.7914, 2.5341, 47.3115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 2, 20.49, 22, 12.4880, 4.9754, 55.9259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 3, 35.76, 22, 12.5504, 15.1589, 63.4191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 4, 10.89, 22, 7.3947, 2.4448, 37.3472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 5, 19.61, 22, 8.9678, 6.9500, 44.3264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CX', NULL, 4.37, 22, 0.1957, 3.9614, 4.7753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 2, 7.80, 22, 6.2220, 1.3805, 33.8350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 3, 3.58, 22, 3.5627, 0.4338, 24.0823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 4, 32.59, 22, 12.6482, 12.7437, 61.5532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 5, 56.02, 22, 12.6142, 30.5182, 78.6969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CX', NULL, 4.25, 22, 0.1881, 3.8615, 4.6437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 1, 1.15, 22, 1.2028, 0.1299, 9.4753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 2, 3.83, 22, 2.4654, 0.9776, 13.8125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 3, 16.32, 22, 10.5111, 3.7845, 49.1509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 4, 26.01, 22, 10.1015, 10.5579, 51.1556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 5, 52.69, 22, 9.3326, 33.8300, 70.8122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CX', NULL, 2.92, 22, 0.4482, 1.9929, 3.8569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 1, 29.81, 22, 14.7659, 8.9169, 64.8228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 2, 21.06, 22, 10.9962, 6.3134, 51.3539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 3, 3.47, 22, 2.8871, 0.5950, 17.7532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 4, 18.15, 22, 14.5950, 2.7959, 63.1069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 5, 27.51, 22, 10.9614, 10.7926, 54.3428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CX', NULL, 4.69, 22, 0.2796, 4.1094, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 2, 9.67, 22, 9.2885, 1.1591, 49.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 3, 0.96, 22, 1.0013, 0.1069, 8.0071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 5, 89.37, 22, 9.3520, 52.0400, 98.4893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CX', NULL, 3.47, 22, 0.3771, 2.6892, 4.2576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 1, 13.30, 22, 9.5560, 2.6637, 46.2262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 2, 10.67, 22, 6.6483, 2.7241, 33.7522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 3, 12.18, 22, 9.6976, 2.0631, 47.7462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 4, 43.09, 22, 9.6762, 24.9980, 63.2379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 5, 20.76, 22, 9.0957, 7.6591, 45.2732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.57, 22, 0.1795, 1.2011, 1.9475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 1, 54.91, 22, 11.2466, 32.1367, 75.8016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 2, 32.74, 22, 10.5857, 15.1952, 56.9513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 3, 12.34, 22, 9.5161, 2.2104, 46.7241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 22, 0.1151, 1.0000, 1.4221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 1, 85.55, 22, 9.8233, 53.1430, 96.8649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 2, 12.54, 22, 9.5267, 2.3004, 46.6097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.96, 22, 1.0092, 0.1051, 8.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.96, 22, 1.0092, 0.1051, 8.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 22, 0.3783, 1.0000, 2.3894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 1, 80.39, 22, 10.8789, 49.3943, 94.5140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 3, 8.22, 22, 7.3380, 1.1706, 40.3716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 4, 1.72, 22, 1.7272, 0.2071, 12.8068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 5, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CX', NULL, 3.49, 22, 0.2817, 2.9083, 4.0800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 1, 1.15, 22, 1.2028, 0.1299, 9.4753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 2, 13.50, 22, 9.5781, 2.7544, 46.2165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 3, 44.32, 22, 14.8527, 18.5471, 73.5670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 4, 16.84, 22, 9.9680, 4.4047, 47.0843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 5, 24.19, 22, 9.0560, 10.2540, 47.1197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CX', NULL, 4.55, 22, 0.2763, 3.9753, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 1, 0.96, 22, 1.0013, 0.1069, 8.0071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 2, 9.67, 22, 9.2885, 1.1591, 49.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 4, 12.18, 22, 8.3948, 2.6419, 41.4973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 5, 77.19, 22, 11.1512, 47.5516, 92.6641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CX', NULL, 3.84, 22, 0.4652, 2.8736, 4.8086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 1, 17.47, 22, 10.5469, 4.4199, 49.2145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 2, 2.67, 22, 2.0519, 0.5293, 12.4070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 3, 12.90, 22, 7.0678, 3.8517, 35.3964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 4, 12.18, 22, 8.3948, 2.6419, 41.4973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 5, 54.77, 22, 13.4714, 28.0999, 78.9564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CX', NULL, 3.55, 22, 0.4043, 2.7125, 4.3942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 1, 13.30, 22, 9.5560, 2.6637, 46.2262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 2, 6.65, 22, 6.1702, 0.8924, 36.0237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 3, 22.77, 22, 8.6988, 9.5352, 45.1995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 4, 25.99, 22, 11.0127, 9.6466, 53.5974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 5, 31.29, 22, 16.0172, 8.8214, 68.1963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CX', NULL, 2.70, 22, 0.2100, 2.2627, 3.1360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 1, 0.96, 22, 1.0092, 0.1051, 8.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 2, 54.36, 22, 11.6664, 30.9372, 76.0011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 3, 20.20, 22, 11.0428, 5.7382, 51.2689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 4, 22.77, 22, 11.0981, 7.3536, 52.2767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 5, 1.72, 22, 1.7272, 0.2071, 12.8068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CX', NULL, 3.72, 22, 0.2678, 3.1627, 4.2763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 2, 13.10, 22, 9.8018, 2.4546, 47.4622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 3, 21.65, 22, 11.1907, 6.5469, 52.1423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 4, 45.45, 22, 11.3516, 24.3299, 68.3446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 5, 19.80, 22, 10.9676, 5.5461, 50.9374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CX', NULL, 2.42, 22, 0.2332, 1.9312, 2.9011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 1, 2.11, 22, 1.6287, 0.4162, 10.0003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 2, 65.75, 22, 15.2390, 31.9692, 88.6882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 3, 20.56, 22, 8.9164, 7.6786, 44.6128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 4, 11.58, 22, 8.1961, 2.4197, 40.8975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CX', NULL, 3.68, 22, 0.3412, 2.9693, 4.3885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 2, 16.77, 22, 10.3568, 4.1278, 48.5276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 3, 36.26, 22, 13.7079, 14.2169, 66.1368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 4, 9.28, 22, 7.2139, 1.6917, 37.8049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 5, 37.69, 22, 14.7228, 14.1069, 69.0193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CX', NULL, 2.25, 22, 0.2225, 1.7878, 2.7132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 1, 3.63, 22, 2.3636, 0.9146, 13.3111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 2, 85.09, 22, 7.7006, 61.7602, 95.2732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 3, 2.11, 22, 1.6393, 0.4118, 10.0969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 4, 0.96, 22, 1.0092, 0.1051, 8.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 5, 8.22, 22, 7.3380, 1.1706, 40.3716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 22, 0.3230, 1.4518, 2.7952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 1, 26.60, 22, 11.4564, 9.6603, 55.1113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 2, 53.80, 22, 12.9835, 28.2100, 77.5307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 3, 9.94, 22, 7.3588, 1.9556, 37.8906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 5, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CX', NULL, 3.66, 22, 0.3596, 2.9108, 4.4065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 1, 2.67, 22, 2.0412, 0.5339, 12.3140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 2, 21.06, 22, 12.4581, 5.3142, 55.8989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 3, 25.28, 22, 8.8044, 11.3779, 47.1459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 4, 9.71, 22, 6.3820, 2.3135, 32.8251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 5, 41.27, 22, 14.1216, 17.3044, 70.2446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CX', NULL, 2.61, 22, 0.2698, 2.0487, 3.1708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 1, 11.04, 22, 6.9460, 2.7692, 35.0742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 2, 37.22, 22, 12.7936, 15.9554, 64.9250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 3, 33.40, 22, 10.6207, 15.6665, 57.5098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 4, 16.44, 22, 14.6760, 2.0880, 64.4727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 5, 1.91, 22, 1.3711, 0.4245, 8.1854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CX', NULL, 3.06, 21, 0.3345, 2.3620, 3.7577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 2, 41.65, 21, 11.3762, 21.1920, 65.4628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 3, 25.43, 21, 9.1872, 11.0392, 48.3676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 4, 18.20, 21, 16.0560, 2.2914, 67.8497, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 5, 14.72, 21, 10.5602, 2.8995, 49.9506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CX', NULL, 3.82, 22, 0.3943, 3.0025, 4.6425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 1, 0.96, 22, 1.0013, 0.1069, 8.0071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 2, 12.54, 22, 8.1547, 2.9638, 40.2276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 3, 36.42, 22, 12.5140, 15.6954, 63.7999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 4, 3.47, 22, 2.8871, 0.5950, 17.7532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 5, 46.62, 22, 16.7775, 17.6876, 78.0134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CX', NULL, 3.98, 22, 0.2567, 3.4443, 4.5120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 1, 10.13, 22, 7.3844, 2.0445, 37.8465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 2, 3.58, 22, 3.5627, 0.4338, 24.0823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 3, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 4, 31.57, 22, 11.0569, 13.7262, 57.2159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 5, 45.05, 22, 8.8008, 28.1291, 63.1955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 22, 0.4071, 2.8992, 4.5924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 1, 9.67, 22, 9.2885, 1.1591, 49.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 2, 15.36, 22, 9.9645, 3.5573, 47.1847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 3, 9.32, 22, 6.3796, 2.0934, 33.0632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 4, 22.01, 22, 11.0044, 6.9263, 51.7027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 5, 43.63, 22, 11.9443, 21.9954, 68.0040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CX', NULL, 3.71, 22, 0.4701, 2.7347, 4.6900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 1, 24.64, 22, 12.9240, 7.1404, 58.1646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 3, 2.11, 22, 1.6393, 0.4118, 10.0969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 4, 25.99, 22, 11.0230, 9.6348, 53.6235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 5, 47.26, 22, 11.8280, 25.0405, 70.6258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CX', NULL, 3.98, 22, 0.2280, 3.5060, 4.4542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 2, 11.80, 22, 7.7593, 2.7620, 38.6719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 3, 8.76, 22, 6.3087, 1.8240, 33.1440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 4, 49.06, 22, 10.9170, 27.9718, 70.4960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 5, 30.38, 22, 10.9479, 12.9427, 56.1448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CX', NULL, 2.88, 22, 0.2201, 2.4230, 3.3386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 1, 2.11, 22, 1.6393, 0.4118, 10.0969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 2, 29.42, 22, 14.7301, 8.7021, 64.5681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 3, 46.76, 22, 10.9737, 25.9895, 68.7158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 4, 21.71, 22, 8.7954, 8.6404, 44.8585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CX', NULL, 4.28, 22, 0.1870, 3.8946, 4.6726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 2, 1.72, 22, 1.7272, 0.2071, 12.8068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 3, 10.63, 22, 9.3978, 1.4958, 48.2107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 4, 45.24, 22, 15.0328, 18.9548, 74.4773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 5, 42.42, 22, 14.0111, 18.2644, 70.8339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CX', NULL, 3.86, 22, 0.3468, 3.1384, 4.5809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 1, 9.67, 22, 9.3220, 1.1500, 49.6236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 2, 2.87, 22, 2.1514, 0.5898, 12.8237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 3, 10.47, 22, 6.4623, 2.7142, 32.9068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 4, 45.80, 22, 9.6625, 27.3318, 65.5005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 5, 31.19, 22, 10.4568, 14.1283, 55.5252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CX', NULL, 3.82, 22, 0.2359, 3.3296, 4.3109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 2, 22.84, 22, 8.7405, 9.5445, 45.3634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 3, 2.11, 22, 1.6393, 0.4118, 10.0969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 4, 45.24, 22, 11.1163, 24.5236, 67.7467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 5, 29.81, 22, 10.7967, 12.6831, 55.3989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CX', NULL, 3.08, 22, 0.3193, 2.4175, 3.7456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 1, 16.53, 22, 7.6429, 5.8909, 38.5249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 2, 4.23, 22, 3.2001, 0.8469, 18.5897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 3, 43.46, 22, 15.7137, 16.8967, 74.3987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 4, 26.11, 22, 16.0871, 5.8718, 66.6811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 5, 9.67, 22, 9.2885, 1.1591, 49.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CX', NULL, 4.02, 21, 0.2612, 3.4791, 4.5688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 1, 1.73, 21, 1.7450, 0.2074, 13.0096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 2, 1.73, 21, 1.7450, 0.2074, 13.0096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 3, 30.10, 21, 13.3116, 10.3191, 61.7091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 4, 25.28, 21, 11.1916, 8.9478, 53.7947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 5, 41.16, 21, 12.4883, 19.2626, 67.2220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CX', NULL, 4.15, 21, 0.2809, 3.5651, 4.7371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 1, 8.03, 21, 6.1773, 1.5044, 33.3197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 3, 21.24, 21, 9.5542, 7.5721, 47.0240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 4, 10.27, 21, 8.2103, 1.7539, 42.3313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 5, 60.45, 21, 11.5082, 35.9008, 80.6680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.4', 'CT', NULL, 1.13, 22, 0.0962, 1.0000, 1.3351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.4', 'CTP', 1, 86.50, 22, 9.6234, 53.5828, 97.2672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.4', 'CTP', 2, 13.50, 22, 9.6234, 2.7328, 46.4172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.8', 'CT', NULL, 2.53, 22, 0.1372, 2.2473, 2.8180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.8', 'CTP', 2, 46.73, 22, 13.7202, 21.8064, 73.4077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.8', 'CTP', 3, 53.27, 22, 13.7202, 26.5923, 78.1936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 30, 0.1701, 1.0481, 1.7438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 1, 76.39, 30, 10.0232, 50.9391, 90.9770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 2, 12.58, 30, 7.7181, 3.3096, 37.6780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 3, 6.08, 30, 3.9115, 1.5700, 20.8086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 4, 4.95, 30, 3.6898, 1.0381, 20.5646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CX', NULL, 3.84, 30, 0.4910, 2.8393, 4.8476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 1, 20.83, 30, 12.0510, 5.5763, 53.9767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 2, 0.43, 30, 0.4475, 0.0493, 3.5721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 3, 0.43, 30, 0.4475, 0.0493, 3.5721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 4, 30.19, 30, 14.5126, 9.5649, 63.8784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 5, 48.12, 30, 17.9236, 17.6029, 80.1116, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CX', NULL, 1.86, 30, 0.4867, 1.0000, 2.8537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 1, 78.43, 30, 12.1801, 45.4734, 94.0697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 4, 0.43, 30, 0.4475, 0.0493, 3.5721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 5, 21.14, 30, 12.1345, 5.7041, 54.2935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CX', NULL, 3.06, 30, 0.3173, 2.4138, 3.7118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 1, 27.82, 30, 7.4087, 15.3426, 45.0460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 2, 14.44, 30, 9.9374, 3.1544, 46.6508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 3, 6.42, 30, 4.2604, 1.5835, 22.6343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 4, 26.28, 30, 8.7888, 12.3561, 47.4125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 5, 25.04, 30, 9.7302, 10.3688, 49.0922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 30, 0.2812, 3.9906, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 1, 9.66, 30, 7.2937, 1.8990, 37.1385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 2, 0.43, 30, 0.4482, 0.0491, 3.5840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 4, 3.50, 30, 3.1983, 0.5212, 20.0911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 5, 86.41, 30, 6.9534, 65.4469, 95.5255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CX', NULL, 3.21, 30, 0.3855, 2.4220, 3.9991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 1, 6.52, 30, 6.5341, 0.7728, 38.4528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 2, 35.91, 30, 12.5747, 15.4878, 63.1378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 3, 12.74, 30, 7.0569, 3.8315, 34.8448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 4, 19.66, 30, 10.5594, 5.8710, 48.9916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 5, 25.17, 30, 11.8164, 8.5283, 54.8242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CX', NULL, 3.82, 30, 0.1343, 3.5482, 4.0974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 1, 0.43, 30, 0.4482, 0.0491, 3.5840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 2, 17.52, 30, 6.2940, 8.0143, 34.1075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 3, 9.15, 30, 5.2706, 2.6806, 26.9192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 4, 45.16, 30, 12.3886, 22.8446, 69.6151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 5, 27.74, 30, 6.7182, 16.2099, 43.2458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CX', NULL, 1.39, 30, 0.2220, 1.0000, 1.8431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 1, 79.34, 30, 10.8423, 49.8183, 93.6938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 2, 14.14, 30, 8.0043, 4.1025, 38.8105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 3, 0.43, 30, 0.4475, 0.0493, 3.5721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 4, 0.44, 30, 0.4697, 0.0504, 3.7803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 5, 5.65, 30, 4.2162, 1.1726, 23.1911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CX', NULL, 3.00, 30, 0.5101, 1.9578, 4.0444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 1, 30.26, 30, 14.2804, 9.8060, 63.3909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 2, 3.50, 30, 3.1975, 0.5215, 20.0830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 3, 28.05, 30, 8.5984, 14.0211, 48.2330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 4, 12.25, 30, 9.5967, 2.1988, 46.4304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 5, 25.94, 30, 12.0947, 8.8141, 55.9357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CX', NULL, 3.61, 30, 0.3308, 2.9351, 4.2881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 2, 33.29, 30, 11.2903, 14.9990, 58.5352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 3, 17.09, 30, 8.0190, 6.0848, 39.6096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 4, 4.78, 30, 4.1478, 0.7719, 24.4577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 5, 44.84, 30, 10.7773, 25.0029, 66.4612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CX', NULL, 3.12, 30, 0.3208, 2.4604, 3.7728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 1, 21.47, 30, 9.5990, 7.8611, 46.6932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 2, 19.66, 30, 12.0275, 4.9044, 53.7364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 3, 10.89, 30, 7.4814, 2.4640, 37.1615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 4, 21.70, 30, 6.1687, 11.6491, 36.7993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 5, 26.28, 30, 9.7644, 11.2827, 49.9843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CX', NULL, 3.52, 30, 0.3278, 2.8544, 4.1954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 1, 2.15, 30, 1.5962, 0.4615, 9.4031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 2, 13.87, 30, 10.0565, 2.7980, 47.3918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 3, 33.47, 30, 14.1917, 12.0214, 64.9424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 4, 30.37, 30, 12.1703, 11.8480, 58.5962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 5, 20.14, 30, 9.7121, 6.8361, 46.4433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CX', NULL, 3.43, 30, 0.2846, 2.8434, 4.0075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 1, 1.72, 30, 1.4786, 0.2921, 9.4752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 2, 19.96, 30, 10.7340, 5.9359, 49.6341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 3, 32.12, 30, 8.4413, 17.6493, 51.0864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 4, 26.45, 30, 7.2235, 14.4083, 43.4594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 5, 19.75, 30, 9.7226, 6.5565, 46.3212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CX', NULL, 1.52, 30, 0.2741, 1.0000, 2.0757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 1, 71.18, 30, 13.6061, 38.8818, 90.5592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 2, 12.63, 30, 8.7123, 2.7978, 42.0823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 3, 9.66, 30, 9.3731, 1.1751, 49.0259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 4, 6.52, 30, 6.5341, 0.7728, 38.4528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CX', NULL, 3.27, 30, 0.3842, 2.4810, 4.0524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 1, 37.54, 30, 10.3003, 19.6655, 59.6160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 2, 1.28, 30, 1.3424, 0.1462, 10.2493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 3, 9.66, 30, 9.3830, 1.1724, 49.0836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 5, 51.52, 30, 11.0984, 29.9840, 72.5022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CX', NULL, 4.16, 30, 0.3269, 3.4949, 4.8320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 1, 20.38, 30, 8.1703, 8.3718, 41.7513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 3, 0.43, 30, 0.4475, 0.0493, 3.5721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 4, 1.30, 30, 1.3661, 0.1474, 10.4500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 5, 77.90, 30, 8.3120, 56.7698, 90.4438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CX', NULL, 1.63, 28, 0.2676, 1.0793, 2.1776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 1, 70.60, 28, 12.4436, 41.2418, 89.1518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 2, 7.28, 28, 4.7265, 1.8302, 24.8318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 3, 13.68, 28, 10.6784, 2.4167, 50.3358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 4, 5.56, 28, 4.9050, 0.8575, 28.5903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 5, 2.89, 28, 2.2615, 0.5644, 13.4650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 28, 0.2165, 1.0000, 1.8099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 1, 89.16, 28, 5.8757, 70.2618, 96.6226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 2, 0.99, 28, 0.7144, 0.2236, 4.2703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 4, 3.84, 28, 2.6265, 0.9168, 14.6709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 5, 6.02, 28, 4.9925, 1.0362, 28.1457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CX', NULL, 1.51, 29, 0.3178, 1.0000, 2.1593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 1, 82.35, 29, 10.6302, 51.0527, 95.4285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 2, 2.24, 29, 1.9274, 0.3750, 12.2145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 4, 13.06, 29, 10.2086, 2.3243, 48.6547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 5, 2.36, 29, 1.8240, 0.4730, 10.9083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 29, 0.1462, 1.0000, 1.5779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 1, 89.14, 29, 5.1743, 73.3059, 96.0809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 2, 1.41, 29, 0.8836, 0.3895, 4.9930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 3, 1.92, 29, 1.3821, 0.4351, 8.0858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 4, 7.53, 29, 4.6919, 2.0053, 24.4600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CX', NULL, 2.91, 29, 0.3400, 2.2164, 3.6092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 1, 20.63, 29, 8.2767, 8.4474, 42.2623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 2, 15.53, 29, 10.5852, 3.4030, 48.9805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 3, 30.08, 29, 10.3175, 13.6094, 54.0285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 4, 19.44, 29, 8.9898, 6.9317, 43.8862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 5, 14.31, 29, 10.3402, 2.8843, 48.4380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CX', NULL, 4.35, 29, 0.4229, 3.4840, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 1, 15.04, 29, 10.5349, 3.1678, 48.9334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 2, 0.96, 29, 0.7385, 0.1979, 4.5381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 3, 0.49, 29, 0.5138, 0.0570, 4.0859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 4, 0.94, 29, 0.9779, 0.1111, 7.5232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 5, 82.56, 29, 10.6508, 50.9877, 95.5661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CX', NULL, 3.83, 28, 0.4330, 2.9374, 4.7141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 1, 14.11, 28, 11.1384, 2.4306, 51.9909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 2, 7.51, 28, 4.4563, 2.1327, 23.2449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 3, 13.03, 28, 11.0961, 1.9696, 52.7668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 4, 12.40, 28, 9.5393, 2.2808, 46.1802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 5, 52.95, 28, 13.4656, 27.0751, 77.3337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CX', NULL, 3.09, 29, 0.4361, 2.1932, 3.9799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 1, 33.74, 29, 12.1156, 14.3685, 60.7115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 2, 12.60, 29, 10.1876, 2.1201, 48.9568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 3, 6.65, 29, 4.7979, 1.4423, 25.7568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 4, 5.29, 29, 4.4245, 0.9067, 25.4260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 5, 41.72, 29, 10.5386, 22.7574, 63.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CX', NULL, 4.64, 30, 0.1360, 4.3633, 4.9194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 1, 0.43, 30, 0.4533, 0.0479, 3.6709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 2, 0.43, 30, 0.4482, 0.0491, 3.5840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 3, 10.10, 30, 7.2186, 2.1644, 36.3477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 4, 12.68, 30, 9.6346, 2.3891, 46.2630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 5, 76.37, 30, 9.4689, 52.4956, 90.4315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CX', NULL, 3.03, 30, 0.3463, 2.3217, 3.7382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 1, 24.12, 30, 9.4544, 9.9513, 47.7611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 2, 7.25, 30, 4.7441, 1.8147, 24.8606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 3, 30.29, 30, 14.2796, 9.8292, 63.4066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 4, 18.18, 30, 10.3054, 5.1130, 47.8202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 5, 20.15, 30, 9.3765, 7.1182, 45.3872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CX', NULL, 1.70, 30, 0.3062, 1.0697, 2.3223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 1, 71.05, 30, 11.1254, 44.8080, 88.1217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 2, 7.23, 30, 4.5741, 1.8927, 23.9212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 3, 10.09, 30, 7.2155, 2.1566, 36.3444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 4, 4.35, 30, 4.1230, 0.5970, 25.6451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 5, 7.29, 30, 5.0829, 1.6581, 26.8040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CX', NULL, 1.57, 30, 0.3748, 1.0000, 2.3412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 1, 81.70, 30, 10.6120, 51.1116, 95.0137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 2, 3.08, 30, 3.1360, 0.3681, 21.4293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 4, 6.52, 30, 6.5341, 0.7728, 38.4528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 5, 8.71, 30, 8.2461, 1.1297, 44.3197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 30, 0.1650, 1.0000, 1.5158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 1, 95.22, 30, 4.1487, 75.5351, 99.2284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 2, 0.43, 30, 0.4482, 0.0491, 3.5840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 5, 4.35, 30, 4.1230, 0.5970, 25.6451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CX', NULL, 3.30, 30, 0.3840, 2.5192, 4.0898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 1, 24.81, 30, 9.7127, 10.2159, 48.9037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 2, 1.28, 30, 1.0475, 0.2358, 6.6092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 3, 22.34, 30, 12.9394, 5.8864, 56.9391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 4, 21.80, 30, 14.1316, 4.8691, 60.3015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 5, 29.77, 30, 15.5108, 8.5069, 65.9056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CX', NULL, 3.49, 30, 0.4272, 2.6178, 4.3652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 1, 27.43, 30, 8.6572, 13.4462, 47.9190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 2, 1.72, 30, 1.1835, 0.4161, 6.8272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 3, 11.71, 30, 7.1625, 3.1152, 35.3592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 4, 12.53, 30, 6.9005, 3.8042, 34.1759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 5, 46.60, 30, 17.2134, 17.4966, 78.2221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CX', NULL, 3.51, 30, 0.5149, 2.4578, 4.5641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 1, 29.83, 30, 14.3290, 9.4902, 63.2918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 2, 2.56, 30, 1.5898, 0.7080, 8.8214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 3, 10.09, 30, 9.4043, 1.3275, 48.3299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 4, 1.72, 30, 1.4786, 0.2921, 9.4752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 5, 55.80, 30, 13.2220, 29.6627, 79.0751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CX', NULL, 3.51, 30, 0.3590, 2.7749, 4.2435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 1, 22.22, 30, 9.6639, 8.3448, 47.2717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 2, 17.46, 30, 10.4121, 4.6021, 48.1077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 3, 1.74, 30, 1.2810, 0.3795, 7.5819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 4, 4.35, 30, 4.1230, 0.5970, 25.6451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 5, 54.23, 30, 10.9232, 32.5113, 74.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CX', NULL, 2.51, 30, 0.1707, 2.1616, 2.8600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 1, 2.61, 30, 1.8217, 0.6133, 10.4038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 2, 56.55, 30, 10.2812, 35.6105, 75.3847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 3, 32.67, 30, 9.5126, 16.6916, 54.0239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 4, 3.50, 30, 3.1983, 0.5212, 20.0911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 5, 4.67, 30, 3.6125, 0.9245, 20.4750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CX', NULL, 3.34, 30, 0.2049, 2.9239, 3.7620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 2, 17.54, 30, 11.4271, 4.0530, 51.7005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 3, 37.45, 30, 10.3558, 19.5100, 59.6558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 4, 38.20, 30, 12.3140, 17.5397, 64.2392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 5, 6.82, 30, 4.1504, 1.8856, 21.7752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CX', NULL, 1.94, 30, 0.1636, 1.6101, 2.2792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 1, 21.80, 30, 9.6772, 8.0264, 47.0918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 2, 64.47, 30, 9.9477, 42.7398, 81.5156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 3, 12.06, 30, 8.7546, 2.4742, 42.5905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 4, 0.82, 30, 0.8724, 0.0928, 6.8855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 5, 0.85, 30, 0.8949, 0.0980, 6.9854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CX', NULL, 3.23, 30, 0.1786, 2.8646, 3.5953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 2, 19.26, 30, 11.6075, 4.9245, 52.3338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 3, 48.28, 30, 11.3925, 26.8553, 70.3551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 4, 22.68, 30, 9.7625, 8.5871, 47.8042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 5, 9.79, 30, 5.0477, 3.2591, 25.8872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 30, 0.1181, 1.4585, 1.9415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 1, 38.89, 30, 9.9488, 21.2773, 59.9678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 2, 54.77, 30, 10.1883, 34.3041, 73.7405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 3, 4.23, 30, 3.4620, 0.7621, 20.2370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 4, 1.69, 30, 1.1591, 0.4114, 6.6814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 5, 0.43, 30, 0.4475, 0.0493, 3.5721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CX', NULL, 1.99, 30, 0.3306, 1.3174, 2.6697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 1, 48.72, 30, 10.4569, 28.7597, 69.1036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 2, 24.63, 30, 5.8967, 14.5811, 38.4935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 3, 14.87, 30, 6.6068, 5.6630, 33.6820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 4, 2.12, 30, 1.3075, 0.5911, 7.2882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 5, 9.66, 30, 9.3731, 1.1751, 49.0259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CX', NULL, 3.94, 30, 0.2819, 3.3658, 4.5187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 2, 31.47, 30, 9.4639, 15.7680, 52.9800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 4, 11.35, 30, 6.0184, 3.6337, 30.3199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 5, 57.17, 30, 10.4797, 35.7451, 76.2106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CX', NULL, 2.52, 30, 0.1393, 2.2392, 2.8089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 1, 3.50, 30, 3.1983, 0.5212, 20.0911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 2, 58.34, 30, 10.3371, 36.9792, 76.9706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 3, 23.68, 30, 8.9974, 10.0748, 46.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 4, 11.21, 30, 6.0223, 3.5355, 30.3225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 5, 3.27, 30, 2.1776, 0.8196, 12.1425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CX', NULL, 2.89, 30, 0.4358, 2.0006, 3.7830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 1, 24.10, 30, 13.0196, 6.8954, 57.6527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 2, 20.37, 30, 8.0231, 8.5069, 41.2940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 3, 22.21, 30, 12.3587, 6.1983, 55.2180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 4, 8.91, 30, 5.3475, 2.4778, 27.3466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 5, 24.42, 30, 13.6170, 6.6687, 59.3666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 30, 0.0456, 4.8209, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 2, 1.31, 30, 1.0382, 0.2570, 6.4142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 3, 0.82, 30, 0.8724, 0.0928, 6.8855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 4, 3.00, 30, 2.0844, 0.7083, 11.8069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 5, 94.87, 30, 2.7112, 85.5455, 98.2979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CX', NULL, 2.13, 30, 0.4518, 1.2065, 3.0547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 1, 55.89, 30, 16.8259, 23.8839, 83.6547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 2, 7.43, 30, 6.4477, 1.1663, 35.3160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 3, 11.68, 30, 9.5940, 1.9366, 46.9771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 4, 17.71, 30, 10.2574, 4.8531, 47.5864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 5, 7.29, 30, 5.0829, 1.6581, 26.8040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CX', NULL, 4.13, 30, 0.1979, 3.7244, 4.5338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 1, 0.43, 30, 0.4533, 0.0479, 3.6709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 2, 0.85, 30, 0.6633, 0.1717, 4.1078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 3, 32.66, 30, 9.6569, 16.4951, 54.3470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 4, 17.52, 30, 10.3281, 4.6911, 47.8150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 5, 48.55, 30, 12.4224, 25.4429, 72.2945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, 30, 0.2498, 3.4744, 4.4961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 2, 24.53, 30, 8.9232, 10.8134, 46.5520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 3, 0.85, 30, 0.8949, 0.0980, 6.9854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 4, 26.20, 30, 12.7678, 8.4222, 57.8075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 5, 48.42, 30, 12.6075, 25.0592, 72.5002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 30, 0.4721, 2.6259, 4.5569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 1, 23.09, 30, 13.9773, 5.6633, 60.0253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 2, 10.51, 30, 9.4468, 1.4840, 47.8089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 3, 4.80, 30, 4.1546, 0.7775, 24.4658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 4, 7.37, 30, 4.4912, 2.0288, 23.4038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 5, 54.23, 30, 11.6684, 31.1788, 75.6054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CX', NULL, 4.27, 30, 0.2302, 3.8014, 4.7429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 2, 1.28, 30, 1.0399, 0.2387, 6.5335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 3, 20.13, 30, 11.8085, 5.3116, 53.0941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 4, 28.70, 30, 9.4935, 13.4848, 50.9721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 5, 49.90, 30, 12.7401, 25.9906, 73.8476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CX', NULL, 3.50, 29, 0.1658, 3.1569, 3.8361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 1, 1.88, 29, 1.9558, 0.2195, 14.3607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 2, 3.34, 29, 1.9434, 0.9953, 10.6018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 3, 42.84, 29, 12.4254, 20.9543, 67.9419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 4, 47.12, 29, 10.5549, 27.2264, 67.9672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 5, 4.82, 29, 4.4185, 0.6987, 26.6998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CX', NULL, 3.66, 29, 0.3045, 3.0319, 4.2794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 2, 21.86, 29, 11.6353, 6.4813, 53.0327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 3, 17.89, 29, 10.4707, 4.8151, 48.4078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 4, 33.08, 29, 9.3025, 17.2867, 53.8962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 5, 27.17, 29, 12.3596, 9.4047, 57.2853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CX', NULL, 2.99, 29, 0.3482, 2.2723, 3.6990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 1, 33.90, 29, 11.0023, 15.7923, 58.3679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 2, 1.43, 29, 1.4894, 0.1677, 11.1873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 3, 8.04, 29, 4.7830, 2.2688, 24.7549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 4, 45.48, 29, 10.6577, 25.6953, 66.7977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 5, 11.16, 29, 5.9486, 3.5424, 30.0378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CX', NULL, 3.99, 29, 0.2460, 3.4898, 4.4975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 2, 8.16, 29, 7.1802, 1.2330, 38.7405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 3, 16.00, 29, 10.5579, 3.6727, 48.7726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 4, 44.15, 29, 10.4430, 24.9222, 65.3019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 5, 31.69, 29, 10.4499, 14.7179, 55.4969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CX', NULL, 2.20, 29, 0.3903, 1.4006, 2.9996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 1, 52.04, 29, 12.4774, 28.0449, 75.1362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 2, 13.45, 29, 10.3058, 2.4726, 48.7920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 3, 8.55, 29, 5.0936, 2.4058, 26.2016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 4, 14.34, 29, 8.6824, 3.7891, 41.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 5, 11.60, 29, 10.1631, 1.6956, 49.9773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CX', NULL, 2.95, 29, 0.5061, 1.9143, 3.9877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 1, 49.21, 29, 12.8073, 25.3244, 73.4564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 2, 0.96, 29, 0.7385, 0.1979, 4.5381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 4, 5.19, 29, 2.6839, 1.7593, 14.3336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 5, 44.64, 29, 12.5217, 22.2175, 69.4821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CX', NULL, 3.33, 29, 0.2999, 2.7130, 3.9418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 1, 15.51, 29, 8.5359, 4.6132, 41.0755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 2, 21.26, 29, 10.6797, 6.8115, 49.9378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 3, 11.18, 29, 10.1316, 1.5348, 50.4305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 4, 19.06, 29, 8.9578, 6.6860, 43.6159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 5, 32.99, 29, 11.4954, 14.5034, 58.8167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.4', 'CT', NULL, 1.43, 27, 0.2239, 1.0000, 1.8921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.4', 'CTP', 1, 69.42, 27, 13.6337, 37.7455, 89.4707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.4', 'CTP', 2, 17.99, 27, 11.1381, 4.4428, 50.8693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.4', 'CTP', 3, 12.59, 27, 11.2653, 1.7262, 54.1517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.8', 'CT', NULL, 2.47, 30, 0.1086, 2.2486, 2.6930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.8', 'CTP', 1, 0.43, 30, 0.4533, 0.0479, 3.6709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.8', 'CTP', 2, 52.07, 30, 10.9631, 30.6684, 72.7340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.8', 'CTP', 3, 47.51, 30, 10.9041, 27.0106, 68.8790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CX', NULL, 1.74, 34, 0.2976, 1.1395, 2.3504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 1, 62.65, 34, 10.7620, 39.6876, 81.0448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 2, 13.89, 34, 9.4033, 3.1557, 44.3996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 3, 9.78, 34, 8.4000, 1.5374, 42.9259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 4, 13.68, 34, 10.5644, 2.5046, 49.4487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CX', NULL, 3.19, 34, 0.6807, 1.8060, 4.5757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 1, 38.93, 34, 17.5771, 12.4091, 74.1541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.54, 34, 0.1949, 0.2586, 1.1231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 4, 24.11, 34, 13.7023, 6.4721, 59.3122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 5, 36.42, 34, 19.3185, 9.4970, 75.7721, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CX', NULL, 1.20, 33, 0.1552, 1.0000, 1.5205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 1, 93.53, 33, 4.2579, 77.5193, 98.3766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 2, 1.49, 33, 1.3719, 0.2240, 9.2249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.26, 33, 0.2780, 0.0299, 2.2481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 4, 0.46, 33, 0.3655, 0.0905, 2.2969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 5, 4.26, 33, 3.7809, 0.6695, 22.7174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CX', NULL, 3.37, 33, 0.4313, 2.4940, 4.2509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 1, 28.31, 33, 13.0328, 9.6441, 59.3587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 2, 3.91, 33, 3.7883, 0.5183, 24.0964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 3, 13.72, 33, 9.6291, 2.9418, 45.4681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 4, 10.37, 33, 8.9638, 1.5958, 45.2091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 5, 43.70, 33, 11.2738, 23.3852, 66.3753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 33, 0.2510, 4.1243, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 2, 10.03, 33, 8.4032, 1.6465, 42.6231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 3, 2.83, 33, 2.4084, 0.4865, 14.7789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 4, 0.69, 33, 0.5435, 0.1382, 3.3758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 5, 86.45, 33, 8.4658, 59.4135, 96.5270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CX', NULL, 4.12, 34, 0.2956, 3.5199, 4.7227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 2, 13.15, 34, 8.4589, 3.2472, 40.5910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 3, 10.66, 34, 9.8378, 1.4379, 49.3913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 4, 27.09, 34, 13.7346, 8.2835, 60.4625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 5, 49.09, 34, 16.2158, 20.4836, 78.3100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 34, 0.2086, 3.8263, 4.6753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 2, 1.36, 34, 0.7921, 0.4151, 4.3809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 3, 15.08, 34, 8.4961, 4.4040, 40.6483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 4, 40.66, 34, 10.8400, 21.5524, 63.0912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 5, 42.89, 34, 14.2685, 18.6719, 71.0706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CX', NULL, 2.24, 34, 0.4784, 1.2623, 3.2090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 1, 46.61, 34, 18.7179, 15.8957, 80.1324, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 2, 24.79, 34, 19.0213, 3.9724, 72.4276, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 3, 2.22, 34, 2.3141, 0.2595, 16.5592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 4, 11.16, 34, 9.5155, 1.7530, 46.9520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 5, 15.21, 34, 10.7787, 3.1718, 49.5545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 34, 0.4425, 2.1795, 3.9800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 1, 20.91, 34, 11.8924, 5.7652, 53.3110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 2, 1.00, 34, 0.4825, 0.3713, 2.6503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 3, 38.87, 34, 13.7499, 16.3807, 67.3593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 4, 27.68, 34, 18.8305, 5.3428, 72.1796, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 5, 11.55, 34, 9.9363, 1.7742, 48.5735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CX', NULL, 3.99, 34, 0.4084, 3.1549, 4.8168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 1, 0.30, 34, 0.3146, 0.0338, 2.5337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 2, 10.47, 34, 9.8300, 1.3667, 49.6830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 3, 26.46, 34, 16.8446, 5.8214, 67.6772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 4, 15.90, 34, 10.3917, 3.7436, 47.8862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 5, 46.88, 34, 18.9868, 15.7583, 80.6293, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CX', NULL, 3.37, 34, 0.5831, 2.1860, 4.5587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 1, 19.78, 34, 11.8713, 5.1083, 53.0473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 2, 17.14, 34, 9.3021, 5.1755, 43.9507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 3, 1.15, 34, 0.8479, 0.2544, 5.0385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 4, 29.91, 34, 11.5916, 12.1678, 56.7909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 5, 32.02, 34, 13.3000, 11.9606, 62.0148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CX', NULL, 2.54, 34, 0.2895, 1.9465, 3.1245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 1, 30.13, 34, 13.8925, 10.1238, 62.2825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 2, 20.62, 34, 12.0403, 5.4934, 53.7072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 3, 24.83, 34, 19.0190, 3.9879, 72.4210, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 4, 14.42, 34, 9.6200, 3.3347, 45.1441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 5, 10.01, 34, 8.3864, 1.6441, 42.5131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CX', NULL, 2.12, 34, 0.4384, 1.2307, 3.0146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 1, 45.73, 34, 18.7263, 15.3637, 79.6401, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 2, 27.63, 34, 18.7120, 5.3841, 71.9309, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 3, 4.72, 34, 3.8152, 0.8758, 21.7637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 4, 12.46, 34, 10.1756, 2.0888, 48.7103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 5, 9.45, 34, 8.7103, 1.2990, 45.2888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CX', NULL, 1.27, 34, 0.1878, 1.0000, 1.6558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 1, 74.66, 34, 18.9525, 27.7364, 95.7653, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 2, 24.47, 34, 19.0581, 3.8240, 72.5283, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 4, 0.57, 34, 0.4592, 0.1123, 2.8816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 5, 0.30, 34, 0.3146, 0.0338, 2.5337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CX', NULL, 2.19, 33, 0.5678, 1.0354, 3.3487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 1, 67.51, 33, 15.3671, 33.2752, 89.6448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 2, 0.23, 33, 0.2435, 0.0264, 1.9677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 4, 10.07, 33, 8.7684, 1.5346, 44.5891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 5, 22.19, 33, 12.5490, 6.0937, 55.6216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CX', NULL, 3.17, 33, 0.6337, 1.8772, 4.4587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 1, 27.48, 33, 14.7450, 7.7438, 63.1040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 2, 24.01, 33, 19.1828, 3.5804, 72.8979, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 3, 0.33, 33, 0.3490, 0.0379, 2.8001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 4, 0.59, 33, 0.4700, 0.1163, 2.9441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 5, 47.59, 33, 18.7876, 16.3704, 80.8106, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CX', NULL, 3.19, 34, 0.6987, 1.7666, 4.6095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 1, 38.13, 34, 18.2659, 11.3145, 74.8638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 2, 2.21, 34, 1.5282, 0.5352, 8.6926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 3, 9.78, 34, 9.7715, 1.1252, 50.7864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 4, 2.46, 34, 1.2583, 0.8597, 6.8294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 5, 47.42, 34, 18.1424, 17.0249, 79.8496, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CX', NULL, 2.81, 34, 0.7291, 1.3273, 4.2940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 1, 50.33, 34, 18.0028, 18.9723, 81.4342, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 2, 5.27, 34, 4.0530, 1.0565, 22.4872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 3, 0.28, 34, 0.2966, 0.0320, 2.3871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 4, 1.23, 34, 0.7756, 0.3375, 4.3668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 5, 42.89, 34, 18.5025, 13.9037, 77.7366, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CX', NULL, 3.13, 34, 0.6223, 1.8620, 4.3940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 1, 36.68, 34, 14.2889, 14.2151, 66.9460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.50, 34, 0.3987, 0.0992, 2.4963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 3, 10.92, 34, 8.3247, 2.1030, 41.1504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 4, 17.13, 34, 11.4522, 3.8490, 51.6220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 5, 34.77, 34, 18.8680, 8.9347, 74.3336, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CX', NULL, 2.71, 34, 0.7217, 1.2435, 4.1802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 1, 51.30, 34, 18.8985, 18.4349, 83.0736, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 2, 1.25, 34, 1.3198, 0.1451, 9.9937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.33, 34, 0.3477, 0.0379, 2.7815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 4, 19.21, 34, 12.9429, 4.1771, 56.4705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 5, 27.91, 34, 18.8084, 5.4640, 72.1703, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CX', NULL, 2.40, 34, 0.2949, 1.8026, 3.0024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 1, 30.79, 34, 13.9221, 10.5364, 62.6981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 2, 12.60, 34, 10.0855, 2.1894, 48.1601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 3, 44.39, 34, 15.7478, 17.8977, 74.5078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 4, 9.99, 34, 8.7442, 1.5132, 44.5189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 5, 2.22, 34, 2.3141, 0.2595, 16.5592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CX', NULL, 4.50, 34, 0.4070, 3.6753, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 1, 12.35, 34, 10.1687, 2.0412, 48.7885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 4, 0.27, 34, 0.2893, 0.0314, 2.3253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 5, 87.38, 34, 10.1964, 51.3460, 97.8452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.95, 33, 0.4559, 2.0229, 3.8802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 1, 21.83, 33, 11.4431, 6.6488, 52.2552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 2, 27.63, 33, 18.8780, 5.2841, 72.3153, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 3, 10.93, 33, 8.3549, 2.0909, 41.3443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 4, 12.80, 33, 10.1167, 2.2648, 48.1871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 5, 26.82, 33, 14.3208, 7.6543, 61.8322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CX', NULL, 1.87, 34, 0.3759, 1.1064, 2.6358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 1, 59.36, 34, 18.3265, 23.7476, 87.2663, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 2, 24.51, 34, 19.0553, 3.8394, 72.5197, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 3, 0.82, 34, 0.5582, 0.2028, 3.2365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 4, 0.28, 34, 0.2966, 0.0320, 2.3871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 5, 15.03, 34, 9.7341, 3.6175, 45.4735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CX', NULL, 4.72, 33, 0.1581, 4.3948, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 1, 2.23, 33, 2.3200, 0.2593, 16.6356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 3, 0.27, 33, 0.2901, 0.0314, 2.3377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 4, 18.87, 33, 11.9738, 4.5154, 53.3616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 5, 78.63, 33, 12.4133, 44.9665, 94.3072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CX', NULL, 2.51, 33, 0.4132, 1.6683, 3.3515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 1, 38.00, 33, 15.7901, 13.5305, 70.5901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 2, 13.09, 33, 9.4650, 2.6924, 45.0568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 3, 23.69, 33, 9.2528, 9.8663, 46.8257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 4, 10.36, 33, 8.7843, 1.6555, 44.2464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 5, 14.86, 33, 8.8198, 4.0471, 41.9303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CX', NULL, 2.32, 33, 0.7357, 1.0000, 3.8169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 1, 63.18, 33, 18.5997, 25.1883, 89.7409, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 2, 1.15, 33, 0.7989, 0.2759, 4.6461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 3, 1.54, 33, 1.3865, 0.2409, 9.1656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 4, 8.92, 33, 8.6965, 1.0928, 46.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 5, 25.22, 33, 19.0173, 4.1438, 72.4533, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 33, 0.1915, 1.0000, 1.6866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 1, 80.14, 33, 11.3535, 48.5511, 94.5219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 2, 10.06, 33, 8.4020, 1.6595, 42.5778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 3, 9.80, 33, 9.4697, 1.2105, 49.0631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 33, 0.0464, 1.0000, 1.1391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 1, 97.77, 33, 2.3200, 83.3644, 99.7407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 3, 2.23, 33, 2.3200, 0.2593, 16.6356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CX', NULL, 3.43, 33, 0.6590, 2.0890, 4.7737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 1, 27.45, 33, 16.9103, 6.2890, 68.0857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 2, 5.84, 33, 4.1608, 1.3114, 22.4590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 3, 8.92, 33, 8.6965, 1.0928, 46.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 4, 11.70, 33, 9.9503, 1.8305, 48.5136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 5, 46.09, 33, 19.0882, 15.1664, 80.3458, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CX', NULL, 2.78, 33, 0.6097, 1.5378, 4.0215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 1, 37.94, 33, 14.6194, 14.7171, 68.4073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 2, 10.42, 33, 8.3824, 1.8349, 42.0101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 3, 12.65, 33, 9.8146, 2.3150, 46.9311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 4, 13.72, 33, 9.4450, 3.0368, 44.6814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 5, 25.27, 33, 12.0672, 8.4258, 55.4128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CX', NULL, 4.47, 33, 0.4112, 3.6332, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 1, 12.54, 33, 10.2089, 2.1056, 48.8493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 2, 0.62, 33, 0.4906, 0.1219, 3.0680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 4, 0.93, 33, 0.6371, 0.2295, 3.6962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 5, 85.92, 33, 10.3816, 51.5180, 97.2237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CX', NULL, 2.62, 34, 0.5505, 1.5038, 3.7439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 1, 44.69, 34, 18.6768, 14.8016, 78.9885, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 2, 1.03, 34, 0.6120, 0.3071, 3.4084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 3, 27.29, 34, 18.7922, 5.1821, 72.0485, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 4, 1.16, 34, 0.6003, 0.4014, 3.2935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 5, 25.83, 34, 14.2202, 7.1399, 61.1883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CX', NULL, 2.17, 34, 0.3430, 1.4763, 2.8721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 1, 26.53, 34, 12.6829, 8.7653, 57.5710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 2, 50.30, 34, 16.0738, 21.4787, 78.9177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 3, 12.53, 34, 9.1404, 2.5580, 43.8707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 4, 0.52, 34, 0.4185, 0.1030, 2.6255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 5, 10.12, 34, 9.4631, 1.3388, 48.3134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CX', NULL, 3.54, 34, 0.3301, 2.8635, 4.2068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 1, 19.55, 34, 11.3331, 5.3143, 51.2841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 2, 1.44, 34, 0.8295, 0.4446, 4.5773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 3, 22.42, 34, 11.1021, 7.3077, 51.4294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 4, 19.11, 34, 9.5547, 6.2951, 45.3799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 5, 37.48, 34, 13.1671, 16.0423, 65.2819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.90, 34, 0.3597, 1.1647, 2.6284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 1, 47.51, 34, 18.7473, 16.3964, 80.6883, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 2, 35.62, 34, 18.6538, 9.5616, 74.3268, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 3, 1.83, 34, 0.9908, 0.6030, 5.4150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 4, 9.78, 34, 9.7715, 1.1252, 50.7864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 5, 5.26, 34, 5.3245, 0.6282, 32.7934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CX', NULL, 3.07, 34, 0.3735, 2.3079, 3.8275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 1, 10.12, 34, 9.4631, 1.3388, 48.3134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 2, 36.81, 34, 16.7046, 11.9026, 71.5174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 3, 10.45, 34, 8.7819, 1.6986, 44.0592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 4, 21.42, 34, 11.5112, 6.3527, 52.2898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 5, 21.20, 34, 9.8469, 7.5004, 47.1601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 34, 0.3481, 1.3606, 2.7769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 1, 37.50, 34, 13.1877, 16.0383, 65.3411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 2, 38.85, 34, 16.3515, 13.5436, 72.0479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 3, 12.68, 34, 9.4528, 2.4950, 45.1972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 4, 1.18, 34, 0.6665, 0.3721, 3.6792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 5, 9.78, 34, 9.4473, 1.2115, 48.9173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, 33, 0.1205, 1.2594, 1.7504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 1, 56.09, 33, 9.2915, 37.1981, 73.3637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 2, 37.87, 33, 9.3388, 21.3576, 57.7726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 3, 5.51, 33, 5.3613, 0.7096, 32.2149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.53, 33, 0.4237, 0.1059, 2.6520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CX', NULL, 3.53, 34, 0.4678, 2.5786, 4.4820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 1, 2.22, 34, 2.3141, 0.2595, 16.5592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 2, 35.31, 34, 19.4004, 8.8375, 75.4445, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 3, 0.77, 34, 0.3595, 0.2959, 1.9809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 4, 30.62, 34, 18.0585, 7.2613, 71.3310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 5, 31.08, 34, 14.3897, 10.3118, 63.8852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CX', NULL, 2.40, 33, 0.3014, 1.7892, 3.0170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 1, 22.41, 33, 13.7294, 5.4649, 59.0590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 2, 45.96, 33, 16.6387, 17.8483, 76.8975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 3, 0.79, 33, 0.5066, 0.2118, 2.8874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 4, 30.61, 33, 12.1465, 12.1004, 58.5780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 5, 0.23, 33, 0.2482, 0.0267, 2.0106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, 33, 0.4882, 2.0834, 4.0723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 1, 10.50, 33, 8.3827, 1.8706, 41.9249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 2, 38.65, 33, 16.4505, 13.2944, 72.1343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 3, 5.56, 33, 5.3681, 0.7266, 32.0995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 4, 23.15, 33, 13.6281, 5.9539, 58.9166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 5, 22.14, 33, 13.6438, 5.3671, 58.7751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 33, 0.0487, 4.8434, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 2, 0.27, 33, 0.2902, 0.0314, 2.3386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 3, 2.23, 33, 2.3208, 0.2594, 16.6415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 4, 0.46, 33, 0.3154, 0.1151, 1.8414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 5, 97.04, 33, 2.4401, 85.3257, 99.4605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CX', NULL, 2.80, 33, 0.6260, 1.5235, 4.0737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 1, 39.49, 33, 16.4663, 13.8218, 72.6515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 2, 11.54, 33, 8.3329, 2.4137, 40.7576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 3, 12.76, 33, 10.2352, 2.1996, 48.7611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 4, 2.02, 33, 1.4361, 0.4662, 8.2945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 5, 34.19, 33, 16.2430, 10.6643, 69.3290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CX', NULL, 3.81, 33, 0.2598, 3.2805, 4.3390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 1, 1.78, 33, 1.3779, 0.3644, 8.2693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 2, 4.63, 33, 3.8068, 0.8321, 21.9381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 3, 37.63, 33, 14.5437, 14.5884, 68.0724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 4, 22.73, 33, 11.5120, 7.1824, 52.7833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 5, 33.22, 33, 10.9232, 15.4335, 57.5617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CX', NULL, 2.75, 33, 0.3345, 2.0726, 3.4352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 1, 29.88, 33, 13.9206, 9.9149, 62.2514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 2, 2.24, 33, 1.0223, 0.8803, 5.5989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 3, 42.09, 33, 19.1445, 12.7999, 78.2608, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 4, 14.19, 33, 8.7774, 3.6668, 41.7936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 5, 11.60, 33, 8.9643, 2.1638, 43.7771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 33, 0.5236, 2.6076, 4.7405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 1, 21.45, 33, 13.5525, 5.0360, 58.4284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 2, 0.23, 33, 0.2433, 0.0264, 1.9654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 3, 17.91, 33, 11.6613, 4.1591, 52.3269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 4, 10.29, 33, 8.3915, 1.7702, 42.2159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 5, 50.12, 33, 15.1116, 22.6777, 77.4854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CX', NULL, 3.26, 33, 0.4383, 2.3711, 4.1567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 1, 10.36, 33, 9.5028, 1.4174, 48.1621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 2, 23.95, 33, 19.1760, 3.5572, 72.8909, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 3, 17.54, 33, 9.4848, 5.2939, 44.7173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 4, 25.25, 33, 13.8745, 7.0278, 60.1582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 5, 22.90, 33, 11.9981, 6.9269, 54.2462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CX', NULL, 2.82, 34, 0.2374, 2.3372, 3.3033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 1, 17.87, 34, 9.4655, 5.5319, 44.6929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 2, 13.15, 34, 10.1405, 2.4274, 47.9666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 3, 38.07, 34, 18.5268, 11.0520, 75.2521, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 4, 30.91, 34, 13.9287, 10.6116, 62.7780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CX', NULL, 3.46, 34, 0.3951, 2.6557, 4.2632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 2, 22.97, 34, 12.0897, 6.9150, 54.4920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 3, 29.69, 34, 11.5327, 12.0700, 56.5127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 4, 25.75, 34, 11.6716, 9.1019, 54.5601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 5, 21.59, 34, 11.9005, 6.1782, 53.5056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CX', NULL, 3.04, 34, 0.5069, 2.0074, 4.0701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 1, 12.87, 34, 9.4653, 2.5825, 45.1369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 2, 32.22, 34, 10.9895, 14.5856, 56.9571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 3, 23.47, 34, 11.0588, 8.0595, 51.7678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 4, 1.05, 34, 0.6488, 0.2948, 3.6457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 5, 30.39, 34, 15.1790, 9.2086, 65.2736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CX', NULL, 3.09, 34, 0.3168, 2.4432, 3.7322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 1, 10.04, 34, 9.7922, 1.2137, 50.3293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 2, 12.52, 34, 9.5027, 2.3930, 45.5368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 3, 39.89, 34, 13.8920, 16.9525, 68.3207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 4, 33.74, 34, 17.3643, 9.4896, 71.2035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 5, 3.81, 34, 1.9668, 1.3148, 10.5569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CX', NULL, 2.60, 34, 0.3580, 1.8695, 3.3262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 1, 16.77, 34, 9.3045, 4.9349, 43.8866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 2, 33.68, 34, 10.8623, 15.8836, 57.7331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 3, 32.87, 34, 12.4928, 13.4007, 60.7732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 4, 6.36, 34, 4.5540, 1.4112, 24.3519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 5, 10.32, 34, 9.8223, 1.3118, 49.9214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CX', NULL, 3.32, 34, 0.4629, 2.3740, 4.2577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 1, 11.00, 34, 9.8774, 1.5607, 49.0537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 2, 20.47, 34, 16.7359, 3.0816, 67.5750, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 3, 25.88, 34, 18.9457, 4.4720, 72.2562, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 4, 11.25, 34, 9.5307, 1.7870, 46.9144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 5, 31.40, 34, 15.1122, 9.8941, 65.6068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CX', NULL, 3.64, 34, 0.4511, 2.7187, 4.5542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 1, 10.06, 34, 8.3835, 1.6680, 42.4272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 2, 10.24, 34, 8.3759, 1.7568, 42.1406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 3, 3.28, 34, 2.5061, 0.6751, 14.4703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 4, 58.84, 34, 18.2505, 23.5830, 86.8840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 5, 17.58, 34, 11.0663, 4.3131, 50.2199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.4', 'CT', NULL, 1.81, 34, 0.3155, 1.1667, 2.4505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.4', 'CTP', 1, 42.80, 34, 15.1150, 17.5636, 72.4332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.4', 'CTP', 2, 33.54, 34, 13.9967, 12.3339, 64.4218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.4', 'CTP', 3, 23.66, 34, 19.1626, 3.4554, 72.8512, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.8', 'CT', NULL, 2.51, 34, 0.1880, 2.1282, 2.8932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.8', 'CTP', 2, 48.93, 34, 18.8008, 17.1706, 81.5757, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.8', 'CTP', 3, 51.07, 34, 18.8008, 18.4243, 82.8294, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CX', NULL, 1.19, 18, 0.1456, 1.0000, 1.5014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 1, 81.71, 18, 14.5260, 36.4988, 97.1990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 2, 17.17, 18, 14.5853, 2.3276, 64.3366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 3, 1.12, 18, 1.1663, 0.1231, 9.4487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CX', NULL, 2.67, 18, 0.5770, 1.4491, 3.8840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 1, 41.08, 18, 20.0835, 10.8023, 80.0601, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 2, 0.32, 18, 0.3321, 0.0357, 2.8046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 3, 17.17, 18, 16.6664, 1.7201, 71.0678, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 4, 33.71, 18, 20.3377, 6.9353, 77.6236, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 5, 7.72, 18, 7.4684, 0.9066, 43.3199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CX', NULL, 1.84, 18, 0.4084, 1.0000, 2.6997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 1, 57.94, 18, 20.4143, 19.0437, 88.9684, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 2, 0.32, 18, 0.3333, 0.0355, 2.8260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 3, 41.74, 18, 20.4247, 10.8579, 80.8253, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CX', NULL, 2.56, 18, 0.4485, 1.6148, 3.5075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 1, 31.11, 18, 14.3608, 9.8960, 64.9926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 2, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 3, 16.85, 18, 14.6120, 2.1966, 64.6558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 4, 35.19, 18, 18.8566, 8.6636, 75.6503, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 18, 0.1903, 4.2345, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 1, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 2, 0.32, 18, 0.3354, 0.0357, 2.8416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 4, 33.71, 18, 18.7595, 7.9610, 74.9294, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 5, 65.54, 18, 18.8110, 24.7054, 91.6836, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CX', NULL, 3.92, 18, 0.4400, 2.9870, 4.8437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 1, 3.99, 18, 4.0209, 0.4503, 27.5876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 2, 19.48, 18, 16.8174, 2.4570, 69.9096, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 4, 34.08, 18, 18.7831, 8.1406, 75.1074, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 5, 42.45, 18, 15.8104, 15.8461, 74.2901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CX', NULL, 3.68, 18, 0.4410, 2.7504, 4.6112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 1, 4.31, 18, 4.0508, 0.5632, 26.3558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 2, 17.97, 18, 16.7271, 1.9614, 70.5900, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 3, 0.86, 18, 0.8997, 0.0942, 7.4214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 4, 59.04, 18, 19.3996, 20.9682, 88.6774, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 5, 17.81, 18, 16.6976, 1.9165, 70.6252, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CX', NULL, 2.03, 17, 0.4095, 1.1641, 2.9003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 1, 47.82, 17, 15.1957, 20.1316, 76.9215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 2, 18.04, 17, 16.7602, 1.9520, 70.8760, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 3, 17.23, 17, 16.7214, 1.7035, 71.4276, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 4, 16.91, 17, 16.7084, 1.6088, 71.6877, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CX', NULL, 2.38, 18, 0.4167, 1.4975, 3.2556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 1, 24.44, 18, 14.4711, 5.8309, 62.8224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 2, 34.14, 18, 18.7903, 8.1630, 75.1394, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 3, 22.66, 18, 14.5440, 4.8399, 62.7918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 4, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 5, 1.91, 18, 1.1748, 0.5157, 6.8129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CX', NULL, 3.10, 18, 0.3969, 2.2617, 3.9366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 1, 3.99, 18, 4.0209, 0.4503, 27.5876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 2, 33.77, 18, 20.0314, 7.1564, 77.1376, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 3, 19.05, 18, 16.7812, 2.3136, 70.0399, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 4, 34.72, 18, 20.3043, 7.4394, 77.8814, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 5, 8.47, 18, 7.5001, 1.1868, 41.6090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CX', NULL, 2.04, 18, 0.4027, 1.1922, 2.8916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 1, 48.12, 18, 20.1397, 14.4638, 83.5732, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 2, 0.64, 18, 0.4890, 0.1283, 3.1520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 3, 50.49, 18, 20.2399, 15.5934, 84.9121, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 4, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 5, 0.32, 18, 0.3333, 0.0355, 2.8260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CX', NULL, 2.49, 18, 0.3994, 1.6502, 3.3356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 1, 22.11, 18, 17.1645, 3.3495, 69.9220, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 2, 25.91, 18, 17.9957, 4.6149, 71.6500, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 3, 33.69, 18, 20.0424, 7.1088, 77.1301, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 4, 17.17, 18, 14.5839, 2.3281, 64.3317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 5, 1.12, 18, 1.1663, 0.1231, 9.4487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CX', NULL, 1.99, 17, 0.4795, 1.0000, 3.0057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 1, 43.21, 17, 21.0255, 11.0117, 82.3924, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 2, 36.44, 17, 21.0455, 7.7097, 79.7376, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 3, 0.45, 17, 0.4639, 0.0499, 3.9129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 4, 18.00, 17, 17.3747, 1.7785, 72.6914, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 5, 1.90, 17, 1.3932, 0.3930, 8.6413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CX', NULL, 1.18, 18, 0.1671, 1.0000, 1.5296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 1, 82.72, 18, 16.6738, 29.0083, 98.2471, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 2, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 3, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CX', NULL, 3.58, 18, 0.8118, 1.8661, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 1, 35.53, 18, 20.2943, 7.8349, 78.1332, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 5, 64.47, 18, 20.2943, 21.8668, 92.1651, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CX', NULL, 3.49, 18, 0.5447, 2.3452, 4.6436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 1, 12.40, 18, 8.4366, 2.6764, 42.1541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 2, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 3, 16.77, 18, 13.7433, 2.4625, 61.6647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 4, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 5, 37.12, 18, 20.2765, 8.6287, 78.6801, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CX', NULL, 2.53, 18, 0.4699, 1.5414, 3.5244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 1, 31.84, 18, 14.3632, 10.3608, 65.3648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 2, 17.17, 18, 14.5853, 2.3276, 64.3366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 3, 33.71, 18, 18.7595, 7.9610, 74.9294, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 4, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 5, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CX', NULL, 1.51, 18, 0.4996, 1.0000, 2.5597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 1, 83.15, 18, 16.6534, 28.6734, 98.3752, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 4, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CX', NULL, 2.36, 18, 0.4312, 1.4546, 3.2742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 1, 48.69, 18, 15.0498, 21.0251, 77.1802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 2, 0.32, 18, 0.3333, 0.0355, 2.8260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 3, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 4, 34.14, 18, 18.7903, 8.1630, 75.1394, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 18, 0.4990, 1.0000, 2.7182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 1, 67.18, 18, 20.0429, 23.1186, 93.3013, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 2, 15.97, 18, 13.7632, 2.1371, 62.3245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 4, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CX', NULL, 3.47, 17, 0.2050, 3.0330, 3.9020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 2, 1.27, 17, 1.0144, 0.2333, 6.6550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 3, 51.02, 17, 20.3982, 15.5821, 85.4602, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 4, 47.38, 17, 20.4265, 13.6870, 83.6463, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 5, 0.32, 17, 0.3348, 0.0352, 2.8694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CX', NULL, 4.48, 18, 0.3068, 3.8350, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 1, 8.04, 18, 7.4778, 1.0232, 42.4891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 4, 19.64, 18, 13.9033, 3.6686, 61.0557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 5, 72.33, 18, 14.5761, 35.9910, 92.3945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CX', NULL, 3.25, 18, 0.6140, 1.9499, 4.5409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 1, 24.57, 18, 17.9390, 4.0548, 71.5145, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 2, 0.84, 18, 0.8680, 0.0933, 7.1086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 3, 18.11, 18, 13.6642, 3.0697, 60.7059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 4, 38.44, 18, 20.2996, 9.2744, 79.2334, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 5, 18.04, 18, 16.7208, 1.9833, 70.5261, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CX', NULL, 1.80, 18, 0.6717, 1.0000, 3.2204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 1, 76.13, 18, 17.2958, 29.9803, 95.9597, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 2, 4.31, 18, 4.0508, 0.5632, 26.3558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 3, 1.12, 18, 1.1663, 0.1231, 9.4487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 5, 18.44, 18, 16.7336, 2.1169, 70.2773, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CX', NULL, 4.53, 18, 0.3072, 3.8868, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 1, 7.72, 18, 7.4684, 0.9066, 43.3199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 4, 15.65, 18, 13.7847, 2.0085, 62.6824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 5, 76.63, 18, 14.5281, 37.1911, 94.7816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CX', NULL, 1.36, 18, 0.2029, 1.0000, 1.7835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 1, 64.90, 18, 20.2931, 22.0140, 92.3730, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 2, 34.67, 18, 20.3030, 7.4135, 77.8615, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 3, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 18, 0.0511, 1.0000, 1.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 1, 97.34, 18, 1.5118, 91.4362, 99.2085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 2, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 4, 0.32, 18, 0.3333, 0.0355, 2.8260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 5, 1.91, 18, 1.1748, 0.5157, 6.8129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 18, 0.0233, 1.0000, 1.0716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 1, 98.88, 18, 1.1663, 90.5513, 99.8769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 3, 1.12, 18, 1.1663, 0.1231, 9.4487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CX', NULL, 1.47, 18, 0.2221, 1.0000, 1.9370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 1, 61.56, 18, 19.1938, 22.4355, 89.8621, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 2, 34.03, 18, 18.7797, 8.1129, 75.0802, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 3, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 4, 3.99, 18, 4.0209, 0.4503, 27.5876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CX', NULL, 1.94, 18, 0.6296, 1.0000, 3.2717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 1, 59.71, 18, 19.3868, 21.2996, 89.0257, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 2, 22.28, 18, 17.2229, 3.3976, 70.0362, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 5, 18.01, 18, 16.7107, 1.9782, 70.5139, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CX', NULL, 4.83, 18, 0.1669, 4.4730, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 3, 0.32, 18, 0.3354, 0.0357, 2.8416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 4, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 5, 82.82, 18, 16.6663, 28.9345, 98.2792, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CX', NULL, 3.47, 18, 0.7118, 1.9658, 4.9693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 1, 25.59, 18, 15.0475, 6.0961, 64.5632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 2, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 4, 0.32, 18, 0.3321, 0.0357, 2.8046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 5, 57.24, 18, 20.3951, 18.7471, 88.5898, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CX', NULL, 2.29, 18, 0.4411, 1.3577, 3.2190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 1, 22.45, 18, 17.1482, 3.4977, 69.8136, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 2, 44.40, 18, 20.3331, 12.3181, 81.9484, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 3, 15.65, 18, 13.7847, 2.0085, 62.6824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 4, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 5, 0.64, 18, 0.4906, 0.1276, 3.1683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CX', NULL, 3.91, 18, 0.4841, 2.8838, 4.9266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 2, 17.18, 18, 16.6663, 1.7208, 71.0655, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 3, 15.97, 18, 13.7632, 2.1371, 62.3245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 4, 26.01, 18, 17.9772, 4.6702, 71.6142, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 5, 40.84, 18, 20.2364, 10.5497, 80.1641, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 18, 0.2034, 1.0000, 1.7662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 1, 66.29, 18, 20.3377, 22.3764, 93.0647, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 2, 33.71, 18, 20.3377, 6.9353, 77.6236, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CX', NULL, 2.32, 18, 0.4066, 1.4622, 3.1780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 1, 22.39, 18, 17.1992, 3.4518, 69.9548, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 2, 41.56, 18, 20.2680, 10.8958, 80.5310, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 3, 18.44, 18, 16.7322, 2.1173, 70.2733, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 4, 16.85, 18, 14.6120, 2.1966, 64.6558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 5, 0.75, 18, 0.5808, 0.1460, 3.7685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 18, 0.2039, 1.0044, 1.8647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 1, 56.87, 18, 20.3894, 18.5818, 88.3925, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 2, 42.81, 18, 20.3950, 11.4366, 81.2762, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 3, 0.32, 18, 0.3321, 0.0357, 2.8046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 18, 0.1958, 1.0000, 1.8140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 1, 64.10, 18, 18.9297, 23.9428, 91.0137, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 2, 34.03, 18, 18.7775, 8.1144, 75.0763, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 4, 1.44, 18, 1.2373, 0.2324, 8.4122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 5, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CX', NULL, 4.83, 18, 0.1667, 4.4767, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 4, 17.17, 18, 16.6651, 1.7204, 71.0640, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 5, 82.83, 18, 16.6651, 28.9360, 98.2796, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CX', NULL, 3.13, 17, 0.3351, 2.4159, 3.8367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 2, 26.91, 17, 18.7657, 4.6460, 73.5636, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 3, 35.44, 17, 21.0787, 7.2249, 79.4665, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 4, 35.75, 17, 20.8039, 7.5412, 79.1466, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 5, 1.90, 17, 1.1730, 0.5063, 6.8517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CX', NULL, 3.86, 18, 0.4136, 2.9836, 4.7290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 2, 15.65, 18, 13.7847, 2.0085, 62.6824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 3, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 4, 33.71, 18, 20.3377, 6.9353, 77.6236, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 5, 33.79, 18, 18.5911, 8.1217, 74.6598, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CX', NULL, 4.83, 18, 0.1665, 4.4801, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 4, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 5, 83.15, 18, 16.6534, 28.6734, 98.3752, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CX', NULL, 2.32, 18, 0.6323, 1.0000, 3.6540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 1, 41.24, 18, 20.2721, 10.7266, 80.3920, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 2, 34.03, 18, 20.3266, 7.0930, 77.7002, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 3, 0.32, 18, 0.3333, 0.0355, 2.8260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 4, 0.32, 18, 0.3321, 0.0357, 2.8046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 5, 24.09, 18, 17.2826, 4.1427, 69.9772, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CX', NULL, 3.43, 17, 0.6457, 2.0654, 4.8031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 1, 17.36, 17, 14.6382, 2.3579, 64.6283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 2, 17.68, 17, 16.7648, 1.8343, 71.1708, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 3, 8.40, 17, 7.5242, 1.1386, 42.1716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 4, 17.31, 17, 16.7440, 1.7218, 71.4269, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 5, 39.26, 17, 20.2035, 9.6870, 79.5699, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CX', NULL, 2.90, 16, 0.2902, 2.2813, 3.5182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 1, 0.44, 16, 0.4579, 0.0464, 3.9775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 2, 38.37, 16, 16.2513, 12.5797, 72.9274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 3, 34.14, 16, 19.0253, 7.8668, 75.8863, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 4, 24.89, 16, 18.1806, 4.0011, 72.4788, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 5, 2.17, 16, 1.4276, 0.5247, 8.5122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CX', NULL, 2.23, 17, 0.4554, 1.2631, 3.1940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 1, 34.24, 17, 16.5455, 9.8842, 71.2020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 2, 38.50, 17, 19.2935, 10.0123, 77.8851, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 4, 24.68, 17, 18.0209, 4.0261, 71.8975, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 5, 2.58, 17, 1.5400, 0.7186, 8.8461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CX', NULL, 3.78, 18, 0.3096, 3.1273, 4.4336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 1, 3.99, 18, 4.0209, 0.4503, 27.5876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 2, 0.43, 18, 0.4499, 0.0474, 3.8023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 3, 27.17, 18, 18.0412, 5.1681, 71.8608, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 4, 50.38, 18, 20.2444, 15.5321, 84.8604, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 5, 18.04, 18, 16.7194, 1.9836, 70.5222, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CX', NULL, 2.18, 18, 0.3880, 1.3599, 2.9973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 1, 41.07, 18, 19.4014, 11.3811, 79.0873, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 3, 58.93, 18, 19.4014, 20.9127, 88.6189, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CX', NULL, 4.21, 18, 0.2974, 3.5776, 4.8324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 3, 21.16, 18, 14.6111, 4.0572, 63.0076, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 4, 37.18, 18, 19.0410, 9.5818, 76.7715, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 5, 41.66, 18, 20.2475, 10.9655, 80.5489, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CX', NULL, 3.57, 18, 0.4143, 2.7005, 4.4488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 1, 0.32, 18, 0.3354, 0.0357, 2.8416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 2, 15.65, 18, 13.7847, 2.0085, 62.6824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 3, 34.14, 18, 18.7903, 8.1630, 75.1394, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 4, 26.02, 18, 15.0218, 6.3481, 64.5998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 5, 23.87, 18, 17.2942, 4.0400, 70.0160, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CX', NULL, 3.16, 18, 0.3165, 2.4890, 3.8244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 1, 0.32, 18, 0.3333, 0.0355, 2.8260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 2, 22.11, 18, 17.1645, 3.3495, 69.9220, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 3, 40.22, 18, 20.2912, 10.1852, 79.9674, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 4, 36.28, 18, 20.2808, 8.2098, 78.3753, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 5, 1.07, 18, 0.6977, 0.2693, 4.1623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CX', NULL, 2.07, 18, 0.4125, 1.2040, 2.9447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 1, 46.40, 18, 15.3362, 19.0727, 76.0737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 2, 18.44, 18, 16.7335, 2.1177, 70.2755, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 3, 17.23, 18, 16.6690, 1.7375, 71.0239, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 4, 17.17, 18, 16.6664, 1.7201, 71.0678, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 5, 0.75, 18, 0.5792, 0.1467, 3.7521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CX', NULL, 4.05, 18, 0.3682, 3.2726, 4.8263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 1, 0.86, 18, 0.8997, 0.0942, 7.4214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 3, 36.49, 18, 20.1214, 8.4246, 78.2054, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 4, 18.62, 18, 16.7381, 2.1783, 70.1714, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 5, 44.02, 18, 20.3429, 12.1116, 81.7792, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CX', NULL, 3.04, 18, 0.5062, 1.9708, 4.1067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 1, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 2, 16.46, 18, 13.7349, 2.3389, 61.8459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 3, 22.23, 18, 17.1634, 3.4008, 69.8936, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 4, 34.87, 18, 20.3017, 7.5083, 77.9225, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 5, 9.59, 18, 7.4939, 1.6833, 39.6509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.4', 'CT', NULL, 1.35, 18, 0.3337, 1.0000, 2.0570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.4', 'CTP', 1, 81.56, 18, 16.7322, 29.7267, 97.8827, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.4', 'CTP', 2, 1.59, 18, 1.0895, 0.3702, 6.5606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.4', 'CTP', 3, 16.85, 18, 16.6534, 1.6248, 71.3266, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.8', 'CT', NULL, 2.40, 17, 0.2100, 1.9537, 2.8441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.8', 'CTP', 2, 60.11, 17, 21.0029, 19.0490, 90.6101, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.8', 'CTP', 3, 39.89, 17, 21.0029, 9.3899, 80.9510, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CX', NULL, 1.42, 18, 0.2472, 1.0000, 1.9385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 1, 77.33, 18, 12.9106, 41.9031, 94.1626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 2, 9.44, 18, 6.8308, 1.8966, 35.9996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 3, 7.43, 18, 3.3074, 2.8257, 18.1244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 4, 5.80, 18, 5.6529, 0.6893, 35.3272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CX', NULL, 2.07, 18, 0.3732, 1.2783, 2.8529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 1, 64.16, 18, 9.5060, 42.8058, 81.0713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 2, 12.26, 18, 9.2473, 2.2292, 46.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 5, 23.57, 18, 10.3586, 8.3998, 50.9212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CX', NULL, 1.65, 18, 0.3244, 1.0000, 2.3392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 1, 79.58, 18, 8.9852, 54.8245, 92.5969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 2, 3.15, 18, 3.3127, 0.3277, 24.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 3, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 4, 1.78, 18, 1.9018, 0.1813, 15.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 5, 13.00, 18, 7.6663, 3.4504, 38.4419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CX', NULL, 2.31, 18, 0.3490, 1.5782, 3.0509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 1, 58.51, 18, 10.4450, 36.2636, 77.7585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 2, 4.93, 18, 3.9608, 0.8626, 23.5802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 3, 6.14, 18, 4.8968, 1.0793, 28.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 4, 7.43, 18, 3.3776, 2.7671, 18.4461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 5, 22.99, 18, 9.0794, 9.1885, 46.8316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 18, 0.1955, 4.2161, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 3, 10.80, 18, 8.0914, 2.0175, 41.5969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 4, 15.53, 18, 12.1012, 2.5593, 56.2809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 5, 73.67, 18, 14.1025, 37.6348, 92.8405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CX', NULL, 3.92, 18, 0.5140, 2.8393, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 1, 11.93, 18, 11.4015, 1.3538, 57.2104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 2, 10.13, 18, 5.4840, 3.0633, 28.6603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 3, 1.78, 18, 1.9018, 0.1813, 15.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 4, 25.97, 18, 6.2595, 15.0021, 41.0813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 5, 50.20, 18, 15.7676, 21.0350, 79.2253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 18, 0.2541, 3.9341, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 2, 4.33, 18, 3.7776, 0.6549, 23.6738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 3, 10.08, 18, 6.8825, 2.2077, 35.7493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 4, 19.85, 18, 12.7577, 4.3628, 57.3492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 5, 65.75, 18, 16.7893, 28.4774, 90.2456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CX', NULL, 1.69, 18, 0.4695, 1.0000, 2.6778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 1, 75.22, 18, 13.1996, 40.5248, 93.1166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 2, 7.20, 18, 4.9750, 1.5854, 27.1844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 3, 3.15, 18, 3.3127, 0.3277, 24.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 4, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 5, 11.93, 18, 11.4015, 1.3538, 57.2104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 18, 0.2901, 3.6374, 4.8614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 1, 4.33, 18, 3.7776, 0.6549, 23.6738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 2, 8.30, 18, 6.4270, 1.5016, 34.9612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 4, 32.85, 18, 15.9154, 9.6474, 69.1536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 5, 54.52, 18, 17.3028, 21.5691, 83.9373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CX', NULL, 4.53, 18, 0.2073, 4.0927, 4.9675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 2, 7.25, 18, 5.2965, 1.4595, 29.1769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 3, 8.15, 18, 3.6979, 3.0350, 20.1027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 4, 8.95, 18, 6.6300, 1.7354, 35.3614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 5, 75.65, 18, 9.6667, 50.6626, 90.3881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CX', NULL, 4.26, 18, 0.2700, 3.6952, 4.8347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 1, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 2, 1.83, 18, 2.1136, 0.1541, 18.2941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 3, 16.87, 18, 8.1706, 5.6041, 40.9590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 4, 24.28, 18, 13.1022, 6.6566, 59.0551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 5, 54.52, 18, 17.3028, 21.5691, 83.9373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CX', NULL, 2.77, 18, 0.4678, 1.7856, 3.7597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 1, 20.23, 18, 12.8356, 4.5217, 57.5945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 2, 31.02, 18, 8.6751, 16.0495, 51.4042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 3, 3.15, 18, 3.3127, 0.3277, 24.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 4, 42.45, 18, 15.9900, 15.6405, 74.5853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 5, 3.15, 18, 3.3127, 0.3277, 24.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CX', NULL, 2.70, 18, 0.2531, 2.1647, 3.2329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 1, 4.28, 18, 3.5338, 0.7184, 21.6319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 2, 46.58, 18, 8.1702, 30.3722, 63.5490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 3, 27.27, 18, 8.5230, 13.1500, 48.1413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 4, 18.72, 18, 12.5454, 3.8881, 56.7398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 5, 3.15, 18, 3.3127, 0.3277, 24.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CX', NULL, 1.10, 18, 0.0849, 1.0000, 1.2834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 1, 93.21, 18, 5.2211, 70.6634, 98.7370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 2, 3.15, 18, 3.3127, 0.3277, 24.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 3, 3.64, 18, 3.7727, 0.3900, 26.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CX', NULL, 3.63, 18, 0.9782, 1.5680, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 1, 33.76, 18, 24.4113, 4.8472, 83.6045, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 4, 1.78, 18, 1.9018, 0.1813, 15.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 5, 64.46, 18, 24.6418, 15.7896, 94.6088, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CX', NULL, 2.44, 18, 0.6456, 1.0738, 3.7979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 1, 61.30, 18, 16.8321, 26.1719, 87.6191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 4, 11.22, 18, 7.2573, 2.6455, 37.0204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 5, 27.48, 18, 15.2131, 7.0375, 65.4799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CX', NULL, 2.49, 18, 0.7869, 1.0000, 4.1544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 1, 51.19, 18, 25.7355, 10.6659, 90.2112, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 3, 7.58, 18, 6.0062, 1.3247, 33.3646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 4, 30.65, 18, 23.3988, 4.1530, 81.8469, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 5, 10.58, 18, 5.6812, 3.2230, 29.5792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CX', NULL, 2.06, 18, 0.7131, 1.0000, 3.5636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 1, 63.29, 18, 23.8537, 16.5016, 93.7674, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 2, 1.78, 18, 1.8720, 0.1879, 14.8114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 3, 3.15, 18, 3.3127, 0.3277, 24.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 4, 29.28, 18, 23.2488, 3.7302, 81.5627, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 5, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CX', NULL, 3.17, 18, 0.8262, 1.4285, 4.9148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 1, 36.23, 18, 17.0265, 10.7157, 72.8987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 3, 12.26, 18, 9.2473, 2.2292, 46.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 4, 13.38, 18, 11.5499, 1.8508, 55.8459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 5, 38.13, 18, 24.4632, 6.4644, 84.6020, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 18, 0.1609, 1.0000, 1.5647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 1, 90.56, 18, 6.8308, 64.0004, 98.1034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 3, 5.80, 18, 5.6529, 0.6893, 35.3272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 4, 3.64, 18, 3.7727, 0.3900, 26.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CX', NULL, 2.67, 18, 0.2186, 2.2112, 3.1336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 1, 4.33, 18, 3.7776, 0.6549, 23.6738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 2, 42.83, 18, 16.1108, 15.7472, 75.0122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 3, 36.63, 18, 17.3562, 10.6603, 73.6781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 4, 13.72, 18, 8.1131, 3.6105, 40.3057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 5, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CX', NULL, 4.18, 18, 0.2283, 3.7011, 4.6643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 1, 12.26, 18, 9.2473, 2.2292, 46.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 3, 5.65, 18, 2.2176, 2.4293, 12.5904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 4, 21.37, 18, 12.9066, 5.1030, 57.8788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 5, 60.71, 18, 4.9292, 49.9818, 70.5014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CX', NULL, 3.06, 18, 0.7682, 1.4389, 4.6803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 1, 29.53, 18, 18.4757, 6.0479, 73.1722, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 2, 5.80, 18, 5.6529, 0.6893, 35.3272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 3, 20.56, 18, 9.2186, 7.2965, 45.9900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 4, 17.40, 18, 12.5047, 3.2499, 56.9089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 5, 26.71, 18, 15.9064, 6.1580, 66.9284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CX', NULL, 2.55, 18, 0.3863, 1.7391, 3.3689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 1, 34.97, 18, 13.3852, 13.4441, 65.0544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 2, 15.41, 18, 9.1616, 3.9726, 44.5228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 3, 15.57, 18, 11.9840, 2.6251, 55.7917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 4, 27.34, 18, 6.4313, 15.9718, 42.6949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 5, 6.70, 18, 4.6389, 1.4801, 25.5743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CX', NULL, 4.62, 18, 0.2631, 4.0667, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 1, 1.78, 18, 1.9018, 0.1813, 15.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 2, 8.30, 18, 6.4270, 1.5016, 34.9612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 4, 5.80, 18, 5.6529, 0.6893, 35.3272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 5, 84.12, 18, 12.0897, 43.9715, 97.2799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 18, 0.3950, 1.1402, 2.8069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 1, 56.15, 18, 17.8011, 21.7857, 85.4764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 2, 13.28, 18, 5.5843, 5.2148, 29.8705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 3, 11.93, 18, 11.4015, 1.3538, 57.2104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 4, 14.37, 18, 8.1990, 3.9515, 40.6345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 5, 4.28, 18, 3.5338, 0.7184, 21.6319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 18, 0.1605, 1.0000, 1.5336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 1, 91.43, 18, 5.8048, 69.0888, 98.0744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 2, 4.93, 18, 3.9999, 0.8477, 23.8989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 5, 3.64, 18, 3.7727, 0.3900, 26.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 18, 0.0377, 1.0000, 1.1160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 1, 96.36, 18, 3.7727, 73.2571, 99.6100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 2, 3.64, 18, 3.7727, 0.3900, 26.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CX', NULL, 2.99, 18, 0.4446, 2.0517, 3.9279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 1, 36.77, 18, 7.5599, 22.6528, 53.5940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 2, 8.30, 18, 6.4270, 1.5016, 34.9612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 3, 4.93, 18, 3.9999, 0.8477, 23.8989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 4, 19.17, 18, 12.7674, 4.0050, 57.4292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 5, 30.83, 18, 18.3231, 6.7783, 73.1976, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CX', NULL, 4.53, 18, 0.2407, 4.0237, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 1, 7.58, 18, 6.0062, 1.3247, 33.3646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 2, 4.33, 18, 3.7776, 0.6549, 23.6738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 4, 3.55, 18, 1.3549, 1.5753, 7.8209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 5, 84.54, 18, 6.9609, 63.9996, 94.3905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CX', NULL, 3.77, 18, 0.4423, 2.8355, 4.7019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 1, 22.34, 18, 9.1324, 8.6559, 46.6214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 3, 8.95, 18, 6.6300, 1.7354, 35.3614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 4, 15.87, 18, 9.3226, 4.1417, 45.1465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 5, 52.84, 18, 16.3002, 21.9903, 81.6667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CX', NULL, 2.02, 18, 0.2034, 1.5867, 2.4451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 1, 62.31, 18, 8.2715, 44.0206, 77.6587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 2, 3.64, 18, 3.7727, 0.3900, 26.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 3, 18.23, 18, 13.2432, 3.3071, 59.2317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 4, 1.78, 18, 1.8720, 0.1879, 14.8114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 5, 14.04, 18, 9.1046, 3.2185, 44.5136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CX', NULL, 1.63, 18, 0.1339, 1.3442, 1.9091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 1, 45.26, 18, 9.4251, 27.0327, 64.8465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 2, 46.82, 18, 7.6424, 31.5438, 62.7224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 3, 7.92, 18, 5.4745, 1.7348, 29.5355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CX', NULL, 4.69, 18, 0.1426, 4.3903, 4.9919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 3, 7.92, 18, 5.4745, 1.7348, 29.5355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 4, 15.05, 18, 6.3429, 5.8578, 33.5391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 5, 77.03, 18, 9.5801, 51.6890, 91.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 18, 0.3575, 1.0000, 2.4726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 1, 46.07, 18, 27.5200, 7.6247, 89.8383, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 2, 41.83, 18, 24.2083, 8.1008, 85.4374, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 3, 6.30, 18, 6.6253, 0.6254, 41.7911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 4, 5.80, 18, 5.6529, 0.6893, 35.3272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CX', NULL, 3.40, 18, 0.4761, 2.3987, 4.4074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 1, 11.93, 18, 11.4015, 1.3538, 57.2104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 2, 20.14, 18, 9.5220, 6.7468, 46.7933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 3, 18.72, 18, 12.5454, 3.8881, 56.7398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 4, 14.10, 18, 11.7949, 2.0607, 56.1567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 5, 35.10, 18, 17.2189, 9.8927, 72.7148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 18, 0.4239, 1.1708, 2.9594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 1, 45.05, 18, 7.4778, 30.2349, 60.7907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 2, 27.93, 18, 13.9482, 8.2397, 62.5736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 3, 14.76, 18, 9.2379, 3.5504, 44.9063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 5, 12.26, 18, 9.2473, 2.2292, 46.1467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CX', NULL, 1.69, 18, 0.4665, 1.0000, 2.6728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 1, 68.70, 18, 14.4937, 34.6159, 90.0978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 2, 17.59, 18, 8.4843, 5.8487, 42.3244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 3, 1.78, 18, 1.9018, 0.1813, 15.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 5, 11.93, 18, 11.4015, 1.3538, 57.2104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 18, 0.2159, 4.0403, 4.9514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 2, 6.05, 18, 4.2550, 1.3125, 23.8005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 3, 1.78, 18, 1.9018, 0.1813, 15.2708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 4, 28.70, 18, 14.2153, 8.5038, 63.5438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 5, 63.47, 18, 16.0981, 28.6500, 88.2601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CX', NULL, 3.63, 18, 0.3866, 2.8132, 4.4443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 2, 10.38, 18, 7.4428, 2.0970, 38.5158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 3, 47.19, 18, 16.0154, 18.7209, 77.6164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 4, 11.60, 18, 11.3059, 1.2656, 57.3278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 5, 30.83, 18, 18.3231, 6.7783, 73.1976, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CX', NULL, 3.78, 18, 0.4462, 2.8415, 4.7242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 2, 8.56, 18, 6.5647, 1.5682, 35.4612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 3, 38.08, 18, 24.1748, 6.6030, 84.2498, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 4, 19.89, 18, 8.2192, 7.7158, 42.4361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 5, 33.48, 18, 17.0995, 9.0569, 71.7739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CX', NULL, 3.28, 18, 0.1747, 2.9102, 3.6472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 1, 22.64, 18, 10.5108, 7.6246, 50.9369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 2, 19.51, 18, 12.5830, 4.2772, 56.7916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 3, 9.94, 18, 7.8888, 1.6912, 41.4657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 4, 3.15, 18, 3.3127, 0.3277, 24.3318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 5, 44.76, 18, 8.7466, 27.7516, 63.0854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CX', NULL, 3.67, 18, 0.2922, 3.0521, 4.2848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 1, 5.80, 18, 5.6529, 0.6893, 35.3272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 2, 19.74, 18, 8.8151, 7.0657, 44.3058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 3, 14.04, 18, 9.0558, 3.2452, 44.3029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 4, 22.66, 18, 13.1334, 5.6834, 58.7457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 5, 37.76, 18, 6.5895, 25.1410, 52.2974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CX', NULL, 4.03, 18, 0.3740, 3.2412, 4.8194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 1, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 2, 5.47, 18, 4.6313, 0.8661, 27.6934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 3, 18.71, 18, 13.1171, 3.5958, 58.6771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 4, 33.14, 18, 5.5342, 22.6413, 45.6412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 5, 40.18, 18, 16.9037, 13.2187, 74.7591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 18, 0.3770, 3.4967, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 1, 12.63, 18, 7.5256, 3.3135, 37.8673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 2, 3.64, 18, 3.7727, 0.3900, 26.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 3, 1.78, 18, 1.8720, 0.1879, 14.8114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 4, 5.80, 18, 5.6529, 0.6893, 35.3272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 5, 76.15, 18, 13.0723, 41.1531, 93.5821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CX', NULL, 3.65, 18, 0.1904, 3.2481, 4.0513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 2, 35.64, 18, 4.6744, 26.4873, 45.9851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 3, 7.63, 18, 4.2809, 2.2389, 22.9322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 4, 12.85, 18, 6.2809, 4.3187, 32.4973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 5, 43.88, 18, 9.4339, 25.8434, 63.6998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CX', NULL, 2.53, 18, 0.1601, 2.1936, 2.8694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 1, 13.71, 18, 11.6128, 1.9622, 55.7636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 2, 23.71, 18, 8.4244, 10.4243, 45.3653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 3, 58.30, 18, 5.8365, 45.7267, 69.8819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 4, 4.28, 18, 3.4954, 0.7326, 21.2981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CX', NULL, 4.62, 18, 0.0972, 4.4111, 4.8210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 2, 1.83, 18, 2.1136, 0.1541, 18.2941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 3, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 4, 27.92, 18, 10.2751, 11.6509, 53.2127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 5, 67.76, 18, 8.8384, 47.2303, 83.1487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CX', NULL, 4.24, 18, 0.1233, 3.9848, 4.5050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 2, 4.33, 18, 3.7776, 0.6549, 23.6738, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 3, 4.28, 18, 3.4954, 0.7326, 21.2981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 4, 53.98, 18, 7.7694, 37.7424, 69.4068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 5, 37.42, 18, 4.9328, 27.7151, 48.2558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CX', NULL, 3.46, 18, 0.0740, 3.3064, 3.6185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 2, 27.34, 18, 6.4313, 15.9718, 42.6949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 3, 30.69, 18, 11.7520, 12.1295, 58.6862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 4, 10.35, 18, 6.3558, 2.6469, 32.8784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 5, 31.62, 18, 5.6693, 21.0074, 44.5696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CX', NULL, 2.87, 18, 0.1852, 2.4757, 3.2570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 1, 5.00, 18, 5.4430, 0.4675, 37.1161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 2, 34.97, 18, 4.8040, 25.6136, 45.6425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 3, 37.37, 18, 16.8130, 11.5911, 73.0927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 4, 13.71, 18, 11.6128, 1.9622, 55.7636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 5, 8.95, 18, 6.6300, 1.7354, 35.3614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CX', NULL, 4.68, 18, 0.1551, 4.3574, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 1, 4.28, 18, 3.4954, 0.7326, 21.2981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 2, 1.83, 18, 2.1136, 0.1541, 18.2941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 4, 8.95, 18, 6.6300, 1.7354, 35.3614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 5, 84.95, 18, 6.2675, 66.7376, 94.0733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CX', NULL, 4.09, 18, 0.3434, 3.3678, 4.8167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 1, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 2, 2.50, 18, 2.7215, 0.2428, 21.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 3, 19.17, 18, 12.8147, 3.9803, 57.5866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 4, 34.92, 18, 5.4259, 24.4846, 47.0324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 5, 40.90, 18, 16.2762, 14.3249, 74.1286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.4', 'CT', NULL, 1.24, 18, 0.1337, 1.0000, 1.5259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.4', 'CTP', 1, 75.63, 18, 13.3732, 40.1706, 93.4815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.4', 'CTP', 2, 24.37, 18, 13.3732, 6.5185, 59.8294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.8', 'CT', NULL, 2.30, 17, 0.1542, 1.9765, 2.6301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.8', 'CTP', 2, 69.67, 17, 15.4161, 32.8509, 91.5155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.8', 'CTP', 3, 30.33, 17, 15.4161, 8.4845, 67.1491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 16, 0.2061, 1.0000, 1.7157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 1, 88.80, 16, 8.3911, 56.7599, 97.9556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 2, 0.48, 16, 0.5307, 0.0457, 4.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 3, 7.85, 16, 7.0284, 1.0619, 40.3278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 5, 2.87, 16, 3.0421, 0.2868, 23.2460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CX', NULL, 1.05, 16, 0.0407, 1.0000, 1.1413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 1, 97.42, 16, 1.7316, 89.6804, 99.3959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 2, 1.13, 16, 0.9418, 0.1897, 6.4431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.48, 16, 0.5220, 0.0475, 4.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 4, 0.48, 16, 0.5307, 0.0457, 4.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 5, 0.48, 16, 0.5220, 0.0475, 4.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CX', NULL, 1.09, 16, 0.0913, 1.0000, 1.2805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 1, 97.13, 16, 3.0421, 76.7540, 99.7132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 4, 2.87, 16, 3.0421, 0.2868, 23.2460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CX', NULL, 2.33, 16, 0.6048, 1.0423, 3.6204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 1, 63.38, 16, 15.0730, 30.2473, 87.3584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 2, 3.96, 16, 3.3167, 0.6389, 20.9186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 3, 0.48, 16, 0.5307, 0.0457, 4.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 4, 0.48, 16, 0.5220, 0.0475, 4.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 5, 31.69, 16, 15.2677, 9.3533, 67.5959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CX', NULL, 2.89, 16, 0.5090, 1.8051, 3.9747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 1, 50.56, 16, 13.2030, 24.9115, 75.9195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 2, 1.52, 16, 1.0446, 0.3474, 6.3944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 4, 4.20, 16, 3.5577, 0.6635, 22.3857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 5, 43.71, 16, 12.3589, 21.0255, 69.3779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CX', NULL, 3.39, 16, 0.5708, 2.1717, 4.6050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 1, 34.84, 16, 14.0574, 12.4989, 66.6794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 2, 4.11, 16, 3.5389, 0.6290, 22.5100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 3, 4.74, 16, 5.5759, 0.3560, 40.9083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 5, 56.31, 16, 15.4624, 25.2409, 83.1105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 16, 0.5062, 2.3953, 4.5532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 1, 17.37, 16, 15.4989, 2.0618, 67.7415, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.52, 16, 0.5713, 0.0493, 5.2309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 3, 21.54, 16, 15.8951, 3.5663, 67.0843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 4, 38.45, 16, 24.3420, 6.5185, 84.8354, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 5, 22.12, 16, 15.9733, 3.7880, 67.2085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CX', NULL, 1.16, 15, 0.1545, 1.0000, 1.4957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 1, 95.35, 15, 4.0480, 74.3199, 99.3162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 2, 0.72, 15, 0.7959, 0.0661, 7.3414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 5, 3.93, 15, 3.8179, 0.4663, 26.3438, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CX', NULL, 2.99, 16, 0.8043, 1.2761, 4.7047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 1, 42.94, 16, 21.9979, 9.9925, 83.6071, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 2, 3.59, 16, 3.4002, 0.4577, 23.1969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 3, 0.48, 16, 0.5220, 0.0475, 4.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 4, 17.47, 16, 11.9048, 3.5120, 55.1635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 5, 35.52, 16, 15.1147, 11.8914, 69.2198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CX', NULL, 2.23, 16, 0.5272, 1.1053, 3.3527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 1, 37.78, 16, 20.0956, 8.9405, 78.9731, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 2, 40.98, 16, 12.1084, 19.2788, 66.8669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 3, 1.52, 16, 1.0832, 0.3289, 6.7317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 5, 19.72, 16, 11.6703, 4.8568, 54.1740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CX', NULL, 3.22, 15, 0.8886, 1.3174, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 1, 41.11, 15, 21.8111, 9.1818, 82.8198, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 2, 4.41, 15, 3.8101, 0.6611, 24.2630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 5, 54.48, 15, 22.4275, 14.6772, 89.2746, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CX', NULL, 1.42, 15, 0.2440, 1.0000, 1.9405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 1, 62.42, 15, 24.8255, 14.6476, 94.1425, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 2, 36.03, 15, 25.0776, 5.1763, 85.3147, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 4, 0.54, 15, 0.6082, 0.0493, 5.7330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 5, 1.01, 15, 0.8617, 0.1611, 6.0780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CX', NULL, 1.24, 15, 0.1217, 1.0000, 1.5030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 1, 79.60, 15, 12.2166, 43.7310, 95.1454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 2, 18.20, 15, 12.5093, 3.5389, 57.4277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 3, 1.15, 15, 0.9676, 0.1862, 6.7431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 4, 0.51, 15, 0.5646, 0.0458, 5.3398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 5, 0.54, 15, 0.6082, 0.0493, 5.7330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CX', NULL, 1.02, 16, 0.0229, 1.0000, 1.0695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 1, 99.48, 16, 0.5716, 94.7664, 99.9507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 5, 0.52, 16, 0.5716, 0.0493, 5.2336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.63, 15, 0.2495, 4.0996, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 1, 9.13, 15, 6.2384, 1.9631, 33.5125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 5, 90.87, 15, 6.2384, 66.4875, 98.0369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.99, 15, 0.6551, 1.0000, 3.3933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 1, 75.30, 15, 16.3787, 31.5599, 95.2705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 5, 24.70, 15, 16.3787, 4.7295, 68.4401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 15, 0.0134, 1.0000, 1.0443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 1, 98.95, 15, 0.8733, 93.9535, 99.8252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 2, 0.54, 15, 0.6079, 0.0493, 5.7301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 3, 0.51, 15, 0.5646, 0.0458, 5.3398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 15, 0.1943, 1.0000, 1.6812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 1, 92.64, 15, 5.4079, 69.6749, 98.5685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 4, 3.01, 15, 3.2340, 0.2875, 25.0379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 5, 4.36, 15, 3.8058, 0.6376, 24.4213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CX', NULL, 2.37, 15, 0.3984, 1.5205, 3.2294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 1, 38.39, 15, 15.0395, 13.7453, 70.9071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 2, 4.92, 15, 3.9688, 0.8314, 24.2018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 3, 37.49, 15, 15.0281, 13.1597, 70.3495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 4, 19.20, 15, 15.3932, 2.7519, 66.6198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CX', NULL, 1.88, 15, 0.6312, 1.0000, 3.2374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 1, 77.91, 15, 15.7798, 33.0466, 96.1835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 5, 22.09, 15, 15.7798, 3.8165, 66.9534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CX', NULL, 2.14, 15, 0.6423, 1.0000, 3.5150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 1, 54.59, 15, 22.3711, 14.7880, 89.2817, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 2, 17.69, 15, 16.4166, 1.8793, 70.6947, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 3, 4.27, 15, 4.0451, 0.5307, 27.1485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 4, 6.28, 15, 5.0702, 1.0428, 29.8428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 5, 17.17, 15, 14.9714, 2.1221, 66.4667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 15, 0.4473, 1.0000, 2.4598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 1, 83.28, 15, 14.9112, 33.3802, 98.0193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.64, 15, 0.7042, 0.0606, 6.4480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 4, 15.58, 15, 14.8037, 1.6227, 67.3582, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 5, 0.51, 15, 0.5646, 0.0458, 5.3398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CX', NULL, 2.13, 16, 0.5654, 1.0000, 3.3318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 1, 71.83, 16, 14.1353, 36.5198, 91.8736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 5, 28.17, 16, 14.1353, 8.1264, 63.4802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 15, 0.0302, 1.0000, 1.1070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 1, 97.80, 15, 1.4971, 90.9027, 99.4975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 2, 1.19, 15, 1.0112, 0.1888, 7.0902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 4, 1.01, 15, 0.8617, 0.1611, 6.0780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 15, 0.0210, 1.0000, 1.0645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 1, 99.52, 15, 0.5257, 95.1998, 99.9530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.48, 15, 0.5257, 0.0470, 4.8002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 16, 0.0199, 1.0000, 1.0607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 1, 99.39, 16, 0.6621, 94.1012, 99.9396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.61, 16, 0.6621, 0.0604, 5.8988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 16, 0.0263, 1.0000, 1.0876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 1, 98.91, 16, 0.9014, 93.8690, 99.8131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 3, 0.61, 16, 0.6621, 0.0604, 5.8988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.48, 16, 0.5220, 0.0475, 4.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 16, 0.0320, 1.0000, 1.1082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 1, 98.35, 16, 1.1789, 92.6855, 99.6447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 2, 0.52, 16, 0.5713, 0.0493, 5.2309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.52, 16, 0.5716, 0.0493, 5.2336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.61, 16, 0.6621, 0.0604, 5.8988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.14, 16, 0.1273, 1.0000, 1.4113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 1, 96.04, 16, 3.3168, 79.0807, 99.3612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 2, 0.61, 16, 0.6621, 0.0604, 5.8988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 5, 3.35, 16, 3.1529, 0.4326, 21.6488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CX', NULL, 2.24, 16, 0.5211, 1.1319, 3.3531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 1, 68.79, 16, 13.0340, 37.6648, 88.9337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.61, 16, 0.6621, 0.0604, 5.8988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 5, 30.60, 16, 13.0166, 10.6678, 61.9549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.77, 16, 0.4655, 1.0000, 2.7573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 1, 80.05, 16, 11.5218, 46.2983, 94.9179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 2, 1.09, 16, 0.9014, 0.1869, 6.1310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 5, 18.86, 16, 11.6846, 4.3639, 54.1984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CX', NULL, 1.50, 16, 0.3391, 1.0000, 2.2231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 1, 78.42, 16, 15.9233, 32.8442, 96.4297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 2, 0.48, 16, 0.5307, 0.0457, 4.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 3, 16.85, 16, 15.5027, 1.8817, 68.1780, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 4, 1.13, 16, 0.9418, 0.1897, 6.4431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 5, 3.11, 16, 3.2936, 0.3117, 24.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CX', NULL, 4.56, 16, 0.3243, 3.8732, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 2, 3.11, 16, 3.2936, 0.3117, 24.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 3, 16.85, 16, 15.5027, 1.8817, 68.1780, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 4, 0.52, 16, 0.5716, 0.0493, 5.2336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 5, 79.52, 16, 15.8376, 32.8231, 96.8594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 15, 0.0143, 1.0000, 1.0466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 1, 98.95, 15, 0.8957, 93.6868, 99.8330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.51, 15, 0.5552, 0.0477, 5.1392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.54, 15, 0.6082, 0.0493, 5.7330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.35, 16, 0.3279, 1.6507, 3.0484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 1, 20.31, 16, 11.6674, 5.1968, 54.2268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 2, 53.67, 16, 12.7470, 27.9788, 77.5537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 3, 3.48, 16, 3.1958, 0.4718, 21.5096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 4, 15.84, 16, 14.8089, 1.7323, 66.7664, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 5, 6.70, 16, 6.1753, 0.8676, 37.0899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.71, 16, 0.4267, 1.0000, 2.6147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 1, 61.09, 16, 19.1279, 22.0259, 89.7167, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 2, 23.11, 16, 17.2181, 3.6711, 70.3333, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 3, 0.48, 16, 0.5220, 0.0475, 4.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 4, 14.84, 16, 14.6972, 1.4393, 67.5185, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.48, 16, 0.5307, 0.0457, 4.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.32, 15, 0.2178, 1.0000, 1.7846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 1, 80.63, 15, 15.5385, 33.0120, 97.2332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 2, 14.93, 15, 14.7951, 1.4220, 68.1002, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.48, 15, 0.5345, 0.0452, 4.9825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 5, 3.96, 15, 3.7154, 0.5049, 25.0994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CX', NULL, 4.66, 16, 0.3107, 4.0007, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 3, 16.85, 16, 15.5336, 1.8730, 68.2799, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 5, 83.15, 16, 15.5336, 31.7201, 98.1270, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CX', NULL, 2.88, 16, 0.4436, 1.9351, 3.8260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 1, 33.71, 16, 14.2707, 11.5316, 66.4825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 2, 19.96, 16, 15.7941, 2.9446, 67.2234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 3, 4.55, 16, 3.9026, 0.6964, 24.4565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 4, 8.12, 16, 7.0418, 1.1699, 39.7777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 5, 33.66, 16, 15.1815, 10.6417, 68.3633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CX', NULL, 4.04, 16, 0.4273, 3.1298, 4.9515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 2, 16.85, 16, 15.5336, 1.8730, 68.2799, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 3, 5.35, 16, 5.7569, 0.4984, 38.9407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 4, 34.67, 16, 14.0778, 12.3654, 66.6243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 5, 43.13, 16, 15.2150, 16.8130, 73.9901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CX', NULL, 2.65, 16, 0.5321, 1.5122, 3.7806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 1, 57.70, 16, 13.3036, 29.9162, 81.3408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 2, 0.48, 16, 0.5220, 0.0475, 4.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 4, 3.11, 16, 3.2936, 0.3117, 24.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 5, 38.71, 16, 13.5511, 15.7478, 68.0872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.94, 16, 0.4526, 1.0000, 2.9025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 1, 76.56, 16, 11.3162, 45.9966, 92.6036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 5, 23.44, 16, 11.3162, 7.3964, 54.0034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CX', NULL, 2.13, 16, 0.6175, 1.0000, 3.4459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 1, 53.67, 16, 20.5577, 16.5888, 87.0950, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 2, 22.07, 16, 17.1130, 3.2865, 70.2483, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 3, 1.09, 16, 0.9014, 0.1869, 6.1310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 4, 3.94, 16, 3.7526, 0.4917, 25.3605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 5, 19.22, 16, 15.3868, 2.7991, 66.2953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CX', NULL, 2.28, 16, 0.4818, 1.2519, 3.3060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 1, 40.75, 16, 13.4970, 17.2847, 69.3673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 2, 33.71, 16, 14.2707, 11.5316, 66.4825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 3, 1.09, 16, 0.9014, 0.1869, 6.1310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 4, 5.78, 16, 5.8939, 0.6057, 38.1395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 5, 18.67, 16, 15.2917, 2.6125, 66.2616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CX', NULL, 2.05, 15, 0.6302, 1.0000, 3.4003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 1, 60.22, 15, 21.3382, 18.3042, 91.0924, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 2, 17.69, 15, 16.4504, 1.8701, 70.7976, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 4, 1.19, 15, 1.0112, 0.1888, 7.0902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 5, 20.90, 15, 15.5965, 3.3764, 66.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CX', NULL, 3.16, 16, 0.4698, 2.1606, 4.1634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 1, 16.85, 16, 12.0244, 3.1525, 55.7965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 2, 25.53, 16, 17.6483, 4.5246, 71.2591, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 3, 1.09, 16, 0.9014, 0.1869, 6.1310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 4, 37.61, 16, 13.7151, 14.7820, 67.6945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 5, 18.91, 16, 15.3510, 2.6874, 66.3267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CX', NULL, 2.22, 14, 0.4386, 1.2736, 3.1687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 1, 40.39, 14, 21.9259, 8.6526, 82.8931, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 2, 18.43, 14, 12.5400, 3.5955, 57.7992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 3, 19.85, 14, 15.5700, 2.9050, 67.2266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 4, 21.32, 14, 12.2978, 5.2693, 56.9077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CX', NULL, 4.57, 15, 0.2108, 4.1207, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 3, 3.61, 15, 3.4214, 0.4530, 23.5742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 4, 35.50, 15, 19.9775, 7.8126, 78.1467, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 5, 60.88, 15, 20.2475, 20.0844, 90.6013, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CX', NULL, 2.60, 14, 0.5334, 1.4485, 3.7530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 1, 40.24, 14, 15.0061, 14.8863, 72.1652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 2, 0.65, 14, 0.7088, 0.0597, 6.6020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 3, 36.59, 14, 15.1700, 12.3243, 70.3246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 4, 3.83, 14, 3.6754, 0.4596, 25.5809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 5, 18.69, 14, 15.3380, 2.5303, 67.0452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CX', NULL, 3.44, 15, 0.3393, 2.7136, 4.1692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 1, 0.48, 15, 0.5251, 0.0470, 4.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 2, 37.84, 15, 13.8206, 14.7221, 68.2198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 3, 17.56, 15, 15.6287, 2.0583, 68.3338, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 4, 5.28, 15, 5.7718, 0.4681, 39.8249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 5, 38.83, 15, 15.1752, 13.8893, 71.4217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CX', NULL, 1.86, 15, 0.2753, 1.2666, 2.4473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 1, 55.75, 15, 12.5478, 29.7364, 78.9510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 2, 16.94, 15, 12.0702, 3.1386, 56.2174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 3, 16.05, 15, 14.9112, 1.7503, 67.2380, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 4, 8.37, 15, 7.2292, 1.1968, 40.8118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 5, 2.88, 15, 3.0604, 0.2836, 23.6436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CX', NULL, 3.75, 15, 0.6467, 2.3655, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 1, 17.43, 15, 15.6014, 2.0210, 68.3458, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 3, 17.43, 15, 15.6224, 2.0148, 68.4137, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 4, 20.20, 15, 11.7300, 5.0467, 54.6586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 5, 44.95, 15, 22.2310, 10.6248, 84.8663, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CX', NULL, 2.70, 15, 0.4562, 1.7253, 3.6822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 1, 51.31, 15, 13.1368, 25.4377, 76.4983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 3, 0.48, 15, 0.5251, 0.0470, 4.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 4, 23.42, 15, 12.7203, 6.2622, 58.3322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 5, 24.79, 15, 11.2953, 8.2450, 54.7222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.4', 'CT', NULL, 1.34, 15, 0.2404, 1.0000, 1.8598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.4', 'CTP', 1, 82.54, 15, 11.9815, 44.2819, 96.5642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.4', 'CTP', 2, 0.52, 15, 0.5749, 0.0488, 5.3394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.4', 'CTP', 3, 16.94, 15, 12.0702, 3.1386, 56.2174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.8', 'CT', NULL, 2.04, 16, 0.0342, 1.9634, 2.1092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.8', 'CTP', 2, 96.37, 16, 3.4224, 76.7403, 99.5341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.8', 'CTP', 3, 3.63, 16, 3.4224, 0.4659, 23.2597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CX', NULL, 1.35, 41, 0.1312, 1.0840, 1.6142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 1, 80.57, 41, 7.4053, 61.4469, 91.5126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 2, 5.92, 41, 5.3855, 0.8826, 30.7633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 3, 11.56, 41, 6.3004, 3.6241, 31.2324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 4, 1.96, 41, 1.2491, 0.5337, 6.9238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CX', NULL, 2.82, 41, 0.3474, 2.1207, 3.5249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 1, 36.94, 41, 10.2325, 19.4226, 58.7316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 2, 1.30, 41, 1.0273, 0.2581, 6.2410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 3, 27.90, 41, 9.1229, 13.4026, 49.1811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 4, 10.28, 41, 5.6404, 3.2232, 28.2821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 5, 23.58, 41, 9.8643, 9.2632, 48.2657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CX', NULL, 2.60, 41, 0.5099, 1.5714, 3.6324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 1, 51.38, 41, 13.0391, 26.9017, 75.2174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 2, 6.59, 41, 6.3541, 0.8683, 36.2333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 3, 0.66, 41, 0.6717, 0.0850, 4.9802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 4, 13.18, 41, 8.4424, 3.3046, 40.2750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 5, 28.18, 41, 13.9186, 8.9063, 61.1698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CX', NULL, 1.88, 41, 0.2460, 1.3792, 2.3735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 1, 59.41, 41, 8.8738, 41.0278, 75.4846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 2, 7.10, 41, 5.3651, 1.4533, 28.3480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 3, 26.52, 41, 9.1551, 12.2571, 48.2640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 4, 0.39, 41, 0.4055, 0.0485, 3.1036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 5, 6.58, 41, 5.5199, 1.1328, 30.1968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 41, 0.2141, 4.1064, 4.9717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 1, 0.39, 41, 0.4040, 0.0489, 3.0801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 2, 6.59, 41, 6.3541, 0.8683, 36.2333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 3, 10.64, 41, 6.5396, 2.8813, 32.3447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 4, 3.47, 41, 2.4099, 0.8311, 13.3389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 5, 78.91, 41, 8.4742, 57.2073, 91.2810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CX', NULL, 3.75, 41, 0.2879, 3.1640, 4.3279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 1, 2.60, 41, 2.3110, 0.4185, 14.4580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 2, 29.24, 41, 9.8644, 13.6214, 51.9970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 3, 0.79, 41, 0.5888, 0.1718, 3.5167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 4, 25.72, 41, 10.1614, 10.5697, 50.3604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 5, 41.65, 41, 11.5903, 21.4023, 65.1776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 41, 0.2272, 3.7492, 4.6678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 2, 7.38, 41, 6.3750, 1.1934, 34.4257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 3, 13.90, 41, 7.7270, 4.1929, 37.3146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 4, 29.23, 41, 9.7574, 13.7330, 51.7254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 5, 49.50, 41, 11.5004, 27.8906, 71.2948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CX', NULL, 1.80, 41, 0.4134, 1.0000, 2.6392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 1, 67.88, 41, 11.1090, 43.0054, 85.5420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 2, 8.94, 41, 5.9052, 2.2170, 29.8393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 3, 10.65, 41, 6.7649, 2.7527, 33.4003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 5, 12.54, 41, 10.7532, 1.9367, 50.9868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CX', NULL, 3.66, 41, 0.3326, 2.9852, 4.3297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 1, 8.88, 41, 6.6264, 1.8272, 33.7786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 2, 14.67, 41, 7.6528, 4.7560, 37.1640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 3, 12.70, 41, 7.5175, 3.5609, 36.4154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 4, 29.36, 41, 9.7697, 13.8204, 51.8482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 5, 34.40, 41, 11.4205, 15.8681, 59.3260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CX', NULL, 4.00, 41, 0.2367, 3.5213, 4.4783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 1, 2.29, 41, 2.2684, 0.3006, 15.3954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 2, 15.41, 41, 7.5731, 5.3300, 37.0838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 3, 17.21, 41, 6.9697, 7.1815, 35.8449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 4, 10.21, 41, 6.7960, 2.4800, 33.7175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 5, 54.88, 41, 9.2151, 36.4372, 72.0676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CX', NULL, 3.66, 41, 0.1943, 3.2694, 4.0547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 1, 8.79, 41, 6.0087, 2.0767, 30.4717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 2, 7.65, 41, 3.6515, 2.8335, 19.0581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 3, 28.31, 41, 9.4940, 13.3052, 50.4112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 4, 19.04, 41, 8.9808, 6.7532, 43.2914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 5, 36.20, 41, 8.8368, 20.7535, 55.1491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CX', NULL, 2.59, 41, 0.3099, 1.9647, 3.2173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 1, 24.49, 41, 8.2510, 11.6284, 44.4146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 2, 38.74, 41, 8.4811, 23.4966, 56.5630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 3, 8.82, 41, 6.4554, 1.8766, 32.8786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 4, 9.09, 41, 6.5638, 1.9661, 33.2434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 5, 18.86, 41, 8.2303, 7.2710, 40.8038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CX', NULL, 2.60, 41, 0.2443, 2.1084, 3.0957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 1, 15.73, 41, 7.0879, 5.9537, 35.4833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 2, 38.81, 41, 9.4514, 22.1028, 58.6388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 3, 21.59, 41, 9.7207, 7.9407, 46.7739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 4, 17.29, 41, 7.9859, 6.3315, 39.2542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 5, 6.59, 41, 5.9389, 0.9939, 33.1466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CX', NULL, 1.33, 41, 0.1486, 1.0273, 1.6279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 1, 79.34, 41, 8.5910, 57.1072, 91.7175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 2, 13.29, 41, 7.7629, 3.7818, 37.4237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 3, 2.64, 41, 2.1089, 0.5161, 12.4515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 4, 4.72, 41, 4.3313, 0.7042, 25.7455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CX', NULL, 3.28, 40, 0.4936, 2.2799, 4.2766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 1, 42.83, 40, 12.3258, 21.3019, 67.4700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 4, 0.84, 40, 0.6281, 0.1846, 3.7452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 5, 56.33, 40, 12.3919, 31.7664, 78.1306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CX', NULL, 3.20, 40, 0.4457, 2.3033, 4.1063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 1, 40.73, 40, 11.9026, 20.2229, 65.0708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 2, 1.50, 40, 0.9515, 0.4094, 5.3095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 4, 12.11, 40, 8.0366, 2.9063, 38.8216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 5, 45.66, 40, 11.2130, 25.1983, 67.7024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CX', NULL, 1.70, 41, 0.2587, 1.1741, 2.2200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 1, 67.10, 41, 11.7139, 41.1007, 85.6306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 2, 16.17, 41, 7.8076, 5.6810, 38.1897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 3, 3.34, 41, 2.4145, 0.7590, 13.5370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 4, 6.70, 41, 5.3692, 1.2515, 28.9449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 5, 6.68, 41, 4.5827, 1.5963, 24.0252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CX', NULL, 1.77, 41, 0.2994, 1.1665, 2.3769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 1, 70.18, 41, 11.8326, 42.8789, 88.0665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 2, 7.95, 41, 5.4600, 1.8733, 28.0688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 3, 2.68, 41, 2.3146, 0.4567, 14.1975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 4, 12.90, 41, 7.7318, 3.5554, 37.3072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 5, 6.29, 41, 4.5474, 1.3923, 24.1943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CX', NULL, 2.04, 41, 0.3570, 1.3229, 2.7662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 1, 72.38, 41, 9.0124, 51.3047, 86.6963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 2, 0.39, 41, 0.4040, 0.0489, 3.0805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 3, 1.59, 41, 1.3104, 0.2979, 8.0616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 4, 1.67, 41, 1.2751, 0.3511, 7.5477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 5, 23.97, 41, 8.9099, 10.5030, 45.8532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 41, 0.1590, 1.0146, 1.6574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 1, 85.49, 41, 7.1379, 64.8067, 94.9603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 2, 0.39, 41, 0.4033, 0.0491, 3.0685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 3, 11.44, 41, 7.0146, 3.0882, 34.3619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 4, 0.39, 41, 0.4033, 0.0491, 3.0685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 5, 2.29, 41, 2.2684, 0.3006, 15.3954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CX', NULL, 3.27, 39, 0.1808, 2.8990, 3.6311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 2, 25.93, 39, 9.4621, 11.4326, 48.6900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 3, 24.10, 39, 9.7740, 9.7199, 48.3641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 4, 47.51, 39, 11.0553, 26.9524, 68.9511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 5, 2.46, 39, 1.4322, 0.7482, 7.7858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CX', NULL, 4.33, 41, 0.1969, 3.9271, 4.7232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 1, 6.73, 41, 3.7378, 2.1219, 19.3810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 2, 6.59, 41, 5.9389, 0.9939, 33.1466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 3, 6.70, 41, 5.3672, 1.2523, 28.9321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 4, 7.38, 41, 6.3750, 1.1934, 34.4255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 5, 72.60, 41, 8.0864, 53.8117, 85.7642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CX', NULL, 3.01, 41, 0.4158, 2.1647, 3.8455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 1, 29.39, 41, 12.6279, 10.8469, 58.7414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 2, 3.95, 41, 2.4272, 1.1171, 13.0305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 3, 23.58, 41, 10.3557, 8.8075, 49.6407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 4, 22.92, 41, 9.6666, 8.9622, 47.3310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 5, 20.16, 41, 11.1208, 5.8788, 50.5006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CX', NULL, 1.70, 41, 0.2454, 1.2039, 2.1958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 1, 77.39, 41, 8.4370, 56.3612, 90.0658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 2, 6.59, 41, 6.3541, 0.8683, 36.2333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 4, 0.70, 41, 0.7226, 0.0866, 5.4399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 5, 15.32, 41, 6.0113, 6.6251, 31.5806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CX', NULL, 3.78, 41, 0.4137, 2.9443, 4.6166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 1, 17.62, 41, 11.0534, 4.3895, 49.9185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 2, 8.14, 41, 6.5291, 1.4954, 34.1003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 3, 1.94, 41, 1.9554, 0.2485, 13.6194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 4, 23.15, 41, 9.3274, 9.4554, 46.5011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 5, 49.14, 41, 10.6009, 29.0768, 69.4846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CX', NULL, 2.35, 41, 0.3878, 1.5645, 3.1322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 1, 49.98, 41, 12.3628, 26.8893, 73.0792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 2, 10.45, 41, 6.7098, 2.6669, 33.2019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 3, 15.47, 41, 8.0718, 4.9929, 38.9199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 4, 2.96, 41, 1.8611, 0.8152, 10.1540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 5, 21.14, 41, 8.6461, 8.5930, 43.3342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 41, 0.0566, 1.0000, 1.1962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 1, 97.50, 41, 1.6453, 90.8777, 99.3516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 3, 0.90, 41, 0.9220, 0.1133, 6.8164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 5, 1.59, 41, 1.3123, 0.2972, 8.0798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CX', NULL, 1.34, 41, 0.1971, 1.0000, 1.7386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 1, 86.74, 41, 6.9021, 66.0463, 95.6534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 2, 1.94, 41, 1.9554, 0.2485, 13.6194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 3, 6.59, 41, 5.9389, 0.9939, 33.1466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 5, 4.72, 41, 4.3321, 0.7039, 25.7527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 41, 0.1746, 1.0000, 1.5714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 1, 92.33, 41, 4.8469, 75.1162, 97.9583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 2, 2.55, 41, 2.0668, 0.4872, 12.3101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 3, 0.39, 41, 0.4033, 0.0491, 3.0685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 4, 0.39, 41, 0.4033, 0.0491, 3.0685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 5, 4.33, 41, 4.3044, 0.5517, 26.9801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CX', NULL, 1.65, 41, 0.2416, 1.1600, 2.1368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 1, 70.58, 41, 10.4834, 46.3734, 86.9370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 2, 9.27, 41, 6.6535, 2.0245, 33.5738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 3, 11.83, 41, 7.6541, 2.9551, 37.1560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 4, 1.36, 41, 1.0071, 0.3039, 5.9064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 5, 6.95, 41, 4.6115, 1.7392, 23.9876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 41, 0.3133, 1.2622, 2.5285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 1, 66.96, 41, 10.8914, 42.8342, 84.5704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 2, 7.59, 41, 6.4126, 1.2796, 34.2556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 3, 8.93, 41, 6.6091, 1.8601, 33.6355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 4, 2.00, 41, 1.2928, 0.5331, 7.1873, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 5, 14.52, 41, 7.2756, 4.9411, 35.7100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CX', NULL, 4.11, 41, 0.3291, 3.4464, 4.7769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 1, 18.64, 41, 8.1147, 7.2093, 40.3201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 3, 6.59, 41, 6.3541, 0.8683, 36.2333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 4, 1.09, 41, 0.8476, 0.2265, 5.1117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 5, 73.68, 41, 9.4959, 50.9907, 88.2752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CX', NULL, 2.46, 40, 0.3831, 1.6879, 3.2378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 1, 49.06, 40, 11.1816, 28.0397, 70.4223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 2, 14.54, 40, 7.8777, 4.5075, 38.0178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 3, 3.61, 40, 3.2962, 0.5462, 20.3008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 4, 6.63, 40, 6.4165, 0.8652, 36.6221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 5, 26.16, 40, 9.3976, 11.6945, 48.6600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CX', NULL, 1.53, 41, 0.1407, 1.2494, 1.8180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 1, 59.47, 41, 11.4184, 36.0283, 79.2603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 2, 31.49, 41, 12.0872, 12.9012, 58.7833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 3, 5.92, 41, 5.3855, 0.8826, 30.7633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 4, 2.46, 41, 2.1096, 0.4265, 12.9630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 5, 0.66, 41, 0.6717, 0.0850, 4.9802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CX', NULL, 4.77, 41, 0.1111, 4.5485, 4.9974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 3, 6.58, 41, 5.3742, 1.1896, 29.1894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 4, 9.55, 41, 4.9240, 3.2262, 25.0454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 5, 83.87, 41, 6.7009, 65.6458, 93.4008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 41, 0.1197, 1.2235, 1.7072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 1, 59.30, 41, 11.4782, 35.7863, 79.2128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 2, 36.67, 41, 11.8073, 17.1615, 61.7992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 3, 3.13, 41, 2.3224, 0.6809, 13.1947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 5, 0.90, 41, 0.9220, 0.1133, 6.8164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CX', NULL, 3.82, 40, 0.2995, 3.2153, 4.4270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 1, 8.85, 40, 6.7607, 1.7496, 34.5981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 2, 16.75, 40, 8.1346, 5.8224, 39.5680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 3, 5.79, 40, 3.1887, 1.8502, 16.7008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 4, 20.66, 40, 8.0089, 8.8373, 41.1632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 5, 47.95, 40, 9.2228, 30.3751, 66.0474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CX', NULL, 2.33, 41, 0.2715, 1.7846, 2.8823, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 1, 24.16, 41, 10.4359, 9.1504, 50.1772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 2, 49.52, 41, 11.5211, 27.8713, 71.3433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 3, 10.20, 41, 6.0395, 2.9062, 30.1000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 4, 1.09, 41, 0.8506, 0.2253, 5.1393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 5, 15.04, 41, 7.4103, 5.1971, 36.3684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CX', NULL, 1.99, 41, 0.2387, 1.5029, 2.4677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 1, 52.38, 41, 9.2004, 34.2946, 69.8627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 2, 22.23, 41, 8.9146, 9.1579, 44.7650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 3, 9.33, 41, 6.5344, 2.1167, 32.8939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 4, 6.59, 41, 5.9389, 0.9939, 33.1466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 5, 9.47, 41, 5.6836, 2.6635, 28.5441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CX', NULL, 4.36, 41, 0.2322, 3.8894, 4.8280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 1, 6.31, 41, 5.3751, 1.0611, 29.7271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 2, 3.84, 41, 2.7452, 0.8811, 15.2127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 3, 9.86, 41, 6.7043, 2.3266, 33.4400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 4, 7.65, 41, 6.4649, 1.2848, 34.4990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 5, 72.34, 41, 9.3241, 50.4910, 87.0267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CX', NULL, 3.52, 41, 0.2889, 2.9396, 4.1074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 1, 9.58, 41, 6.7546, 2.1435, 33.8774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 2, 21.43, 41, 8.6113, 8.8471, 43.4026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 3, 8.93, 41, 6.5605, 1.8829, 33.3654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 4, 27.18, 41, 9.3983, 12.5050, 49.3521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 5, 32.88, 41, 8.3963, 18.5069, 51.3851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CX', NULL, 4.07, 41, 0.2518, 3.5593, 4.5772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 1, 2.29, 41, 2.2684, 0.3006, 15.3954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 2, 1.00, 41, 0.7567, 0.2173, 4.5113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 3, 34.19, 41, 11.5792, 15.5106, 59.5116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 4, 12.63, 41, 6.8706, 3.9470, 33.7227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 5, 49.89, 41, 12.5462, 26.5266, 73.2976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CX', NULL, 4.84, 41, 0.1084, 4.6205, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 1, 0.79, 41, 0.5888, 0.1718, 3.5166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 3, 5.92, 41, 5.3855, 0.8826, 30.7633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 4, 1.06, 41, 1.0852, 0.1308, 8.0064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 5, 92.24, 41, 5.4206, 72.0079, 98.2119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CX', NULL, 1.48, 41, 0.2145, 1.0436, 1.9106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 1, 84.55, 41, 6.6869, 66.0417, 93.9022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 2, 2.07, 41, 2.0618, 0.2701, 14.1680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 3, 2.07, 41, 2.0618, 0.2701, 14.1680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 4, 3.74, 41, 2.5501, 0.9186, 13.9891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 5, 7.57, 41, 4.8756, 1.9639, 25.0874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CX', NULL, 3.23, 41, 0.2513, 2.7228, 3.7385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 1, 13.40, 41, 7.4469, 4.0558, 36.1449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 2, 19.50, 41, 6.9962, 8.9599, 37.3542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 3, 23.99, 41, 9.2976, 10.1226, 46.9364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 4, 16.87, 41, 8.8586, 5.3549, 42.1098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 5, 26.25, 41, 7.5731, 13.8969, 43.9669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, 41, 0.2432, 3.4971, 4.4802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 1, 1.20, 41, 1.2270, 0.1498, 8.9541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 2, 15.84, 41, 8.3744, 5.0250, 40.1189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 3, 5.28, 41, 2.8281, 1.7500, 14.8788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 4, 38.23, 41, 10.3969, 20.2686, 60.1099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 5, 39.44, 41, 10.8119, 20.6897, 61.9169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CX', NULL, 3.69, 40, 0.3517, 2.9823, 4.4052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 1, 25.08, 40, 8.7961, 11.4951, 46.3208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 2, 2.44, 40, 2.1074, 0.4166, 13.0284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 3, 9.20, 40, 6.8449, 1.8969, 34.7005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 4, 4.57, 40, 2.7270, 1.3324, 14.5040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 5, 58.71, 40, 10.5630, 37.0623, 77.4368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CX', NULL, 3.59, 41, 0.2037, 3.1744, 3.9977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 1, 5.92, 41, 5.3855, 0.8826, 30.7633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 2, 12.73, 41, 7.2842, 3.7307, 35.4371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 3, 16.77, 41, 7.8802, 6.0460, 38.6746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 4, 46.01, 41, 10.4649, 26.6678, 66.6268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 5, 18.58, 41, 6.9232, 8.2990, 36.5265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CX', NULL, 2.92, 40, 0.2413, 2.4328, 3.4091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 1, 8.19, 40, 6.8461, 1.3927, 36.0111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 2, 25.97, 40, 9.4790, 11.4559, 48.7419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 3, 40.58, 40, 9.1469, 24.0772, 59.5337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 4, 16.10, 40, 7.8547, 5.5860, 38.3510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 5, 9.17, 40, 5.9187, 2.3400, 29.8250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CX', NULL, 4.53, 41, 0.1347, 4.2534, 4.7980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 2, 0.39, 41, 0.4033, 0.0491, 3.0685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 3, 5.24, 41, 2.9386, 1.6426, 15.4612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 4, 35.78, 41, 11.5168, 16.8248, 60.5385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 5, 58.59, 41, 12.1445, 33.9729, 79.5574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CX', NULL, 3.84, 40, 0.1706, 3.4944, 4.1847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 1, 2.66, 40, 1.8875, 0.6206, 10.6677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 2, 8.46, 40, 5.6118, 2.0881, 28.5845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 3, 27.24, 40, 9.5238, 12.4054, 49.7351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 4, 25.56, 40, 9.7336, 10.8767, 49.1473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 5, 36.08, 40, 9.1509, 20.1916, 55.7437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CX', NULL, 3.61, 41, 0.2155, 3.1765, 4.0474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 1, 2.07, 41, 2.0618, 0.2701, 14.1680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 2, 13.57, 41, 6.1622, 5.1467, 31.2236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 3, 36.77, 41, 11.8792, 17.1512, 62.0210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 4, 16.29, 41, 7.3448, 6.1510, 36.6290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 5, 31.30, 41, 10.6649, 14.3290, 55.3888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CX', NULL, 2.62, 41, 0.3250, 1.9679, 3.2817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 1, 27.17, 41, 10.5846, 11.2327, 52.3738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 2, 15.43, 41, 7.2170, 5.6281, 35.8121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 3, 38.33, 41, 8.4408, 23.1967, 56.1227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 4, 5.90, 41, 4.4241, 1.2387, 23.8826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 5, 13.17, 41, 7.0298, 4.1957, 34.4437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CX', NULL, 3.93, 41, 0.2567, 3.4112, 4.4490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 1, 4.36, 41, 2.9961, 1.0554, 16.3022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 2, 2.46, 41, 2.1105, 0.4262, 12.9719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 3, 34.08, 41, 11.9420, 15.0104, 60.2227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 4, 13.99, 41, 5.8707, 5.7203, 30.3633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 5, 45.10, 41, 11.2903, 24.6363, 67.3720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CX', NULL, 3.97, 41, 0.2185, 3.5325, 4.4156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 1, 6.98, 41, 5.9233, 1.1746, 32.1645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 2, 1.27, 41, 0.9301, 0.2890, 5.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 3, 23.17, 41, 9.9659, 8.8666, 48.3201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 4, 24.50, 41, 8.6167, 11.2318, 45.4104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 5, 44.07, 41, 9.1201, 27.1719, 62.4731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.4', 'CT', NULL, 1.18, 40, 0.0827, 1.0163, 1.3510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.4', 'CTP', 1, 81.64, 40, 8.2745, 59.2781, 93.1391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.4', 'CTP', 2, 18.36, 40, 8.2745, 6.8609, 40.7219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.8', 'CT', NULL, 2.48, 40, 0.1614, 2.1545, 2.8074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.8', 'CTP', 1, 8.25, 40, 6.5724, 1.5303, 34.2374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.8', 'CTP', 2, 35.40, 40, 11.5894, 16.4312, 60.4350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.8', 'CTP', 3, 56.35, 40, 12.4185, 31.7346, 78.1838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 40, 0.2496, 1.1484, 2.1583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 1, 67.07, 40, 10.8111, 43.0774, 84.5738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 2, 14.54, 40, 7.5216, 4.7652, 36.6621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 3, 4.87, 40, 3.8186, 0.9577, 21.3314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 4, 13.01, 40, 6.9494, 4.1376, 34.1173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 5, 0.51, 40, 0.5225, 0.0630, 3.9700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CX', NULL, 2.88, 40, 0.3849, 2.1048, 3.6618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 1, 42.98, 40, 10.6977, 23.7686, 64.5750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 2, 1.85, 40, 1.4014, 0.3952, 8.2356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 3, 3.87, 40, 3.7352, 0.5252, 23.4790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 4, 26.44, 40, 6.6827, 15.2106, 41.8675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 5, 24.85, 40, 9.0349, 11.0575, 46.8059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CX', NULL, 1.55, 40, 0.2701, 1.0071, 2.0996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 1, 77.83, 40, 11.5817, 47.4551, 93.1713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.24, 40, 0.2455, 0.0286, 1.9150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 3, 11.61, 40, 10.3423, 1.6827, 50.2120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 4, 9.42, 40, 6.5542, 2.1527, 32.9655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 5, 0.90, 40, 0.7677, 0.1598, 4.9180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CX', NULL, 2.01, 40, 0.3090, 1.3877, 2.6376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 1, 64.46, 40, 10.8182, 41.0983, 82.4960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 2, 0.77, 40, 0.6161, 0.1496, 3.8253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 3, 12.71, 40, 7.2923, 3.7118, 35.4949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 4, 13.19, 40, 8.1272, 3.4891, 38.9698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 5, 8.88, 40, 4.8243, 2.8320, 24.5567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.36, 40, 0.2271, 3.9054, 4.8241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 1, 0.24, 40, 0.2455, 0.0286, 1.9150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 2, 6.44, 40, 4.9138, 1.3027, 26.3829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 3, 11.09, 40, 6.6043, 3.1152, 32.5907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 4, 21.10, 40, 7.8476, 9.3456, 40.9660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 5, 61.14, 40, 12.6659, 34.8629, 82.2231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CX', NULL, 4.05, 40, 0.2916, 3.4558, 4.6356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 1, 0.91, 40, 0.7513, 0.1706, 4.7151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 2, 15.28, 40, 10.2156, 3.5236, 47.0889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 3, 9.48, 40, 6.3873, 2.2698, 32.0651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 4, 27.00, 40, 9.9115, 11.7995, 50.5648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 5, 47.33, 40, 12.6620, 24.3396, 71.5165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 40, 0.3414, 3.4666, 4.8475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 1, 0.24, 40, 0.2455, 0.0286, 1.9150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 2, 15.55, 40, 10.1133, 3.7315, 46.6463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 3, 12.96, 40, 6.4653, 4.4607, 32.1859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 4, 10.80, 40, 6.3175, 3.1104, 31.3268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 5, 60.47, 40, 13.5008, 32.7948, 82.7390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CX', NULL, 2.15, 39, 0.4186, 1.2993, 2.9942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 1, 57.75, 39, 11.5142, 34.4648, 78.0408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 2, 11.75, 39, 7.5133, 2.9782, 36.5985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 3, 9.18, 39, 4.3751, 3.3749, 22.6262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 4, 0.71, 39, 0.7326, 0.0853, 5.5756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 5, 20.61, 39, 10.7885, 6.3987, 49.6562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 40, 0.4074, 2.2330, 3.8810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 1, 20.29, 40, 12.7042, 4.9389, 55.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 2, 9.52, 40, 4.8278, 3.2754, 24.6371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 3, 35.07, 40, 11.6464, 16.1043, 60.3139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 4, 14.45, 40, 5.6284, 6.2993, 29.7853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 5, 20.67, 40, 11.4135, 5.9956, 51.5747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CX', NULL, 3.59, 40, 0.3903, 2.8042, 4.3831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 1, 14.87, 40, 6.9272, 5.4627, 34.5725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 2, 14.71, 40, 6.7399, 5.4966, 33.8277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 3, 12.81, 40, 5.1004, 5.5152, 27.0109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 4, 11.39, 40, 6.5130, 3.3671, 32.1644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 5, 46.21, 40, 11.1501, 25.7492, 68.0401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CX', NULL, 3.35, 40, 0.3675, 2.6048, 4.0916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 1, 15.17, 40, 6.9314, 5.6738, 34.7086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 2, 20.03, 40, 8.0775, 8.2812, 40.9872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 3, 8.79, 40, 4.8398, 2.7635, 24.6286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 4, 26.84, 40, 9.5493, 12.0647, 49.5234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 5, 29.17, 40, 11.8705, 11.4150, 56.8329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CX', NULL, 2.73, 40, 0.2863, 2.1519, 3.3100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 1, 21.18, 40, 9.5026, 7.8287, 45.9382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 2, 24.74, 40, 6.6044, 13.8219, 40.2477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 3, 20.64, 40, 8.7373, 8.1259, 43.3459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 4, 26.70, 40, 8.9734, 12.5982, 47.9423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 5, 6.74, 40, 5.2464, 1.3174, 28.1111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CX', NULL, 3.02, 39, 0.4029, 2.2071, 3.8385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 1, 21.36, 39, 14.2254, 4.6649, 60.1342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 2, 14.50, 39, 7.3142, 4.8844, 35.8919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 3, 19.49, 39, 7.8016, 8.1314, 39.8459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 4, 29.78, 39, 10.1536, 13.6999, 53.1277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 5, 14.86, 39, 6.8041, 5.5501, 34.1436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CX', NULL, 1.29, 39, 0.1390, 1.0074, 1.5701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 1, 82.66, 39, 7.9814, 60.6943, 93.6391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 2, 6.99, 39, 5.2630, 1.4389, 27.8991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 3, 9.16, 39, 6.4175, 2.0714, 32.4562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 4, 1.19, 39, 1.2044, 0.1507, 8.7496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CX', NULL, 3.03, 40, 0.4891, 2.0427, 4.0214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 1, 46.36, 40, 12.3375, 24.0632, 70.2199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 3, 5.55, 40, 5.6233, 0.6674, 33.9652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 4, 0.24, 40, 0.2455, 0.0286, 1.9150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 5, 47.85, 40, 12.7673, 24.5825, 72.0868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CX', NULL, 3.33, 40, 0.4031, 2.5098, 4.1403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 1, 41.49, 40, 10.0831, 23.4386, 62.1643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 2, 0.51, 40, 0.5225, 0.0630, 3.9700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 5, 58.00, 40, 10.0776, 37.4242, 76.1237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 40, 0.0852, 1.0000, 1.3007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 1, 90.72, 40, 6.3935, 67.7804, 97.8484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 2, 6.90, 40, 5.8445, 1.1646, 31.8169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 3, 1.19, 40, 1.2014, 0.1507, 8.7136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 4, 1.19, 40, 1.2014, 0.1507, 8.7136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 40, 0.0841, 1.0000, 1.3380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 1, 86.91, 40, 7.3765, 64.1416, 96.0987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 2, 11.24, 40, 7.2222, 2.8455, 35.3835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 4, 1.85, 40, 1.4014, 0.3952, 8.2356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.67, 40, 0.1815, 1.3020, 2.0360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 1, 67.46, 40, 8.1188, 49.5221, 81.4121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 2, 15.72, 40, 8.5443, 4.8154, 40.7386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 4, 16.12, 40, 6.8216, 6.4763, 34.7753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.71, 40, 0.5671, 0.1389, 3.5194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 40, 0.0374, 1.0000, 1.1142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 1, 96.13, 40, 3.7352, 76.5210, 99.4748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 2, 3.87, 40, 3.7352, 0.5252, 23.4790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CX', NULL, 3.64, 40, 0.1627, 3.3142, 3.9723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 1, 0.24, 40, 0.2563, 0.0261, 2.0971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 2, 8.58, 40, 4.7456, 2.6875, 24.1899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 3, 28.13, 40, 9.7505, 12.8555, 50.9351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 4, 52.73, 40, 10.6956, 31.8969, 72.6588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 5, 10.32, 40, 5.1787, 3.5798, 26.3022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 40, 0.4148, 3.5941, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 1, 13.66, 40, 10.3484, 2.6139, 48.2721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 2, 0.51, 40, 0.5225, 0.0630, 3.9700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 4, 0.51, 40, 0.5225, 0.0630, 3.9700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 5, 85.32, 40, 10.4174, 51.9385, 96.9002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CX', NULL, 4.04, 39, 0.4332, 3.1584, 4.9125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 1, 14.92, 39, 10.8169, 3.0295, 49.6043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 2, 7.05, 39, 4.2453, 2.0053, 21.9663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 3, 0.71, 39, 0.7305, 0.0881, 5.4965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 4, 14.19, 39, 7.2664, 4.7071, 35.6284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 5, 63.13, 39, 12.7863, 36.0226, 83.8844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CX', NULL, 2.35, 40, 0.3091, 1.7259, 2.9763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 1, 48.22, 40, 8.8139, 31.3146, 65.5340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 2, 16.79, 40, 7.0891, 6.7397, 36.0240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 3, 5.55, 40, 5.5050, 0.6983, 32.9499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 4, 10.57, 40, 7.1413, 2.4975, 35.2686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 5, 18.88, 40, 7.6399, 7.8225, 38.9642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CX', NULL, 4.28, 39, 0.4367, 3.3987, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 1, 14.34, 39, 10.8283, 2.7343, 49.9294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 2, 0.53, 39, 0.5504, 0.0661, 4.1855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 3, 6.38, 39, 5.8239, 0.9378, 32.9111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 5, 78.74, 39, 11.7506, 47.2119, 93.8816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CX', NULL, 2.84, 38, 0.4622, 1.9082, 3.7812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 1, 30.71, 38, 11.7373, 12.6590, 57.5389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 2, 20.15, 38, 9.1458, 7.3857, 44.3923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 3, 7.46, 38, 5.3769, 1.6354, 28.0927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 4, 17.33, 38, 6.3138, 7.9062, 33.8629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 5, 24.35, 38, 10.9433, 8.8105, 51.7541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 39, 0.1367, 1.0000, 1.4881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 1, 91.48, 39, 6.1415, 68.5333, 98.1475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 3, 5.85, 39, 5.7871, 0.7333, 34.2843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 4, 1.25, 39, 1.2645, 0.1584, 9.1570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 5, 1.42, 39, 1.4621, 0.1745, 10.6438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 38, 0.0519, 1.0000, 1.1557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 1, 98.74, 38, 1.2966, 90.4946, 99.8441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 5, 1.26, 38, 1.2966, 0.1559, 9.5054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 39, 0.2737, 1.1147, 2.2228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 1, 74.24, 39, 9.5263, 51.2490, 88.7612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 2, 1.25, 39, 1.2645, 0.1584, 9.1570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 3, 11.69, 39, 7.6232, 2.8836, 37.1159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 4, 9.05, 39, 5.6500, 2.4201, 28.5377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 5, 3.77, 39, 3.5183, 0.5486, 21.8018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CX', NULL, 2.69, 39, 0.5527, 1.5717, 3.8094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 1, 50.34, 39, 14.1818, 24.3269, 76.1702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 2, 6.38, 39, 5.8830, 0.9194, 33.3548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 3, 0.71, 39, 0.7310, 0.0880, 5.5038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 4, 9.02, 39, 6.0876, 2.1626, 30.7984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 5, 33.55, 39, 14.8542, 11.5830, 66.0451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CX', NULL, 2.36, 39, 0.3755, 1.5959, 3.1162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 1, 57.71, 39, 11.0085, 35.3806, 77.2746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 2, 1.75, 39, 1.3916, 0.3423, 8.4116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 3, 8.32, 39, 5.1546, 2.2585, 26.2771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 4, 11.69, 39, 6.8309, 3.3519, 33.5682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 5, 20.54, 39, 9.1950, 7.6302, 44.7089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CX', NULL, 3.52, 39, 0.5106, 2.4867, 4.5542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 1, 32.41, 39, 13.4528, 12.1477, 62.4362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 2, 4.27, 39, 3.5285, 0.7711, 20.3840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 4, 5.53, 39, 4.9575, 0.8481, 28.5681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 5, 57.80, 39, 12.5638, 32.5589, 79.5315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CX', NULL, 3.64, 40, 0.4200, 2.7891, 4.4882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 1, 19.38, 40, 10.2556, 5.9931, 47.5574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 2, 10.84, 40, 7.6759, 2.3820, 37.7346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 3, 10.26, 40, 9.5891, 1.3727, 48.4437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 4, 5.55, 40, 4.8383, 0.9013, 27.5357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 5, 53.96, 40, 13.2459, 28.5011, 77.5074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CX', NULL, 1.72, 40, 0.0899, 1.5335, 1.8974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 1, 33.47, 40, 8.3230, 19.1058, 51.7229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 2, 61.52, 40, 10.1778, 40.1208, 79.2292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 3, 5.01, 40, 4.7926, 0.6845, 28.7830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CX', NULL, 4.55, 40, 0.1654, 4.2138, 4.8827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 3, 10.57, 40, 7.1413, 2.4975, 35.2686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 4, 24.04, 40, 11.4012, 8.2183, 52.8085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 5, 65.39, 40, 12.2769, 38.6751, 84.9864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.68, 40, 0.1401, 1.3971, 1.9640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 1, 37.50, 40, 10.3204, 19.7595, 59.3849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 2, 56.95, 40, 7.9661, 40.6717, 71.8461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 3, 5.55, 40, 4.8383, 0.9013, 27.5357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CX', NULL, 3.55, 40, 0.2256, 3.0968, 4.0093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 1, 2.99, 40, 2.7537, 0.4485, 17.3863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 2, 21.79, 40, 8.0953, 9.6320, 42.1375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 3, 17.72, 40, 7.3137, 7.2395, 37.2647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 4, 31.94, 40, 13.6583, 11.6383, 62.5844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 5, 25.56, 40, 8.3741, 12.3577, 45.5454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 40, 0.1552, 1.7140, 2.3416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 1, 24.18, 40, 8.2474, 11.3795, 44.2051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 2, 62.53, 40, 8.4517, 44.5799, 77.5832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 3, 1.72, 40, 1.3427, 0.3479, 8.0342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 4, 9.48, 40, 5.1750, 2.9982, 26.1806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 5, 2.10, 40, 1.4506, 0.5106, 8.2084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.66, 39, 0.1897, 1.2783, 2.0464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 1, 56.06, 39, 13.9562, 28.8373, 80.0695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 2, 30.22, 39, 13.7264, 10.3913, 61.7964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 3, 7.56, 39, 5.9457, 1.4406, 31.4011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 4, 3.73, 39, 3.4810, 0.5410, 21.6189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 5, 2.43, 39, 1.4250, 0.7303, 7.7577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CX', NULL, 4.09, 40, 0.2403, 3.6084, 4.5806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 2, 14.39, 40, 6.1189, 5.7947, 31.4599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 3, 11.07, 40, 7.1656, 2.7783, 35.1743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 4, 25.25, 40, 7.0058, 13.7494, 41.7121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 5, 49.29, 40, 10.0864, 30.0586, 68.7390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CX', NULL, 2.83, 40, 0.2391, 2.3512, 3.3183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 1, 2.09, 40, 1.2051, 0.6430, 6.5648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 2, 54.52, 40, 10.8466, 33.1072, 74.3892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 3, 13.09, 40, 5.3469, 5.5040, 28.0445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 4, 18.41, 40, 10.8888, 4.9492, 49.4369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 5, 11.88, 40, 5.3767, 4.5565, 27.5895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CX', NULL, 3.32, 40, 0.3150, 2.6816, 3.9559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 1, 5.79, 40, 4.8372, 1.0110, 26.9833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 2, 29.39, 40, 8.4098, 15.4941, 48.5779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 3, 16.71, 40, 6.0087, 7.7292, 32.4514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 4, 23.39, 40, 8.2795, 10.7060, 43.7361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 5, 24.73, 40, 7.1795, 13.0855, 41.7509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CX', NULL, 2.33, 39, 0.4174, 1.4877, 3.1775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 1, 48.22, 39, 12.5479, 25.1881, 72.0337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 2, 20.12, 39, 10.6440, 6.1839, 49.0479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 3, 1.19, 39, 1.2044, 0.1508, 8.7492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 4, 11.12, 39, 7.1893, 2.7904, 35.2971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 5, 19.35, 39, 10.7408, 5.6203, 49.1466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CX', NULL, 3.20, 40, 0.2944, 2.6055, 3.7963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 1, 16.49, 40, 7.7909, 5.9128, 38.2740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 2, 18.10, 40, 7.3089, 7.5365, 37.4646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 3, 19.91, 40, 10.2542, 6.3387, 47.7202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 4, 19.86, 40, 7.8205, 8.4018, 40.1029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 5, 25.65, 40, 8.2028, 12.6273, 45.1588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 40, 0.3054, 3.0018, 4.2372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 1, 5.02, 40, 3.8187, 1.0332, 21.0832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 2, 18.10, 40, 10.1891, 5.2140, 47.0204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 3, 18.17, 40, 7.8417, 7.0967, 39.2181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 4, 27.36, 40, 8.8173, 13.3115, 48.0258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 5, 31.36, 40, 9.2472, 16.0783, 52.1368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.78, 39, 0.3106, 3.1548, 4.4123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 1, 13.28, 39, 7.2073, 4.1357, 35.2175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 2, 11.95, 39, 6.7947, 3.5404, 33.4057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 3, 11.42, 39, 6.9964, 3.0781, 34.3358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 4, 9.85, 39, 5.9533, 2.7334, 29.8018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 5, 53.51, 39, 10.1866, 33.4399, 72.5029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CX', NULL, 3.54, 40, 0.2028, 3.1250, 3.9454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 1, 7.76, 40, 5.3900, 1.8039, 27.8388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 2, 8.05, 40, 4.2477, 2.6705, 21.8433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 3, 24.57, 40, 8.7345, 11.1577, 45.8017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 4, 42.12, 40, 10.9471, 22.6846, 64.3446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 5, 17.49, 40, 8.0123, 6.4525, 39.4553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CX', NULL, 3.23, 40, 0.1561, 2.9174, 3.5490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 1, 0.71, 40, 0.3992, 0.2250, 2.1998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 2, 11.24, 40, 6.8864, 3.0383, 33.8437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 3, 57.57, 40, 8.0266, 41.1055, 72.5053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 4, 25.00, 40, 9.4138, 10.7751, 47.9259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 5, 5.48, 40, 4.8081, 0.8811, 27.4736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CX', NULL, 4.20, 40, 0.1090, 3.9836, 4.4244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 3, 6.26, 40, 4.8206, 1.2541, 26.0177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 4, 67.07, 40, 7.8852, 49.7301, 80.7444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 5, 26.67, 40, 8.1976, 13.4753, 45.9161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CX', NULL, 3.66, 40, 0.2048, 3.2424, 4.0711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 1, 4.40, 40, 3.7751, 0.7435, 22.0422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 2, 6.02, 40, 4.8133, 1.1349, 26.3568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 3, 34.29, 40, 10.0822, 17.4301, 56.3331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 4, 30.08, 40, 10.7109, 13.3111, 54.6501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 5, 25.21, 40, 9.2009, 11.1588, 47.4915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CX', NULL, 3.12, 40, 0.2379, 2.6355, 3.5980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 1, 8.44, 40, 5.4321, 2.1759, 27.6440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 2, 26.07, 40, 7.3848, 13.9767, 43.3576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 3, 20.40, 40, 7.7687, 8.8730, 40.2801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 4, 35.55, 40, 11.0796, 17.1769, 59.4625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 5, 9.54, 40, 5.3548, 2.9186, 27.0057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CX', NULL, 2.64, 39, 0.3098, 2.0091, 3.2635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 1, 22.94, 39, 9.3632, 9.2485, 46.5212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 2, 23.95, 39, 7.9468, 11.5216, 43.2385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 3, 19.89, 39, 7.7131, 8.5218, 39.8117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 4, 32.97, 39, 12.7355, 13.2835, 61.2318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 5, 0.25, 39, 0.2586, 0.0300, 2.0204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CX', NULL, 3.92, 40, 0.2768, 3.3620, 4.4818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 1, 6.62, 40, 4.5323, 1.5840, 23.8007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 2, 5.01, 40, 4.7926, 0.6845, 28.7830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 3, 21.42, 40, 8.2458, 9.1863, 42.3360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 4, 23.45, 40, 7.2534, 11.9190, 40.9589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 5, 43.50, 40, 10.8557, 23.9573, 65.2903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CX', NULL, 4.34, 39, 0.1533, 4.0303, 4.6509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 1, 0.25, 39, 0.2592, 0.0304, 2.0171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 3, 6.84, 39, 5.4192, 1.2973, 29.1078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 4, 51.25, 39, 11.0063, 30.1199, 71.9505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 5, 41.65, 39, 12.1871, 20.5505, 66.3311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.4', 'CT', NULL, 1.41, 40, 0.1050, 1.1972, 1.6221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.4', 'CTP', 1, 59.03, 40, 10.5035, 37.4465, 77.6239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.4', 'CTP', 2, 40.97, 40, 10.5035, 22.3761, 62.5535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.8', 'CT', NULL, 2.26, 39, 0.1140, 2.0252, 2.4866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.8', 'CTP', 2, 74.41, 39, 11.3952, 46.4048, 90.7121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.8', 'CTP', 3, 25.59, 39, 11.3952, 9.2879, 53.5952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CX', NULL, 1.47, 23, 0.2041, 1.0493, 1.8957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 1, 75.60, 23, 8.1587, 55.3237, 88.5798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 2, 9.34, 23, 5.4800, 2.6182, 28.2801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 3, 7.27, 23, 6.5423, 1.0360, 36.9794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 4, 7.79, 23, 6.9228, 1.1327, 38.3975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CX', NULL, 1.92, 24, 0.4176, 1.0539, 2.7818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 1, 64.43, 24, 13.8142, 34.2357, 86.3078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 2, 15.06, 24, 9.3251, 3.7772, 44.4752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 3, 1.08, 24, 1.1209, 0.1243, 8.7342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 4, 3.15, 24, 3.2377, 0.3606, 22.6141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 5, 16.28, 24, 9.9057, 4.1435, 46.6529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CX', NULL, 1.41, 24, 0.2442, 1.0000, 1.9144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 1, 83.76, 24, 9.5132, 54.8285, 95.6380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 2, 7.73, 24, 7.5748, 0.9211, 42.9911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 4, 0.85, 24, 0.8730, 0.0989, 6.8460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 5, 7.67, 24, 5.7514, 1.5221, 30.8381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CX', NULL, 2.28, 24, 0.3986, 1.4568, 3.1059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 1, 49.45, 24, 11.9474, 26.6869, 72.4495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 2, 21.06, 24, 10.2020, 6.9718, 48.7030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 4, 10.88, 24, 7.3451, 2.4818, 36.9142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 5, 18.61, 24, 10.2338, 5.3510, 48.0549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 24, 0.3108, 3.7370, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 1, 9.42, 24, 7.6725, 1.5918, 40.0560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 2, 0.85, 24, 0.8730, 0.0989, 6.8460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 4, 21.81, 24, 10.2947, 7.4093, 49.3013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 5, 67.93, 24, 11.8217, 40.8029, 86.6786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CX', NULL, 3.65, 24, 0.4618, 2.6984, 4.6092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 1, 7.73, 24, 6.9103, 1.1148, 38.3427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 2, 21.81, 24, 10.3718, 7.3454, 49.5351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 3, 8.57, 24, 7.6524, 1.2285, 41.4075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 4, 21.14, 24, 9.9494, 7.2345, 47.9528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 5, 40.75, 24, 13.7887, 17.4276, 69.1502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 24, 0.4836, 2.8101, 4.8111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 1, 15.45, 24, 13.8205, 2.0077, 61.9823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 2, 0.85, 24, 0.8867, 0.0956, 7.0655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 3, 14.93, 24, 9.2548, 3.7433, 44.2076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 4, 24.73, 24, 10.6529, 9.1354, 51.7683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 5, 44.04, 24, 11.6212, 22.8835, 67.6126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CX', NULL, 1.46, 24, 0.2122, 1.0245, 1.9023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 1, 78.27, 24, 10.3698, 50.5039, 92.7060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 2, 5.28, 24, 5.2633, 0.6278, 32.9643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 3, 11.20, 24, 7.9299, 2.3672, 39.6249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 4, 2.35, 24, 1.8225, 0.4637, 11.0639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 5, 2.90, 24, 2.2163, 0.5836, 13.2030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CX', NULL, 2.87, 22, 0.3184, 2.2082, 3.5326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 1, 23.36, 22, 9.9108, 8.7933, 49.0798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 2, 14.28, 22, 8.3979, 3.8465, 40.9628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 3, 31.33, 22, 10.9303, 13.6885, 56.7523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 4, 14.01, 22, 7.7079, 4.1309, 38.1332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 5, 17.02, 22, 10.3816, 4.2554, 48.6118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CX', NULL, 4.44, 23, 0.1887, 4.0437, 4.8264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 3, 13.29, 23, 7.5376, 3.7961, 37.3075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 4, 29.92, 23, 9.9263, 13.7898, 53.2622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 5, 56.79, 23, 13.0571, 30.3615, 79.8491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CX', NULL, 3.99, 23, 0.3083, 3.3471, 4.6257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 2, 8.56, 23, 6.3492, 1.7099, 33.4872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 3, 31.18, 23, 13.7616, 10.7002, 63.1419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 4, 13.33, 23, 7.3741, 3.9308, 36.6240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 5, 46.93, 23, 15.9470, 18.9903, 76.9431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CX', NULL, 1.93, 23, 0.3035, 1.3050, 2.5639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 1, 50.36, 23, 15.5546, 21.8202, 78.6609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 2, 21.17, 23, 9.9100, 7.2692, 47.9224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 3, 14.67, 23, 8.8759, 3.8030, 42.7946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 4, 12.27, 23, 7.5056, 3.1892, 37.2599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 5, 1.53, 23, 1.5826, 0.1749, 12.0825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CX', NULL, 2.47, 23, 0.2915, 1.8675, 3.0767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 1, 30.08, 23, 10.4429, 13.3186, 54.6441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 2, 27.51, 23, 10.1155, 11.7053, 52.0774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 3, 15.69, 23, 9.6047, 3.9639, 45.6190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 4, 18.54, 23, 8.1485, 6.9204, 41.0666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 5, 8.18, 23, 6.6122, 1.4126, 35.6161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CX', NULL, 1.03, 23, 0.0209, 1.0000, 1.0752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 1, 96.82, 23, 2.0893, 88.1737, 99.2004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 2, 3.18, 23, 2.0893, 0.7996, 11.8263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CX', NULL, 2.38, 23, 0.4597, 1.4265, 3.3331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 1, 62.03, 23, 12.7936, 34.6207, 83.4407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 2, 1.23, 23, 1.2754, 0.1405, 9.9083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 3, 5.11, 23, 4.8732, 0.6664, 30.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 5, 31.63, 23, 10.6850, 14.2407, 56.3136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CX', NULL, 4.44, 23, 0.3350, 3.7495, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 1, 10.70, 23, 8.0932, 2.0282, 40.9677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 2, 1.53, 23, 1.5826, 0.1749, 12.0825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 3, 1.53, 23, 1.5826, 0.1749, 12.0825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 4, 5.11, 23, 4.8732, 0.6664, 30.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 5, 81.13, 23, 9.5545, 54.0946, 94.0056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 24, 0.2720, 1.1966, 2.3218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 1, 72.05, 24, 9.5233, 49.2179, 87.2733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 2, 1.21, 24, 1.2550, 0.1395, 9.7025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 3, 8.05, 24, 5.2497, 1.9764, 27.5221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 4, 16.16, 24, 8.5851, 4.9366, 41.6878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 5, 2.54, 24, 2.0177, 0.4789, 12.3418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CX', NULL, 1.92, 24, 0.2987, 1.2972, 2.5331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 1, 62.15, 24, 13.7697, 32.8532, 84.6456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 2, 9.23, 24, 6.8977, 1.8189, 35.8287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 3, 14.51, 24, 8.1707, 4.1645, 39.8681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 4, 3.15, 24, 3.2377, 0.3606, 22.6141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 5, 10.95, 24, 6.7241, 2.8704, 33.8633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CX', NULL, 1.98, 24, 0.5326, 1.0000, 3.0779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 1, 66.68, 24, 14.0398, 35.1247, 88.0875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 2, 9.93, 24, 6.4898, 2.4009, 33.0908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 4, 5.88, 24, 4.8820, 0.9978, 27.9233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 5, 17.51, 24, 13.6873, 2.9016, 60.1188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 24, 0.2471, 1.0000, 1.8989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 1, 87.59, 24, 6.9754, 65.1734, 96.3794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 2, 2.29, 24, 1.7412, 0.4663, 10.4923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 4, 4.00, 24, 3.4016, 0.6601, 20.6733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 5, 6.12, 24, 5.3601, 0.9396, 30.9783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CX', NULL, 3.45, 24, 0.4289, 2.5671, 4.3417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 1, 13.01, 24, 8.1882, 3.2370, 40.0510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 2, 18.60, 24, 10.8571, 4.9295, 50.1805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 3, 9.23, 24, 6.9464, 1.7975, 36.1057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 4, 28.27, 24, 10.0408, 12.3967, 52.3285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 5, 30.89, 24, 12.9713, 11.2830, 61.1041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CX', NULL, 4.61, 24, 0.1911, 4.2142, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 1, 1.97, 24, 2.0376, 0.2262, 15.1259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 2, 3.56, 24, 2.2770, 0.9282, 12.7051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 3, 7.73, 24, 7.5748, 0.9211, 42.9911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 4, 5.04, 24, 4.8126, 0.6568, 29.8371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 5, 81.71, 24, 9.1681, 55.6688, 94.0783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CX', NULL, 4.58, 24, 0.1943, 4.1758, 4.9796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 1, 1.51, 24, 1.5353, 0.1791, 11.5192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 2, 3.01, 24, 3.0707, 0.3512, 21.4674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 3, 7.21, 24, 6.4909, 1.0319, 36.6457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 4, 12.76, 24, 8.6983, 2.8238, 42.4103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 5, 75.52, 24, 10.1996, 49.6290, 90.6151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CX', NULL, 2.72, 24, 0.5367, 1.6062, 3.8268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 1, 50.38, 24, 13.9354, 24.2722, 76.2878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 2, 5.50, 24, 3.8110, 1.2612, 20.9643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 4, 10.31, 24, 6.9571, 2.3696, 35.2746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 5, 33.80, 24, 12.9877, 13.3207, 62.9140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CX', NULL, 4.46, 22, 0.3418, 3.7449, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 1, 10.17, 22, 8.4312, 1.6340, 43.5547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 3, 6.88, 22, 5.3848, 1.2707, 29.7880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 5, 82.95, 22, 9.4556, 54.7780, 95.1307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CX', NULL, 2.53, 23, 0.5360, 1.4137, 3.6371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 1, 43.75, 23, 14.5062, 18.6372, 72.5352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 2, 14.51, 23, 7.5940, 4.5542, 37.6622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 3, 12.43, 23, 7.5177, 3.2773, 37.2852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 4, 4.06, 23, 3.4854, 0.6556, 21.3128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 5, 25.25, 23, 14.7801, 6.2424, 63.1506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CX', NULL, 1.90, 23, 0.4211, 1.0262, 2.7728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 1, 68.16, 23, 13.2875, 37.5497, 88.3983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 2, 5.11, 23, 4.8732, 0.6664, 30.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 3, 11.04, 23, 7.4479, 2.5113, 37.4259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 5, 15.69, 23, 8.4913, 4.6845, 41.3323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CX', NULL, 1.39, 23, 0.2775, 1.0000, 1.9678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 1, 84.31, 23, 9.5374, 54.6424, 95.9957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 2, 7.84, 23, 7.6496, 0.9394, 43.3121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 5, 7.84, 23, 6.9639, 1.1413, 38.5600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CX', NULL, 1.55, 23, 0.4875, 1.0000, 2.5601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 1, 84.31, 23, 13.9279, 37.7038, 97.9474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 4, 7.84, 23, 6.9639, 1.1413, 38.5600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 5, 7.84, 23, 6.9639, 1.1413, 38.5600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CX', NULL, 2.61, 23, 0.5416, 1.4908, 3.7373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 1, 46.37, 23, 16.0797, 18.4431, 76.7694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 2, 1.10, 23, 1.1391, 0.1252, 8.9212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 3, 20.64, 23, 10.8732, 6.1636, 50.7490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 4, 8.56, 23, 6.3492, 1.7099, 33.4872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 5, 23.34, 23, 13.2107, 6.1754, 58.4669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CX', NULL, 2.55, 23, 0.5306, 1.4480, 3.6486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 1, 50.39, 23, 14.3342, 23.6218, 76.9377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 2, 13.47, 23, 9.7895, 2.6550, 47.0486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 4, 3.20, 23, 3.2899, 0.3632, 23.0385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 5, 32.94, 23, 13.8087, 11.8444, 64.2344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CX', NULL, 3.62, 23, 0.5804, 2.4169, 4.8243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 1, 27.69, 23, 15.1088, 7.4110, 64.6788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 3, 11.04, 23, 8.2644, 2.1221, 41.5424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 4, 5.11, 23, 4.8732, 0.6664, 30.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 5, 56.16, 23, 15.0478, 26.5054, 81.9830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CX', NULL, 4.13, 24, 0.3280, 3.4559, 4.8130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 1, 4.52, 24, 4.6060, 0.5162, 30.1203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 2, 14.93, 24, 9.3188, 3.7059, 44.4647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 3, 8.19, 24, 5.7593, 1.7937, 30.3199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 4, 7.33, 24, 5.1066, 1.6402, 27.2560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 5, 65.04, 24, 12.6937, 36.9582, 85.5167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CX', NULL, 2.25, 24, 0.3757, 1.4720, 3.0266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 1, 32.68, 24, 13.5581, 11.9468, 63.4643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 2, 38.88, 24, 10.8344, 19.8538, 62.0302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 3, 13.85, 24, 8.2392, 3.7109, 40.1469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 5, 14.59, 24, 9.9382, 3.1753, 47.0713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CX', NULL, 3.87, 24, 0.4064, 3.0261, 4.7075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 1, 5.04, 24, 4.8126, 0.6568, 29.8371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 2, 17.28, 24, 8.2378, 5.9612, 40.7632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 3, 13.85, 24, 8.2392, 3.7109, 40.1469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 4, 13.65, 24, 7.5267, 4.0457, 37.1990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 5, 50.19, 24, 13.9781, 24.0658, 76.2100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CX', NULL, 1.78, 24, 0.2999, 1.1598, 2.4007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 1, 51.69, 24, 11.1127, 29.8800, 72.8722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 2, 28.02, 24, 8.9348, 13.4702, 49.3224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 3, 11.72, 24, 7.3946, 2.9386, 36.8012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 4, 7.73, 24, 6.8693, 1.1280, 38.0621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 5, 0.85, 24, 0.8867, 0.0956, 7.0655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CX', NULL, 2.99, 23, 0.3317, 2.2977, 3.6733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 1, 11.07, 23, 7.4731, 2.5151, 37.5340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 2, 32.04, 23, 9.0722, 16.5792, 52.8040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 3, 23.12, 23, 10.4181, 8.1878, 50.3496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 4, 14.79, 23, 8.0130, 4.4367, 39.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 5, 18.97, 23, 10.2396, 5.5569, 48.2402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 23, 0.2886, 1.0524, 2.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 1, 60.56, 23, 14.5219, 30.3192, 84.4172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 2, 25.57, 23, 9.3190, 11.0670, 48.6764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 3, 2.09, 23, 1.6382, 0.4023, 10.1049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 4, 11.79, 23, 7.8854, 2.6971, 39.1749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 23, 0.2207, 1.0000, 1.8281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 1, 74.09, 23, 14.8507, 36.4999, 93.4309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 2, 16.62, 23, 8.2623, 5.4733, 40.7024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 3, 8.37, 23, 7.3736, 1.2299, 40.1431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 5, 0.92, 23, 0.9657, 0.1018, 7.7441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CX', NULL, 4.28, 23, 0.2152, 3.8377, 4.7304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 2, 5.46, 23, 5.2021, 0.7081, 31.8420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 3, 17.51, 23, 10.4709, 4.5061, 48.8379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 4, 20.21, 23, 8.7322, 7.6124, 43.7779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 5, 56.82, 23, 10.0023, 36.1054, 75.4026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CX', NULL, 3.20, 24, 0.3695, 2.4307, 3.9595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 1, 11.20, 24, 7.1234, 2.7875, 35.6898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 2, 24.05, 24, 11.5488, 7.8847, 53.9403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 3, 23.50, 24, 9.6938, 9.1508, 48.3824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 4, 16.53, 24, 9.4292, 4.5968, 44.8783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 5, 24.71, 24, 9.7384, 10.0056, 49.2206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CX', NULL, 3.51, 24, 0.4264, 2.6274, 4.3917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 1, 13.84, 24, 7.7429, 4.0246, 38.0976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 2, 22.88, 24, 10.6136, 7.8767, 50.7309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 3, 3.01, 24, 3.0707, 0.3512, 21.4674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 4, 19.01, 24, 8.2578, 7.1856, 41.5869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 5, 41.25, 24, 13.6942, 17.9103, 69.3258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CX', NULL, 2.41, 24, 0.5184, 1.3375, 3.4824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 1, 50.54, 24, 14.2406, 23.9225, 76.8535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 2, 13.92, 24, 7.2402, 4.4249, 36.0770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 3, 5.04, 24, 4.8126, 0.6568, 29.8371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 4, 5.04, 24, 4.8126, 0.6568, 29.8371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 5, 25.47, 24, 13.5580, 7.2376, 59.9613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CX', NULL, 4.05, 23, 0.3166, 3.3972, 4.7104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 1, 1.31, 23, 1.3570, 0.1509, 10.4660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 2, 17.10, 23, 9.7978, 4.6886, 46.3768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 3, 16.75, 23, 11.0775, 3.7272, 51.1017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 4, 4.58, 23, 3.7532, 0.8037, 22.1659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 5, 60.26, 23, 12.7933, 33.3673, 82.1156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 24, 0.3621, 3.1195, 4.6175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 1, 14.93, 24, 9.2548, 3.7433, 44.2076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 3, 8.57, 24, 6.9196, 1.4868, 36.8053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 4, 36.28, 24, 11.3805, 17.0562, 61.1857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 5, 40.22, 24, 13.0302, 17.9817, 67.3634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CX', NULL, 3.49, 24, 0.4236, 2.6118, 4.3645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 1, 33.10, 24, 10.7666, 15.3236, 57.4968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 2, 1.69, 24, 1.7460, 0.1956, 13.1205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 3, 5.28, 24, 5.2633, 0.6278, 32.9643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 4, 3.15, 24, 3.2377, 0.3606, 22.6141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 5, 56.78, 24, 11.3462, 33.5461, 77.3695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CX', NULL, 3.55, 24, 0.3035, 2.9229, 4.1785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 1, 14.93, 24, 8.1943, 4.4178, 40.0002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 2, 11.72, 24, 8.3191, 2.4550, 41.1941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 3, 8.81, 24, 7.6328, 1.3337, 40.8215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 4, 32.42, 24, 10.6900, 14.8827, 56.8277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 5, 32.12, 24, 10.1815, 15.2605, 55.4220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CX', NULL, 2.82, 24, 0.2988, 2.1983, 3.4347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 1, 38.11, 24, 9.3379, 21.3523, 58.2769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 2, 1.93, 24, 1.4848, 0.3844, 9.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 3, 16.65, 24, 7.3814, 6.2321, 37.5107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 4, 26.83, 24, 10.0777, 11.2557, 51.4687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 5, 16.48, 24, 8.3527, 5.3244, 40.9128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CX', NULL, 3.99, 24, 0.2351, 3.5050, 4.4777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 2, 14.93, 24, 8.2606, 4.3724, 40.2597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 3, 8.57, 24, 7.6078, 1.2429, 41.1215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 4, 38.92, 24, 10.8872, 19.8161, 62.1728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 5, 37.57, 24, 11.1139, 18.4219, 61.5951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CX', NULL, 3.37, 23, 0.2744, 2.8008, 3.9391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 1, 9.24, 23, 7.3395, 1.6295, 38.4734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 2, 16.09, 23, 10.6776, 3.5869, 49.7149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 3, 29.84, 23, 12.6503, 10.8337, 59.8271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 4, 18.09, 23, 8.3515, 6.4226, 41.5480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 5, 26.74, 23, 7.9713, 13.5634, 45.9065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CX', NULL, 3.67, 24, 0.3063, 3.0398, 4.3069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 1, 8.05, 24, 6.5225, 1.3957, 35.1408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 2, 8.19, 24, 5.7593, 1.7937, 30.3199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 3, 24.26, 24, 10.9997, 8.4942, 52.4946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 4, 27.39, 24, 10.3778, 11.3575, 52.6079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 5, 32.12, 24, 13.7196, 11.4051, 63.4931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CX', NULL, 2.83, 24, 0.1874, 2.4461, 3.2215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 1, 15.78, 24, 8.3536, 4.8545, 40.7471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 2, 21.47, 24, 8.0663, 9.2273, 42.3833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 3, 26.35, 24, 9.9832, 10.9839, 50.9042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 4, 36.41, 24, 10.7189, 18.0115, 59.8671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CX', NULL, 2.84, 24, 0.3415, 2.1376, 3.5505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 1, 31.23, 24, 10.6776, 13.9696, 55.9491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 2, 7.21, 24, 6.4909, 1.0319, 36.6457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 3, 28.62, 24, 14.4003, 8.5313, 63.2798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 4, 11.82, 24, 6.9654, 3.2546, 34.8157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 5, 21.12, 24, 8.0259, 8.9983, 42.0437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CX', NULL, 3.55, 24, 0.5096, 2.4933, 4.6017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 1, 15.45, 24, 13.8205, 2.0077, 61.9823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 2, 14.93, 24, 9.3188, 3.7059, 44.4647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 3, 11.72, 24, 8.3043, 2.4620, 41.1226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 4, 15.20, 24, 8.0427, 4.6994, 39.4553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 5, 42.69, 24, 15.5362, 16.6862, 73.4818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.4', 'CT', NULL, 1.10, 24, 0.0691, 1.0000, 1.2395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.4', 'CTP', 1, 90.35, 24, 6.9122, 64.4917, 97.9695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.4', 'CTP', 2, 9.65, 24, 6.9122, 2.0305, 35.5083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.8', 'CT', NULL, 2.34, 24, 0.1212, 2.0934, 2.5947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.8', 'CTP', 2, 65.60, 24, 12.1152, 38.5759, 85.2697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.8', 'CTP', 3, 34.40, 24, 12.1152, 14.7303, 61.4241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, 22, 0.3062, 1.4927, 2.7662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 1, 50.84, 22, 11.6063, 28.2519, 73.0956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 2, 10.62, 22, 7.6325, 2.1838, 38.7459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 3, 20.25, 22, 10.2773, 6.3318, 48.8177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 4, 11.32, 22, 6.0905, 3.4865, 31.0723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 5, 6.97, 22, 6.9174, 0.8077, 40.7931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CX', NULL, 3.73, 22, 0.3363, 3.0306, 4.4294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 1, 12.82, 22, 8.6668, 2.8473, 42.4506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 2, 0.51, 22, 0.5379, 0.0582, 4.3959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 3, 27.66, 22, 11.7706, 10.1154, 56.5137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 4, 18.86, 22, 7.6837, 7.5612, 39.7717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 5, 40.15, 22, 13.6654, 17.0498, 68.6386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CX', NULL, 4.18, 22, 0.4069, 3.3305, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 1, 15.23, 22, 9.8072, 3.5673, 46.5827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 2, 6.97, 22, 6.9174, 0.8077, 40.7931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 4, 0.51, 22, 0.5379, 0.0582, 4.3959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 5, 77.29, 22, 10.9005, 48.3328, 92.5278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CX', NULL, 3.21, 22, 0.3139, 2.5618, 3.8672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 1, 19.04, 22, 10.4454, 5.4332, 49.0445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 2, 14.91, 22, 8.0408, 4.4780, 39.5638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 3, 15.13, 22, 8.5317, 4.2841, 41.5152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 4, 27.42, 22, 12.7727, 9.0434, 58.9335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 5, 23.51, 22, 10.6021, 8.2726, 51.1580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 21, 0.0670, 4.7575, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 3, 1.50, 21, 1.5774, 0.1637, 12.3794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 4, 7.27, 21, 6.0223, 1.2024, 33.5670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 5, 91.23, 21, 6.1723, 67.5432, 98.1128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CX', NULL, 4.54, 21, 0.1116, 4.3085, 4.7741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 1, 0.55, 21, 0.5751, 0.0628, 4.6939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 2, 0.55, 21, 0.5751, 0.0628, 4.6939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 4, 42.00, 21, 10.9374, 22.1082, 64.8802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 5, 56.89, 21, 10.9214, 34.2676, 76.9673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 22, 0.1510, 4.1867, 4.8149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 3, 13.73, 22, 6.8077, 4.5974, 34.4651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 4, 22.45, 22, 8.1292, 9.8820, 43.3269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 5, 63.81, 22, 10.0367, 41.6636, 81.3237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 22, 0.3136, 2.3125, 3.6167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 1, 18.20, 22, 9.6312, 5.4749, 46.0698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 2, 24.56, 22, 11.9553, 7.8401, 55.4687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 3, 7.48, 22, 6.8267, 1.0298, 38.6016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 4, 42.12, 22, 9.5200, 24.4153, 62.1085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 5, 7.65, 22, 5.9033, 1.4339, 32.0205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 22, 0.2187, 3.5168, 4.4266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 1, 1.03, 22, 0.7775, 0.2122, 4.8396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 2, 10.60, 22, 6.7922, 2.6005, 34.4867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 3, 21.28, 22, 9.4691, 7.7013, 46.6902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 4, 24.35, 22, 7.9503, 11.6009, 44.1298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 5, 42.74, 22, 11.0088, 22.6517, 65.5411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CX', NULL, 3.87, 22, 0.2754, 3.2994, 4.4447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 1, 0.51, 22, 0.5379, 0.0582, 4.3959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 2, 25.04, 22, 8.2640, 11.7969, 45.4932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 3, 6.76, 22, 5.7152, 1.0903, 32.3227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 4, 22.07, 22, 11.5047, 6.5845, 53.2335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 5, 45.60, 22, 12.4698, 22.7640, 70.4552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CX', NULL, 3.94, 22, 0.2679, 3.3822, 4.4966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 1, 4.35, 22, 4.2825, 0.5314, 27.8943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 2, 14.25, 22, 6.7349, 5.0154, 34.3327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 3, 13.21, 22, 8.5543, 3.1256, 41.8026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 4, 19.50, 22, 7.9252, 7.8141, 40.9042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 5, 48.69, 22, 11.2082, 27.1841, 70.6960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CX', NULL, 2.84, 22, 0.3192, 2.1713, 3.4989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 1, 14.97, 22, 9.6112, 3.5303, 45.8426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 2, 26.50, 22, 12.8376, 8.3872, 58.6743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 3, 19.62, 22, 8.1034, 7.7366, 41.5414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 4, 37.88, 22, 12.5880, 16.7020, 64.9760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 5, 1.03, 22, 1.0704, 0.1168, 8.4658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CX', NULL, 2.82, 21, 0.3355, 2.1176, 3.5174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 1, 12.39, 21, 8.4278, 2.7223, 41.6685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 2, 34.53, 21, 13.4295, 13.2527, 64.5531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 3, 14.60, 21, 7.0861, 4.9664, 35.8749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 4, 35.90, 21, 13.5445, 14.0951, 65.6582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 5, 2.58, 21, 2.0471, 0.4807, 12.6569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CX', NULL, 1.49, 22, 0.2428, 1.0000, 1.9964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 1, 77.28, 22, 12.1387, 44.6828, 93.4768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 2, 6.97, 22, 5.8448, 1.1357, 32.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 3, 6.97, 22, 5.8448, 1.1357, 32.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 4, 6.87, 22, 6.7824, 0.8070, 40.0778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 5, 1.91, 22, 1.6231, 0.3200, 10.5563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CX', NULL, 3.24, 22, 0.5002, 2.2028, 4.2831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 1, 30.77, 22, 11.9574, 12.1519, 58.8189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 2, 12.92, 22, 9.0661, 2.7003, 44.2211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 4, 13.87, 22, 9.6080, 2.9354, 46.1682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 5, 42.44, 22, 14.6633, 17.4651, 71.9820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CX', NULL, 4.42, 22, 0.1510, 4.1039, 4.7320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 1, 2.94, 22, 2.0346, 0.6822, 11.7744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 2, 4.35, 22, 4.2825, 0.5314, 27.8943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 3, 6.97, 22, 5.8448, 1.1357, 32.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 4, 19.47, 22, 12.6380, 4.3267, 56.3775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 5, 66.28, 22, 11.1242, 41.1097, 84.6917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CX', NULL, 1.94, 22, 0.3562, 1.1976, 2.6790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 1, 53.01, 22, 15.8286, 23.1304, 80.8763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 2, 13.12, 22, 8.4288, 3.1426, 41.2750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 3, 20.91, 22, 17.5343, 2.8306, 70.5715, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 4, 12.97, 22, 9.0931, 2.7127, 44.3183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CX', NULL, 1.66, 22, 0.3254, 1.0000, 2.3404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 1, 73.20, 22, 10.5640, 47.1241, 89.3249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 2, 6.97, 22, 5.8448, 1.1357, 32.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 3, 6.97, 22, 6.9174, 0.8077, 40.7931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 4, 6.00, 22, 5.9770, 0.6986, 36.6514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 5, 6.87, 22, 6.7824, 0.8070, 40.0778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CX', NULL, 1.62, 22, 0.3404, 1.0000, 2.3237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 1, 79.30, 22, 11.3224, 47.7183, 94.1439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 3, 0.51, 22, 0.5352, 0.0588, 4.3508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 4, 20.19, 22, 11.4007, 5.4880, 52.4201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CX', NULL, 1.68, 22, 0.3304, 1.0000, 2.3685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 1, 72.90, 22, 11.7247, 43.9160, 90.2390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 3, 13.16, 22, 8.4531, 3.1517, 41.3711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 4, 13.94, 22, 11.6895, 2.0891, 55.1368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CX', NULL, 3.43, 22, 0.2742, 2.8554, 3.9960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 1, 6.87, 22, 6.7824, 0.8070, 40.0778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 2, 17.90, 22, 8.8779, 5.8451, 43.3688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 3, 14.45, 22, 8.1697, 4.0991, 40.0340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 4, 47.35, 22, 10.8607, 26.6542, 68.9921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 5, 13.43, 22, 7.5211, 3.8848, 37.3283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CX', NULL, 4.16, 22, 0.2886, 3.5560, 4.7565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 1, 10.62, 22, 7.6325, 2.1838, 38.7459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 3, 4.35, 22, 4.2825, 0.5314, 27.8943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 4, 33.19, 22, 12.2901, 13.5627, 61.1373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 5, 51.84, 22, 12.4132, 27.6792, 75.1669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CX', NULL, 3.21, 22, 0.3659, 2.4444, 3.9664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 1, 8.51, 22, 6.9301, 1.4410, 37.1898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 2, 36.41, 22, 12.2358, 16.0185, 63.2113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 3, 8.36, 22, 5.7415, 1.8854, 30.2379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 4, 19.47, 22, 11.2337, 5.1668, 51.7549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 5, 27.25, 22, 12.9396, 8.7912, 59.2764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CX', NULL, 2.64, 21, 0.4349, 1.7332, 3.5477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 1, 41.60, 21, 15.1868, 16.2016, 72.4058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 2, 14.80, 21, 8.3814, 4.1629, 41.0026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 4, 25.16, 21, 11.9524, 8.2095, 55.8229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 5, 18.44, 21, 10.1992, 5.2083, 48.1955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CX', NULL, 4.27, 22, 0.3603, 3.5190, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 1, 6.26, 22, 4.5374, 1.3188, 25.0080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 2, 11.32, 22, 7.8798, 2.4327, 39.5084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 3, 0.51, 22, 0.5379, 0.0582, 4.3959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 4, 13.16, 22, 8.4531, 3.1517, 41.3711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 5, 68.75, 22, 12.7956, 38.9340, 88.3613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CX', NULL, 2.65, 22, 0.4495, 1.7172, 3.5867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 1, 31.19, 22, 10.9085, 13.6041, 56.6020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 2, 13.22, 22, 8.5583, 3.1271, 41.8182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 3, 21.78, 22, 10.4008, 7.2552, 49.7774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 4, 26.85, 22, 12.7884, 8.6547, 58.7048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 5, 6.97, 22, 5.8448, 1.1357, 32.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 22, 0.0584, 1.0000, 1.1912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 1, 93.03, 22, 5.8448, 67.1861, 98.8643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 2, 6.97, 22, 5.8448, 1.1357, 32.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 21, 0.0223, 1.0000, 1.0678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 1, 99.47, 21, 0.5567, 95.4404, 99.9397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 5, 0.53, 21, 0.5567, 0.0603, 4.5596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CX', NULL, 2.07, 21, 0.4751, 1.0822, 3.0645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 1, 57.45, 21, 16.4434, 24.9206, 84.5993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 2, 6.49, 21, 5.9374, 0.8926, 34.8271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 3, 14.47, 21, 8.3919, 3.9468, 41.0389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 4, 14.47, 21, 11.9880, 2.1918, 56.0678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 5, 7.13, 21, 7.0413, 0.8285, 41.3693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CX', NULL, 3.01, 22, 0.4591, 2.0566, 3.9661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 1, 30.85, 22, 12.8744, 11.2838, 61.0153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 2, 13.88, 22, 9.4351, 3.0260, 45.4183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 3, 6.46, 22, 5.9782, 0.8761, 35.0745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 4, 20.90, 22, 12.4197, 5.2478, 55.7581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 5, 27.91, 22, 9.4929, 12.6728, 50.8053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CX', NULL, 3.39, 22, 0.4279, 2.4967, 4.2764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 1, 26.96, 22, 11.0008, 10.3543, 54.1187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 2, 7.42, 22, 6.8569, 0.9970, 38.9720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 3, 6.96, 22, 6.9115, 0.8069, 40.7693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 4, 17.31, 22, 7.6932, 6.4102, 39.0311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 5, 41.34, 22, 11.3790, 20.9865, 65.1564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CX', NULL, 2.44, 22, 0.4027, 1.6028, 3.2778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 1, 44.67, 22, 14.3251, 19.4795, 72.9376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 2, 14.45, 22, 7.9522, 4.2454, 39.1592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 3, 13.22, 22, 6.8758, 4.1956, 34.6320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 4, 7.48, 22, 5.8032, 1.3953, 31.6148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 5, 20.17, 22, 11.2875, 5.5555, 52.0527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CX', NULL, 2.37, 22, 0.3217, 1.7012, 3.0392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 1, 16.52, 22, 9.3882, 4.5836, 44.9093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 2, 44.40, 22, 14.9015, 18.5356, 73.6959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 3, 24.63, 22, 10.2477, 9.3963, 50.7410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 4, 14.45, 22, 11.6392, 2.3290, 54.4772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CX', NULL, 3.82, 22, 0.3409, 3.1098, 4.5275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 2, 8.00, 22, 5.7669, 1.6748, 30.7306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 3, 43.59, 22, 13.0959, 20.3346, 70.0498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 4, 6.97, 22, 6.9174, 0.8077, 40.7931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 5, 41.45, 22, 15.2980, 16.0238, 72.4198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CX', NULL, 1.42, 22, 0.1453, 1.1190, 1.7235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 1, 57.87, 22, 14.5325, 28.4551, 82.5960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 2, 42.13, 22, 14.5325, 17.4040, 71.5449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CX', NULL, 3.51, 22, 0.3380, 2.8072, 4.2130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 1, 0.51, 22, 0.5379, 0.0582, 4.3959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 2, 35.20, 22, 12.8017, 14.4611, 63.5728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 3, 11.63, 22, 6.7803, 3.2286, 34.1648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 4, 18.08, 22, 6.6565, 7.9778, 35.9795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 5, 34.58, 22, 13.7885, 12.9511, 65.2468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CX', NULL, 2.29, 22, 0.2722, 1.7228, 2.8551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 1, 18.36, 22, 9.0142, 6.0470, 43.9904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 2, 60.32, 22, 10.0881, 38.7543, 78.5061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 3, 1.39, 22, 1.4821, 0.1502, 11.7402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 4, 13.93, 22, 8.1760, 3.7716, 40.0599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 5, 6.00, 22, 5.9770, 0.6986, 36.6514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, 22, 0.3018, 1.2652, 2.5204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 1, 47.95, 22, 14.2626, 21.9190, 75.1468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 2, 38.71, 22, 15.5477, 13.9136, 71.1609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 3, 1.39, 22, 1.4821, 0.1502, 11.7402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 5, 11.95, 22, 8.1405, 2.6418, 40.4158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CX', NULL, 3.75, 22, 0.3620, 3.0006, 4.5063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 1, 0.51, 22, 0.5379, 0.0582, 4.3959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 2, 20.19, 22, 11.4007, 5.4880, 52.4201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 3, 25.19, 22, 9.7879, 10.2634, 49.7940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 4, 11.65, 22, 7.7105, 2.7021, 38.5058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 5, 42.45, 22, 13.0663, 19.5219, 69.1696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CX', NULL, 2.40, 22, 0.3131, 1.7472, 3.0493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 1, 18.10, 22, 10.1750, 5.0380, 47.9480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 2, 53.19, 22, 11.7070, 29.9416, 75.1300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 3, 13.84, 22, 8.0475, 3.7963, 39.5279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 4, 0.51, 22, 0.5352, 0.0588, 4.3508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 5, 14.35, 22, 9.3244, 3.3454, 44.7975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CX', NULL, 3.17, 22, 0.2907, 2.5663, 3.7753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 1, 1.39, 22, 1.4821, 0.1502, 11.7402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 2, 36.13, 22, 9.8685, 18.8584, 57.9207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 3, 23.52, 22, 7.7944, 11.0994, 43.0900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 4, 21.93, 22, 10.5950, 7.1963, 50.4292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 5, 17.03, 22, 9.4394, 4.8699, 45.1605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CX', NULL, 4.93, 22, 0.0679, 4.7890, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 4, 6.97, 22, 6.7941, 0.8400, 39.8416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 5, 93.03, 22, 6.7941, 60.1584, 99.1600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CX', NULL, 1.75, 22, 0.2904, 1.1478, 2.3555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 1, 56.89, 22, 17.0846, 23.6638, 84.8929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 2, 20.81, 22, 12.3226, 5.2557, 55.4434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 3, 13.94, 22, 9.5344, 3.0072, 45.8233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 4, 6.97, 22, 5.8448, 1.1357, 32.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 5, 1.39, 22, 1.4821, 0.1502, 11.7402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CX', NULL, 2.46, 22, 0.3583, 1.7136, 3.2039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 1, 32.96, 22, 10.4474, 15.5324, 56.7872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 2, 24.37, 22, 10.6813, 8.8035, 51.8155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 3, 20.91, 22, 9.6523, 7.2788, 47.0865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 4, 7.38, 22, 6.8181, 0.9928, 38.7975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 5, 14.39, 22, 9.6457, 3.1913, 46.1344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CX', NULL, 3.66, 21, 0.3585, 2.9104, 4.4059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 1, 12.89, 21, 7.0628, 3.8329, 35.4656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 2, 11.42, 21, 8.0002, 2.4152, 40.1612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 3, 14.21, 21, 8.9273, 3.4699, 43.2812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 4, 19.95, 21, 9.2953, 6.8909, 45.6290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 5, 41.53, 21, 12.1104, 20.0639, 66.7814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 22, 0.4262, 2.8677, 4.6403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 1, 15.65, 22, 7.3279, 5.5232, 37.0485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 2, 4.35, 22, 4.2825, 0.5314, 27.8943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 3, 21.36, 22, 11.5224, 6.1236, 53.0756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 4, 6.25, 22, 5.7360, 0.8631, 33.7990, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 5, 52.39, 22, 16.0485, 22.4050, 80.7507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CX', NULL, 4.12, 22, 0.2004, 3.6984, 4.5321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 2, 11.22, 22, 7.9176, 2.3618, 39.7609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 3, 15.13, 22, 6.7063, 5.6743, 34.5613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 4, 24.57, 22, 11.7014, 8.0549, 54.7680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 5, 49.09, 22, 10.0322, 29.4971, 68.9598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CX', NULL, 2.15, 21, 0.1900, 1.7546, 2.5473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 1, 24.67, 21, 10.7036, 8.9681, 52.1284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 2, 39.23, 21, 12.1527, 18.2312, 65.1543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 3, 32.42, 21, 9.3021, 16.5194, 53.7716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 4, 3.67, 21, 3.6731, 0.4349, 24.9588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CX', NULL, 4.55, 21, 0.1276, 4.2881, 4.8203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 3, 4.37, 21, 4.3055, 0.5304, 28.1530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 4, 35.84, 21, 12.5472, 15.1781, 63.5481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 5, 59.79, 21, 11.8983, 34.6249, 80.6774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CX', NULL, 3.63, 21, 0.2871, 3.0308, 4.2285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 1, 10.40, 21, 7.3280, 2.2008, 37.4461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 3, 31.65, 21, 14.1178, 10.6084, 64.3680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 4, 32.14, 21, 12.5156, 12.5175, 61.0565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 5, 25.81, 21, 9.1386, 11.3928, 48.4933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CX', NULL, 3.98, 21, 0.2932, 3.3706, 4.5940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 1, 6.91, 21, 6.8188, 0.8050, 40.4035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 2, 7.00, 21, 5.8707, 1.1362, 33.0486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 3, 8.92, 21, 5.7379, 2.1974, 29.9368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 4, 35.29, 21, 12.2431, 15.1263, 62.5275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 5, 41.88, 21, 9.4822, 24.2244, 61.8888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CX', NULL, 2.52, 21, 0.3252, 1.8429, 3.1995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 1, 29.37, 21, 9.6057, 13.6641, 52.2088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 2, 19.99, 21, 9.2042, 6.9945, 45.3505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 3, 27.75, 21, 11.1506, 10.7432, 55.0616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 4, 14.95, 21, 8.5370, 4.1512, 41.6299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 5, 7.95, 21, 6.3296, 1.4006, 34.4168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CX', NULL, 3.72, 21, 0.2537, 3.1917, 4.2501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 1, 11.28, 21, 7.9614, 2.3596, 40.0620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 3, 21.27, 21, 8.3342, 8.7287, 43.2747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 4, 40.27, 21, 9.9888, 22.0917, 61.5890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 5, 27.18, 21, 9.0638, 12.5596, 49.2465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CX', NULL, 3.13, 21, 0.3809, 2.3399, 3.9291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 1, 25.39, 21, 11.5320, 8.7271, 54.7855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 2, 20.23, 21, 10.5355, 6.1019, 49.7472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 3, 9.95, 21, 6.5623, 2.3443, 33.7349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 4, 4.37, 21, 4.3055, 0.5304, 28.1530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 5, 40.05, 21, 11.6885, 19.4829, 64.8409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.4', 'CT', NULL, 1.26, 21, 0.1148, 1.0227, 1.5017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.4', 'CTP', 1, 73.78, 21, 11.4807, 44.9336, 90.6588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.4', 'CTP', 2, 26.22, 21, 11.4807, 9.3412, 55.0664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.8', 'CT', NULL, 2.51, 22, 0.1270, 2.2449, 2.7730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.8', 'CTP', 2, 49.10, 22, 12.6979, 25.1154, 73.5117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.8', 'CTP', 3, 50.90, 22, 12.6979, 26.4883, 74.8846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.a.2.h', 'CX', NULL, 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.a.2.j', 'CX', NULL, 2.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.a.4', 'CX', NULL, 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.b.1.e', 'CX', NULL, 3.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.b.1.f', 'CX', NULL, 3.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.b.1.g', 'CX', NULL, 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.c.1', 'CX', NULL, 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.c.2', 'CX', NULL, 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.d.1', 'CX', NULL, 2.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.d.2', 'CX', NULL, 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.1.d.3', 'CX', NULL, 1.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.a.1.b', 'CX', NULL, 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.a.3', 'CX', NULL, 3.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.b.1.a', 'CX', NULL, 3.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.b.1.b', 'CX', NULL, 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.b.1.c', 'CX', NULL, 1.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.b.1.d', 'CX', NULL, 4.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.c.1.d', 'CX', NULL, 3.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.c.1.e', 'CX', NULL, 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.c.1.f', 'CX', NULL, 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.a', 'CX', NULL, 4.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.b', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.h', 'CX', NULL, 1.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.d.1.i', 'CX', NULL, 3.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.e.1.d', 'CX', NULL, 3.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.2.e.1.e', 'CX', NULL, 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.a.1', 'CX', NULL, 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.a.2.b', 'CX', NULL, 3.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.a.4', 'CX', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.b.2', 'CX', NULL, 1.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.b.4', 'CX', NULL, 4.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.b.7', 'CX', NULL, 3.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.b.8', 'CX', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.c.1', 'CX', NULL, 3.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.d.1', 'CX', NULL, 4.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.d.3', 'CX', NULL, 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.d.4', 'CT', NULL, 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.C.3.d.8', 'CT', NULL, 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CX', NULL, 1.88, 16, 0.1317, 1.6041, 2.1657, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 1, 24.06, 16, 16.6981, 4.3210, 68.9663, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 2, 67.66, 16, 21.4862, 20.5096, 94.4349, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 3, 6.15, 16, 5.8323, 0.7531, 36.1054, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 5, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CX', NULL, 4.72, 16, 0.2660, 4.1488, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 1, 5.52, 16, 6.3285, 0.4370, 43.7146, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 3, 2.69, 16, 3.1738, 0.2083, 26.8076, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 4, 0.98, 16, 1.1680, 0.0766, 11.3718, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 5, 90.81, 16, 7.6275, 58.4805, 98.5782, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CX', NULL, 4.27, 16, 0.5147, 3.1752, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 1, 14.20, 16, 11.1393, 2.3034, 53.7422, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 3, 2.02, 16, 2.4232, 0.1518, 21.8727, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 4, 11.92, 16, 9.3877, 1.9727, 47.6465, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 5, 71.86, 16, 18.6172, 26.4086, 94.7833, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CX', NULL, 4.50, 16, 0.3608, 3.7350, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 1, 3.74, 16, 3.6545, 0.4446, 25.2669, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 2, 4.69, 16, 4.3497, 0.6128, 28.1565, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 3, 8.17, 16, 6.5737, 1.3546, 36.5476, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 4, 4.25, 16, 3.9983, 0.5424, 26.5064, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 5, 79.16, 16, 14.4424, 37.0188, 96.0860, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CX', NULL, 4.81, 16, 0.1353, 4.5266, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 3, 2.69, 16, 3.1738, 0.2083, 26.8076, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 4, 13.13, 16, 10.5092, 2.0751, 51.8618, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 5, 84.18, 16, 11.6888, 45.0366, 97.1888, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CX', NULL, 4.75, 16, 0.2193, 4.2793, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 2, 2.76, 16, 3.1643, 0.2290, 25.9593, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 3, 7.02, 16, 6.4508, 0.9119, 38.2803, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 4, 3.00, 16, 2.9877, 0.3468, 21.6028, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 5, 87.21, 16, 10.4928, 47.8620, 98.0650, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CX', NULL, 4.35, 16, 0.4401, 3.4166, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 1, 4.36, 16, 4.1387, 0.5484, 27.4165, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 2, 10.46, 16, 8.3051, 1.7340, 43.6083, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 3, 3.67, 16, 3.6833, 0.4128, 25.9659, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 4, 8.35, 16, 6.8732, 1.3239, 38.1987, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 5, 73.16, 16, 18.1436, 27.5540, 95.1287, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CX', NULL, 4.42, 16, 0.4342, 3.4951, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 1, 8.43, 16, 7.6346, 1.1043, 43.1229, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 2, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 3, 7.91, 16, 6.4656, 1.2775, 36.2955, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 4, 2.02, 16, 2.4232, 0.1518, 21.8727, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 5, 79.51, 16, 14.8302, 35.7936, 96.4309, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CX', NULL, 4.24, 16, 0.5170, 3.1330, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 1, 6.08, 16, 5.1956, 0.9238, 31.0339, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 2, 6.38, 16, 5.3287, 1.0072, 31.3356, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 3, 13.06, 16, 9.5903, 2.4215, 47.6187, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 4, 6.91, 16, 5.5454, 1.1680, 31.7978, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 5, 67.57, 16, 21.3830, 20.6551, 94.3421, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CX', NULL, 2.24, 16, 0.1811, 1.8528, 2.6248, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 1, 9.93, 16, 7.9416, 1.6357, 42.2465, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 2, 66.78, 16, 22.0072, 19.5255, 94.3345, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 3, 15.52, 16, 11.2052, 2.8865, 53.1753, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 4, 5.01, 16, 4.7191, 0.6332, 30.3905, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 5, 2.76, 16, 3.1643, 0.2290, 25.9593, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CX', NULL, 2.22, 16, 0.1694, 1.8581, 2.5801, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 1, 8.22, 16, 6.4608, 1.4213, 35.7263, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 2, 71.49, 16, 19.4291, 24.7401, 95.0313, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 3, 10.46, 16, 8.0877, 1.8204, 42.3958, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 4, 9.83, 16, 7.8556, 1.6238, 41.8851, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CX', NULL, 2.92, 16, 0.1147, 2.6752, 3.1640, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 1, 6.08, 16, 5.1956, 0.9238, 31.0339, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 2, 8.77, 16, 7.0144, 1.4629, 38.3779, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 3, 74.17, 16, 16.9884, 30.2543, 95.0042, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 4, 9.04, 16, 6.8806, 1.6441, 37.1590, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 5, 1.93, 16, 2.2713, 0.1514, 20.2923, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CX', NULL, 2.10, 16, 0.1308, 1.8180, 2.3756, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 1, 10.03, 16, 7.6363, 1.8038, 40.3645, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 2, 79.69, 16, 14.2761, 37.4478, 96.2590, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 3, 2.76, 16, 3.1643, 0.2290, 25.9593, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 4, 5.59, 16, 5.2864, 0.6945, 33.3741, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 5, 1.93, 16, 2.2713, 0.1514, 20.2923, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CX', NULL, 1.14, 16, 0.1250, 1.0000, 1.4055, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 1, 92.48, 16, 6.4224, 63.1946, 98.8790, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 2, 5.38, 16, 5.1975, 0.6417, 33.3743, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 5, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CX', NULL, 4.86, 16, 0.1266, 4.5854, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 2, 2.32, 16, 2.7212, 0.1832, 23.4993, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 3, 2.69, 16, 3.1738, 0.2083, 26.8076, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 4, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 5, 92.86, 16, 5.9876, 65.4939, 98.8892, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CX', NULL, 1.15, 16, 0.1171, 1.0000, 1.4009, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 1, 87.56, 16, 9.2932, 53.3152, 97.7479, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 2, 9.75, 16, 7.4625, 1.7396, 39.7114, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 3, 2.69, 16, 3.1738, 0.2083, 26.8076, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CX', NULL, 1.08, 16, 0.0663, 1.0000, 1.2186, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 1, 92.27, 16, 6.6329, 62.1748, 98.8611, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 2, 7.73, 16, 6.6329, 1.1389, 37.8252, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CX', NULL, 1.06, 16, 0.0583, 1.0000, 1.1858, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 1, 93.85, 16, 5.8323, 63.8946, 99.2469, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 2, 6.15, 16, 5.8323, 0.7531, 36.1054, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CX', NULL, 1.67, 16, 0.2201, 1.1987, 2.1368, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 1, 33.22, 16, 22.0072, 5.6655, 80.4745, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 2, 66.78, 16, 22.0072, 19.5255, 94.3345, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CX', NULL, 2.68, 16, 0.4446, 1.7294, 3.6248, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 2, 63.32, 16, 23.8576, 16.1999, 93.9092, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 3, 14.11, 16, 11.0271, 2.3069, 53.3271, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 4, 14.10, 16, 10.3273, 2.5994, 50.2568, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 5, 8.47, 16, 7.2379, 1.2472, 40.3768, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CX', NULL, 2.99, 16, 0.1593, 2.6530, 3.3321, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 1, 8.91, 16, 7.2386, 1.4419, 39.5582, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 2, 11.22, 16, 8.3798, 2.0619, 43.1554, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 3, 63.32, 16, 23.8576, 16.1999, 93.9092, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 4, 4.78, 16, 4.4815, 0.6117, 29.0480, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 5, 11.76, 16, 8.8797, 2.1064, 45.2269, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CX', NULL, 1.23, 16, 0.1772, 1.0000, 1.6125, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 1, 86.59, 16, 9.8978, 51.2066, 97.5458, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 2, 5.48, 16, 5.2441, 0.6642, 33.4229, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 3, 5.80, 16, 5.4984, 0.7149, 34.4743, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 4, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CX', NULL, 1.33, 16, 0.2609, 1.0000, 1.8889, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 1, 86.06, 16, 10.3269, 49.6388, 97.4785, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 2, 6.15, 16, 5.7531, 0.7752, 35.4337, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 3, 2.02, 16, 2.4232, 0.1518, 21.8727, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 5, 5.77, 16, 5.4973, 0.7063, 34.5530, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CX', NULL, 3.91, 16, 0.7342, 2.3475, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 1, 18.07, 16, 13.3962, 3.1078, 60.2762, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 2, 10.81, 16, 8.4333, 1.8431, 43.8845, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 3, 2.02, 16, 2.4232, 0.1518, 21.8727, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 5, 69.10, 16, 20.6679, 22.1248, 94.6225, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CX', NULL, 1.21, 16, 0.1852, 1.0000, 1.5998, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 1, 89.86, 16, 7.7532, 59.0994, 98.1938, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 2, 6.68, 16, 5.6885, 1.0148, 33.3514, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 5, 3.45, 16, 4.0793, 0.2633, 32.6616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CX', NULL, 1.14, 16, 0.1632, 1.0000, 1.4860, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 1, 96.55, 16, 4.0793, 67.3384, 99.7367, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 5, 3.45, 16, 4.0793, 0.2633, 32.6616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CX', NULL, 3.20, 16, 0.5459, 2.0412, 4.3685, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 1, 23.48, 16, 16.0000, 4.3972, 67.1883, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 2, 7.42, 16, 6.1410, 1.1786, 35.0115, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 4, 63.32, 16, 23.8576, 16.1999, 93.9092, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 5, 5.77, 16, 5.4973, 0.7063, 34.5530, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CX', NULL, 2.07, 16, 0.1892, 1.6694, 2.4759, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 1, 23.85, 16, 16.7751, 4.1893, 69.1640, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 2, 63.32, 16, 23.8576, 16.1999, 93.9092, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 3, 2.34, 16, 2.7340, 0.1876, 23.4468, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 4, 2.69, 16, 3.1738, 0.2083, 26.8076, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 5, 7.80, 16, 6.2231, 1.3181, 34.8621, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CX', NULL, 1.43, 16, 0.3132, 1.0000, 2.1009, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 1, 78.61, 16, 14.5107, 36.8691, 95.8575, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 2, 10.99, 16, 9.1277, 1.6629, 47.4249, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 3, 4.62, 16, 4.3908, 0.5750, 28.8404, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 5, 5.77, 16, 5.4973, 0.7063, 34.5530, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CX', NULL, 4.75, 16, 0.1873, 4.3506, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 2, 4.36, 16, 4.1387, 0.5484, 27.4165, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 3, 3.45, 16, 4.0793, 0.2633, 32.6616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 4, 5.01, 16, 4.7191, 0.6332, 30.3905, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 5, 87.17, 16, 9.5672, 52.3167, 97.6785, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CX', NULL, 1.41, 16, 0.2805, 1.0000, 2.0113, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 1, 70.84, 16, 19.4798, 24.5570, 94.7716, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 2, 21.34, 16, 14.6739, 4.0412, 63.6149, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 3, 3.45, 16, 4.0793, 0.2633, 32.6616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 4, 4.36, 16, 4.1387, 0.5484, 27.4165, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CX', NULL, 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 1, 100.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CX', NULL, 1.22, 16, 0.1620, 1.0000, 1.5678, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 1, 85.24, 16, 10.7695, 48.2253, 97.2845, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 2, 9.28, 16, 7.3838, 1.5531, 39.8787, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 3, 3.45, 16, 4.0793, 0.2633, 32.6616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 4, 2.02, 16, 2.4232, 0.1518, 21.8727, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CX', NULL, 1.21, 16, 0.1438, 1.0000, 1.5116, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 1, 82.18, 16, 12.0245, 44.4840, 96.3696, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 2, 15.13, 16, 10.1275, 3.2116, 48.9161, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 3, 2.69, 16, 3.1738, 0.2083, 26.8076, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CX', NULL, 1.03, 16, 0.0408, 1.0000, 1.1215, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 1, 96.55, 16, 4.0793, 67.3384, 99.7367, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 2, 3.45, 16, 4.0793, 0.2633, 32.6616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CX', NULL, 4.64, 16, 0.2697, 4.0654, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 1, 2.32, 16, 2.7212, 0.1832, 23.4993, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 2, 7.93, 16, 6.6163, 1.2334, 37.2744, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 4, 2.91, 16, 2.6043, 0.4181, 17.6170, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 5, 86.84, 16, 9.5738, 52.5300, 97.5218, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CX', NULL, 1.39, 16, 0.2673, 1.0000, 1.9623, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 1, 79.22, 16, 13.7179, 39.2237, 95.7465, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 2, 10.48, 16, 8.3007, 1.7464, 43.5535, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 3, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 4, 8.17, 16, 6.5737, 1.3546, 36.5476, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CX', NULL, 3.80, 15, 0.1841, 3.4033, 4.1929, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 1, 2.18, 15, 2.5155, 0.1758, 21.9180, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 2, 8.88, 15, 7.1875, 1.4285, 39.5782, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 3, 7.35, 15, 6.1059, 1.1473, 35.1772, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 4, 70.15, 15, 20.4808, 22.3859, 95.0370, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 5, 11.44, 15, 8.8801, 1.9350, 45.8391, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CX', NULL, 1.96, 16, 0.1644, 1.6059, 2.3069, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 1, 26.17, 16, 18.0539, 4.6132, 72.2015, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 2, 65.67, 16, 22.4275, 18.6663, 94.0958, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 4, 2.69, 16, 3.1738, 0.2083, 26.8076, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 5, 5.48, 16, 4.6188, 0.8576, 27.9571, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CX', NULL, 1.13, 16, 0.1325, 1.0000, 1.4095, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 1, 94.20, 16, 5.4984, 65.5257, 99.2851, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 2, 2.34, 16, 2.7340, 0.1876, 23.4468, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 4, 3.45, 16, 4.0793, 0.2633, 32.6616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CX', NULL, 1.49, 15, 0.3560, 1.0000, 2.2515, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 1, 81.60, 15, 13.2153, 40.1723, 96.6979, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 2, 6.36, 15, 5.8853, 0.8094, 36.1225, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 4, 5.72, 15, 5.4673, 0.6852, 34.7963, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 5, 6.32, 15, 5.1814, 1.0220, 30.5941, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CX', NULL, 4.41, 16, 0.4077, 3.5460, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 1, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 2, 8.56, 16, 6.4254, 1.6032, 34.9982, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 3, 6.91, 16, 6.4543, 0.8669, 38.6531, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 4, 10.46, 16, 8.3051, 1.7340, 43.6083, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 5, 71.93, 16, 19.0064, 25.6276, 95.0155, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CX', NULL, 3.28, 16, 0.2216, 2.8051, 3.7495, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 1, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 2, 6.15, 16, 5.8323, 0.7531, 36.1054, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 3, 65.25, 16, 22.7407, 18.1286, 94.0904, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 4, 14.80, 16, 10.6965, 2.7718, 51.4395, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 5, 11.67, 16, 8.6836, 2.1453, 44.3144, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CX', NULL, 2.87, 16, 0.5706, 1.6569, 4.0894, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 2, 63.32, 16, 23.8576, 16.1999, 93.9092, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 3, 4.06, 16, 3.7559, 0.5390, 24.8371, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 4, 14.60, 16, 10.5872, 2.7214, 51.0890, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 5, 18.02, 16, 12.6354, 3.4284, 57.6416, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CX', NULL, 2.57, 16, 0.3063, 1.9129, 3.2186, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 1, 17.66, 16, 12.8787, 3.1430, 58.6199, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 2, 12.75, 16, 10.0073, 2.1050, 49.8494, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 3, 67.27, 16, 21.7335, 20.0442, 94.3982, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 5, 2.32, 16, 2.7212, 0.1832, 23.4993, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CX', NULL, 4.85, 16, 0.1247, 4.5824, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 3, 3.45, 16, 4.0156, 0.2742, 31.7734, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 4, 8.28, 16, 7.0300, 1.2390, 39.3708, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 5, 88.27, 16, 9.2901, 52.6475, 98.0731, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CX', NULL, 4.51, 16, 0.3414, 3.7803, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 1, 5.46, 16, 4.6488, 0.8392, 28.2570, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 3, 8.84, 16, 7.5471, 1.2990, 41.6564, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 4, 9.70, 16, 7.3070, 1.7804, 38.8720, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 5, 76.01, 16, 16.1883, 32.3222, 95.4583, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CX', NULL, 3.34, 16, 0.2361, 2.8320, 3.8386, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 1, 2.13, 16, 2.4536, 0.1777, 21.0668, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 2, 2.76, 16, 3.1643, 0.2290, 25.9593, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 3, 67.38, 16, 21.3033, 20.7438, 94.2214, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 4, 14.90, 16, 10.9473, 2.7034, 52.4435, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 5, 12.83, 16, 9.5672, 2.3215, 47.6833, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CX', NULL, 1.78, 16, 0.5176, 1.0000, 2.8868, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 1, 68.97, 16, 20.5193, 22.3582, 94.4906, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 2, 2.76, 16, 3.1643, 0.2290, 25.9593, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 3, 14.61, 16, 10.6034, 2.7216, 51.1493, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 4, 8.28, 16, 7.0300, 1.2390, 39.3708, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 5, 5.38, 16, 5.1975, 0.6417, 33.3743, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CX', NULL, 3.70, 15, 0.2277, 3.2074, 4.1843, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 1, 5.57, 15, 4.7818, 0.8304, 29.3193, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 2, 2.81, 15, 3.2440, 0.2265, 26.9509, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 3, 12.87, 15, 9.8391, 2.1990, 49.2370, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 4, 73.98, 15, 18.1455, 27.3518, 95.5485, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 5, 4.78, 15, 4.4598, 0.6090, 29.1179, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CX', NULL, 1.40, 16, 0.2916, 1.0000, 2.0258, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 1, 86.82, 16, 8.9478, 55.4383, 97.2139, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 2, 3.45, 16, 4.0793, 0.2633, 32.6616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 4, 1.93, 16, 2.2713, 0.1514, 20.2923, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 5, 7.80, 16, 6.2231, 1.3181, 34.8621, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.4', 'CT', NULL, 1.69, 15, 0.2126, 1.2353, 2.1473, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.4', 'CTP', 1, 30.87, 15, 21.2628, 5.0057, 79.0969, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.4', 'CTP', 2, 69.13, 15, 21.2628, 20.9031, 94.9943, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.8', 'CT', NULL, 2.64, 16, 0.2455, 2.1192, 3.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.8', 'CTP', 1, 8.90, 16, 7.1482, 1.4719, 39.0070, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.8', 'CTP', 2, 17.94, 16, 12.5570, 3.4272, 57.3867, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.8', 'CTP', 3, 73.16, 16, 18.1436, 27.5540, 95.1287, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 22, 0.1497, 1.2394, 1.8621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 1, 55.58, 22, 12.8983, 29.6847, 78.7610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 2, 39.09, 22, 14.7309, 15.0584, 69.9137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 4, 5.33, 22, 5.1484, 0.6692, 31.9773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CX', NULL, 3.33, 22, 0.4728, 2.3481, 4.3146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 1, 22.37, 22, 9.4937, 8.4636, 47.3202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 2, 15.18, 22, 7.8429, 4.8023, 38.8463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 3, 6.60, 22, 6.1880, 0.8705, 36.2881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 4, 18.62, 22, 10.4346, 5.1795, 48.9290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 5, 37.22, 22, 13.4361, 15.2074, 66.2195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CX', NULL, 2.92, 21, 0.3648, 2.1554, 3.6771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 1, 30.32, 21, 9.0233, 15.1489, 51.4703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 2, 3.33, 21, 3.3779, 0.3830, 23.5381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 3, 29.79, 21, 9.8592, 13.6953, 53.1424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 4, 17.54, 21, 8.3905, 5.9654, 41.6369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 5, 19.02, 21, 13.3916, 3.6909, 59.0224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CX', NULL, 3.09, 20, 0.3809, 2.2971, 3.8914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 1, 18.71, 20, 9.2178, 6.0773, 45.0038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 2, 17.04, 20, 9.5849, 4.7344, 45.9178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 3, 22.91, 20, 8.5917, 9.6935, 45.1340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 4, 18.81, 20, 9.6299, 5.8318, 46.4417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 5, 22.53, 20, 10.2050, 7.8805, 49.7182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 22, 0.2513, 3.8747, 4.9201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 1, 2.28, 22, 2.4395, 0.2394, 18.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 2, 6.95, 22, 7.0070, 0.7781, 41.5586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 3, 10.20, 22, 6.7061, 2.4172, 34.2402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 4, 9.89, 22, 5.2306, 3.1378, 27.1123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 5, 70.68, 22, 9.9190, 47.1158, 86.7065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CX', NULL, 3.24, 21, 0.3199, 2.5759, 3.9104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 1, 11.78, 21, 7.4289, 2.9187, 37.2316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 2, 20.69, 21, 9.4308, 7.2943, 46.3859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 3, 23.30, 21, 12.6497, 6.4893, 57.0788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 4, 19.88, 21, 8.7115, 7.3480, 43.7117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 5, 24.34, 21, 6.9257, 12.8050, 41.3498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 22, 0.3160, 3.4072, 4.7215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 1, 9.23, 22, 7.0842, 1.7221, 37.1116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 2, 5.53, 22, 4.0454, 1.1571, 22.6553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 3, 10.40, 22, 4.6828, 3.9197, 24.8144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 4, 19.25, 22, 6.9144, 8.6375, 37.5487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 5, 55.59, 22, 10.8579, 33.4001, 75.7521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CX', NULL, 2.63, 21, 0.3650, 1.8644, 3.3874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 1, 49.54, 21, 10.7289, 28.6215, 70.6141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 2, 2.34, 21, 2.4917, 0.2441, 18.9335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 3, 7.45, 21, 5.3280, 1.5790, 28.7518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 4, 17.37, 21, 7.3764, 6.7100, 38.0445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 5, 23.32, 21, 8.6178, 10.0111, 45.3845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 22, 0.2261, 2.8939, 3.8342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 1, 7.81, 22, 5.9702, 1.4897, 32.2071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 2, 11.64, 22, 7.0641, 3.0624, 35.4650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 3, 39.65, 22, 10.0925, 21.4641, 61.2318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 4, 18.11, 22, 8.1391, 6.5975, 40.9125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 5, 22.78, 22, 9.7812, 8.4961, 48.3919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CX', NULL, 2.71, 22, 0.3768, 1.9268, 3.4940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 1, 26.10, 22, 8.1076, 12.8402, 45.8417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 2, 31.70, 22, 12.2770, 12.4881, 60.1460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 3, 6.50, 22, 6.5870, 0.7247, 39.8372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 4, 16.48, 22, 13.0738, 2.6645, 58.7189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 5, 19.22, 22, 10.4474, 5.5485, 49.0911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CX', NULL, 3.51, 21, 0.3615, 2.7522, 4.2603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 1, 17.58, 21, 7.5548, 6.7027, 38.7568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 2, 14.55, 21, 8.0775, 4.2042, 39.7683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 3, 10.44, 21, 6.8529, 2.4630, 34.9704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 4, 14.56, 21, 8.0111, 4.2567, 39.5027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 5, 42.88, 21, 10.9757, 22.7704, 65.6590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CX', NULL, 2.12, 21, 0.1559, 1.7949, 2.4454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 1, 29.65, 21, 8.8782, 14.7838, 50.5984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 2, 34.13, 21, 10.3047, 16.6096, 57.4119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 3, 30.76, 21, 9.9618, 14.3460, 54.1004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 4, 5.45, 21, 5.2664, 0.6799, 32.6945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CX', NULL, 2.38, 22, 0.2973, 1.7577, 2.9941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 1, 33.01, 22, 7.9395, 18.9320, 50.9723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 2, 19.33, 22, 7.6796, 7.9194, 40.0201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 3, 30.06, 22, 9.6567, 14.1901, 52.7670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 4, 12.28, 22, 6.4236, 3.8905, 32.6057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 5, 5.33, 22, 5.1484, 0.6692, 31.9773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 22, 0.2750, 4.1542, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 1, 6.85, 22, 6.8757, 0.7744, 40.8944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 5, 93.15, 22, 6.8757, 59.1056, 99.2256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 21, 0.2036, 1.0000, 1.6908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 1, 83.13, 21, 13.3607, 40.3108, 97.2957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 2, 7.11, 21, 6.5560, 0.9563, 37.7693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 3, 9.75, 21, 7.0836, 1.9776, 36.6730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 22, 0.0273, 1.0000, 1.0825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 1, 97.42, 22, 2.7267, 79.8471, 99.7221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 2, 2.58, 22, 2.7267, 0.2779, 20.1529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 22, 0.0273, 1.0000, 1.0825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 1, 97.42, 22, 2.7267, 79.8471, 99.7221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 2, 2.58, 22, 2.7267, 0.2779, 20.1529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 22, 0.0659, 1.0000, 1.2020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 1, 96.75, 22, 3.2935, 77.1233, 99.6210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 3, 3.25, 22, 3.2935, 0.3790, 22.8767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CX', NULL, 1.92, 22, 0.3078, 1.2770, 2.5573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 1, 60.07, 22, 12.4189, 33.8860, 81.5336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 2, 13.55, 22, 8.1911, 3.5340, 40.1550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 3, 10.20, 22, 7.0213, 2.2540, 35.8698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 4, 6.95, 22, 6.4531, 0.9284, 37.3069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 5, 9.23, 22, 7.1477, 1.6956, 37.4801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CX', NULL, 3.21, 21, 0.1946, 2.8014, 3.6133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 1, 2.34, 21, 2.4002, 0.2654, 17.6815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 2, 18.92, 21, 9.0569, 6.3752, 44.4312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 3, 34.42, 21, 11.7396, 15.0647, 60.8311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 4, 44.33, 21, 12.4352, 21.7716, 69.4914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CX', NULL, 3.34, 21, 0.3747, 2.5600, 4.1233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 1, 27.99, 21, 10.5218, 11.5659, 53.5904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 2, 16.41, 21, 9.4112, 4.4802, 45.0940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 3, 2.34, 21, 2.4002, 0.2654, 17.6815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 5, 53.27, 21, 9.9809, 33.0640, 72.4613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CX', NULL, 1.73, 22, 0.3458, 1.0095, 2.4477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 1, 77.19, 22, 10.1250, 50.5793, 91.7957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 2, 4.56, 22, 4.7866, 0.4840, 31.9786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 4, 4.69, 22, 4.6052, 0.5755, 29.5263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 5, 13.55, 22, 8.5449, 3.3261, 41.6730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CX', NULL, 1.26, 22, 0.2475, 1.0000, 1.7789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 1, 93.40, 22, 6.1880, 63.7119, 99.1295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 5, 6.60, 22, 6.1880, 0.8705, 36.2881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CX', NULL, 4.54, 22, 0.2233, 4.0763, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 1, 9.13, 22, 4.8446, 2.8945, 25.2846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 2, 2.28, 22, 2.4395, 0.2394, 18.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 4, 2.58, 22, 2.7267, 0.2779, 20.1529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 5, 86.01, 22, 6.7415, 65.7228, 95.1704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 21, 0.2128, 1.0000, 1.7889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 1, 86.13, 21, 8.3548, 59.0800, 96.3910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 3, 7.11, 21, 6.5560, 0.9563, 37.7693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 4, 6.76, 21, 6.3250, 0.8856, 37.0326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 21, 0.0659, 1.0000, 1.2087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 1, 92.89, 21, 6.5944, 61.9456, 99.0551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 2, 7.11, 21, 6.5944, 0.9449, 38.0544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CX', NULL, 3.64, 22, 0.3015, 3.0083, 4.2621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 1, 19.33, 22, 9.1765, 6.5803, 44.8937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 2, 8.89, 22, 6.6097, 1.7547, 34.7527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 3, 11.64, 22, 7.5073, 2.8073, 37.5416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 4, 9.23, 22, 6.9052, 1.7989, 36.0808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 5, 50.92, 22, 7.6812, 35.3759, 66.2799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 21, 0.0559, 1.0000, 1.1695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 1, 97.36, 21, 2.7947, 79.2707, 99.7188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 3, 2.64, 21, 2.7947, 0.2812, 20.7293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CX', NULL, 3.46, 22, 0.4198, 2.5883, 4.3345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 1, 35.19, 22, 9.9880, 17.9228, 57.4436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 3, 2.58, 22, 2.7267, 0.2779, 20.1529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 4, 7.94, 22, 5.3391, 1.8554, 28.2585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 5, 54.29, 22, 12.7812, 28.9207, 77.6067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CX', NULL, 3.18, 21, 0.3318, 2.4854, 3.8694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 1, 43.90, 21, 8.0660, 28.3268, 60.7794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 3, 3.33, 21, 3.3727, 0.3843, 23.4768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 5, 52.77, 21, 8.8433, 34.7700, 70.0804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CX', NULL, 3.61, 22, 0.3443, 2.8915, 4.3233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 1, 17.17, 22, 7.2702, 6.6842, 37.5090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 2, 20.06, 22, 12.3581, 4.8071, 55.4802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 3, 2.28, 22, 2.3933, 0.2499, 17.8741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 4, 5.83, 22, 4.1950, 1.2500, 23.2665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 5, 54.66, 22, 11.1308, 32.1422, 75.4131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CX', NULL, 4.44, 22, 0.1452, 4.1415, 4.7454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 2, 2.28, 22, 2.4395, 0.2394, 18.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 3, 13.55, 22, 7.6035, 3.9073, 37.6764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 4, 21.71, 22, 7.5447, 9.9195, 41.1042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 5, 62.46, 22, 7.6521, 45.7707, 76.6344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CX', NULL, 2.05, 22, 0.1781, 1.6816, 2.4223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 1, 25.09, 22, 10.7835, 9.2222, 52.4829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 2, 49.18, 22, 11.7244, 26.7311, 71.9665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 3, 23.44, 22, 9.5934, 9.1544, 48.2057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 5, 2.28, 22, 2.4395, 0.2394, 18.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 22, 0.2202, 1.5423, 2.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 1, 32.04, 22, 10.2865, 15.0036, 55.7377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 2, 48.84, 22, 6.0091, 36.6645, 61.1502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 3, 11.51, 22, 7.9115, 2.5219, 39.5474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 4, 2.28, 22, 2.4395, 0.2394, 18.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 5, 5.33, 22, 5.1484, 0.6692, 31.9773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 22, 0.0947, 1.0056, 1.3994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 1, 79.75, 22, 9.4692, 53.7758, 93.0207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 2, 20.25, 22, 9.4692, 6.9793, 46.2242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 22, 0.2490, 1.0000, 1.8048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 1, 91.11, 22, 6.6752, 64.8650, 98.2741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 2, 2.28, 22, 2.4395, 0.2394, 18.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 5, 6.60, 22, 6.1880, 0.8705, 36.2881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CX', NULL, 4.72, 22, 0.1924, 4.3219, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 1, 4.56, 22, 4.5838, 0.5329, 29.9095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 4, 9.53, 22, 6.6831, 2.0593, 34.5550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 5, 85.90, 22, 7.9401, 60.9139, 95.9730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CX', NULL, 1.92, 21, 0.3370, 1.2141, 2.6201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 1, 44.92, 21, 14.6079, 19.2257, 73.6473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 2, 42.87, 21, 12.2457, 20.9116, 68.0424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 5, 12.21, 21, 7.8111, 2.9528, 38.8727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CX', NULL, 4.09, 20, 0.3390, 3.3848, 4.8038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 1, 12.06, 20, 8.8525, 2.3356, 44.0340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 2, 2.71, 20, 2.8676, 0.2841, 21.3651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 3, 6.92, 20, 6.4724, 0.8996, 37.8494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 4, 20.36, 20, 8.6759, 7.6984, 43.9280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 5, 57.95, 20, 9.8241, 37.2143, 76.2170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CX', NULL, 4.40, 21, 0.3603, 3.6506, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 1, 14.12, 21, 9.0763, 3.3330, 43.9301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 4, 3.33, 21, 3.3763, 0.3835, 23.5185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 5, 82.56, 21, 9.2675, 55.2834, 94.7705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CX', NULL, 1.95, 21, 0.4033, 1.1136, 2.7962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 1, 73.01, 21, 10.8728, 46.1133, 89.5319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 2, 2.34, 21, 2.5034, 0.2416, 19.0972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 4, 5.45, 21, 5.2726, 0.6783, 32.7493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 5, 19.20, 21, 9.5296, 6.1898, 46.1152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CX', NULL, 2.85, 21, 0.3968, 2.0199, 3.6753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 1, 13.87, 21, 8.3799, 3.5938, 41.0259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 2, 39.44, 21, 8.4291, 23.7768, 57.6233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 3, 7.31, 21, 3.3629, 2.7273, 18.1732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 4, 26.81, 21, 9.7140, 11.5395, 50.7105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 5, 12.56, 21, 8.2702, 2.9011, 40.8619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 21, 0.2684, 3.1860, 4.3058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 1, 15.78, 21, 6.7317, 6.1177, 35.0233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 2, 3.33, 21, 3.3763, 0.3835, 23.5185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 3, 9.75, 21, 6.8483, 2.0887, 35.3879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 4, 32.79, 21, 12.7638, 12.7206, 62.0199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 5, 38.35, 21, 9.4160, 21.3219, 58.8057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CX', NULL, 3.18, 20, 0.4770, 2.1768, 4.1734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 1, 34.82, 20, 11.0125, 16.2084, 59.5920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 2, 7.68, 20, 5.5470, 1.5944, 29.9559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 3, 3.58, 20, 3.6370, 0.4078, 25.1950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 4, 13.02, 20, 7.9533, 3.3247, 39.4306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 5, 40.90, 20, 15.5350, 15.2768, 72.6549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CX', NULL, 4.21, 21, 0.1642, 3.8634, 4.5483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 3, 20.34, 21, 8.2713, 8.0917, 42.5480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 4, 38.73, 21, 12.5676, 17.3167, 65.6136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 5, 40.93, 21, 12.0540, 19.6715, 66.2187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CX', NULL, 1.97, 20, 0.2336, 1.4794, 2.4575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 1, 36.38, 20, 9.7372, 19.1600, 57.9693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 2, 35.75, 20, 10.2434, 17.9521, 58.5937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 3, 22.52, 20, 9.7398, 8.2890, 48.3199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 4, 5.35, 20, 5.1676, 0.6635, 32.3612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CX', NULL, 4.79, 22, 0.1208, 4.5413, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 3, 6.95, 22, 6.4165, 0.9392, 37.0323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 4, 6.85, 22, 4.1983, 1.8344, 22.4172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 5, 86.21, 22, 6.3732, 67.2150, 95.0128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CX', NULL, 3.75, 22, 0.2044, 3.3283, 4.1783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 1, 6.85, 22, 2.9114, 2.7647, 15.9598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 2, 15.06, 22, 7.1772, 5.2344, 36.2845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 3, 16.80, 22, 8.2706, 5.5729, 40.8709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 4, 18.49, 22, 9.3522, 5.8729, 45.1885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 5, 42.80, 22, 8.9795, 25.8688, 61.6036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CX', NULL, 4.43, 22, 0.1285, 4.1666, 4.7011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 3, 13.11, 22, 8.2488, 3.2356, 40.4850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 4, 30.40, 22, 9.5856, 14.5520, 52.8459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 5, 56.49, 22, 7.7758, 40.2075, 71.4837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CX', NULL, 3.22, 22, 0.2020, 2.7986, 3.6386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 1, 12.28, 22, 7.7849, 3.0183, 38.6227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 2, 10.40, 22, 5.8257, 3.0641, 29.8719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 3, 37.36, 22, 13.8402, 14.8458, 67.1078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 4, 23.13, 22, 9.8358, 8.6934, 48.7349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 5, 16.84, 22, 9.4539, 4.7384, 45.1873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CX', NULL, 4.81, 22, 0.1454, 4.5033, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 3, 6.95, 22, 7.0070, 0.7781, 41.5586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 4, 5.53, 22, 4.2496, 1.0678, 24.1105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 5, 87.52, 22, 8.1032, 59.9867, 97.0416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CX', NULL, 2.69, 21, 0.4648, 1.7178, 3.6571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 1, 36.86, 21, 10.8635, 18.0630, 60.7150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 2, 9.92, 21, 7.0532, 2.0780, 36.3628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 3, 23.29, 21, 8.8926, 9.7041, 46.1624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 4, 7.50, 21, 5.6420, 1.4628, 30.6694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 5, 22.44, 21, 11.7814, 6.5854, 54.2852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.4', 'CT', NULL, 1.25, 22, 0.0980, 1.0469, 1.4544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.4', 'CTP', 1, 74.93, 22, 9.7981, 50.2571, 89.8436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.4', 'CTP', 2, 25.07, 22, 9.7981, 10.1564, 49.7429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.8', 'CT', NULL, 2.04, 22, 0.1866, 1.6479, 2.4239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.8', 'CTP', 1, 22.78, 22, 9.4396, 8.8152, 47.3845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.8', 'CTP', 2, 50.84, 22, 9.8313, 31.3399, 70.0949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.8', 'CTP', 3, 26.37, 22, 11.5446, 9.4220, 55.2239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CX', NULL, 2.53, 31, 0.5168, 1.4739, 3.5848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 1, 43.90, 31, 12.1256, 22.2600, 68.1444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 2, 13.46, 31, 7.7027, 3.8745, 37.5103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 3, 9.06, 31, 4.8897, 2.8814, 25.0810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 4, 12.94, 31, 8.2964, 3.2001, 40.0757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 5, 20.63, 31, 15.7876, 3.5002, 65.0622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CX', NULL, 4.21, 30, 0.1738, 3.8572, 4.5683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 1, 4.14, 30, 3.9392, 0.5654, 24.7335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 2, 3.08, 30, 2.2963, 0.6568, 13.2814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 3, 3.80, 30, 2.7696, 0.8318, 15.6849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 4, 45.30, 30, 13.4221, 21.4790, 71.4915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 5, 43.67, 30, 12.5097, 21.5069, 68.6869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CX', NULL, 3.79, 31, 0.3023, 3.1735, 4.4082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 1, 13.81, 31, 6.0711, 5.3550, 31.2299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 2, 1.43, 31, 1.4871, 0.1690, 11.0983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 3, 13.23, 31, 8.1768, 3.4350, 39.5065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 4, 34.91, 31, 11.1758, 16.4151, 59.4196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 5, 36.62, 31, 13.9339, 14.4969, 66.3185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CX', NULL, 2.89, 30, 0.2491, 2.3842, 3.4031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 1, 11.06, 30, 6.4833, 3.1266, 32.3746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 2, 33.66, 30, 10.4211, 16.3389, 56.8530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 3, 24.12, 30, 10.9326, 8.5656, 51.8881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 4, 17.21, 30, 6.9229, 7.1436, 35.9591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 5, 13.96, 30, 7.3764, 4.4177, 36.2953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CX', NULL, 4.39, 30, 0.2085, 3.9672, 4.8199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 2, 6.19, 30, 6.2332, 0.7304, 37.2035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 3, 11.73, 30, 8.7912, 2.2882, 43.0013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 4, 18.60, 30, 8.1710, 7.0446, 40.7958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 5, 63.47, 30, 9.2595, 43.4318, 79.7280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CX', NULL, 4.27, 31, 0.1065, 4.0497, 4.4848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 2, 1.39, 31, 1.4255, 0.1697, 10.5179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 3, 5.60, 31, 5.6950, 0.6526, 34.8762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 4, 57.90, 31, 9.6793, 37.9331, 75.5744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 5, 35.11, 31, 8.0794, 20.7765, 52.7480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 31, 0.3030, 3.3226, 4.5602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 1, 7.22, 31, 6.0196, 1.2278, 32.7750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 2, 0.26, 31, 0.2710, 0.0306, 2.1615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 3, 30.83, 31, 11.2317, 13.1925, 56.6462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 4, 14.54, 31, 6.1850, 5.8003, 31.9826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 5, 47.15, 31, 12.7047, 23.9522, 71.6501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CX', NULL, 3.76, 31, 0.3083, 3.1336, 4.3927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 1, 13.80, 31, 7.2802, 4.3829, 35.8437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 2, 3.20, 31, 2.4107, 0.6715, 13.9369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 3, 8.62, 31, 6.2619, 1.8260, 32.3574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 4, 41.66, 31, 14.0319, 18.0056, 69.8938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 5, 32.73, 31, 14.4882, 11.2583, 65.0979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 31, 0.3329, 3.1314, 4.4910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 1, 7.41, 31, 6.0347, 1.3093, 32.5447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 2, 7.23, 31, 5.7669, 1.3262, 31.0967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 3, 21.04, 31, 9.8454, 7.3608, 47.1989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 4, 25.48, 31, 8.5032, 12.0530, 46.0469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 5, 38.84, 31, 14.5387, 15.3942, 68.9096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CX', NULL, 3.75, 31, 0.2649, 3.2086, 4.2907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 1, 5.60, 31, 5.6057, 0.6753, 34.0968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 2, 7.87, 31, 5.8314, 1.6268, 30.6252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 3, 21.48, 31, 8.7869, 8.6262, 44.2202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 4, 36.07, 31, 11.8000, 16.5535, 61.6005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 5, 28.98, 31, 8.7658, 14.6040, 49.3385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CX', NULL, 3.85, 31, 0.3299, 3.1747, 4.5223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 1, 9.19, 31, 6.5353, 2.0028, 33.3748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 2, 11.11, 31, 6.3814, 3.2340, 31.8668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 3, 4.86, 31, 2.9020, 1.3954, 15.5459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 4, 35.34, 31, 13.4556, 14.1070, 64.5333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 5, 39.50, 31, 14.3905, 16.0263, 69.0700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CX', NULL, 2.74, 29, 0.5075, 1.6982, 3.7773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 1, 20.92, 29, 9.2694, 7.7425, 45.4602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 2, 37.17, 29, 12.6777, 16.2885, 64.2687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 3, 12.35, 29, 7.7125, 3.1724, 37.7477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 4, 6.34, 29, 4.4662, 1.4313, 24.0066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 5, 23.22, 29, 16.6563, 4.2696, 67.2128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CX', NULL, 2.72, 31, 0.4930, 1.7092, 3.7230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 1, 21.95, 31, 9.9798, 7.8862, 48.0299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 2, 33.37, 31, 10.9940, 15.4288, 57.8910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 3, 14.98, 31, 7.9265, 4.7124, 38.5779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 4, 10.50, 31, 4.9413, 3.8529, 25.5584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 5, 19.20, 31, 15.9217, 2.8368, 65.9039, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CX', NULL, 1.82, 31, 0.5370, 1.0000, 2.9197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 1, 71.38, 31, 15.1357, 35.4516, 91.8846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 2, 5.68, 31, 4.4926, 1.0758, 25.0240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 3, 1.81, 31, 1.8330, 0.2233, 13.1653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 4, 11.53, 31, 7.8604, 2.6327, 38.6023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 5, 9.60, 31, 7.9609, 1.6039, 40.8799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CX', NULL, 4.85, 31, 0.0974, 4.6555, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 1, 1.39, 31, 1.4475, 0.1643, 10.8295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 4, 8.98, 31, 8.1439, 1.2730, 43.0155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 5, 89.63, 31, 8.1961, 58.8085, 98.1232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CX', NULL, 1.29, 29, 0.1594, 1.0000, 1.6171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 1, 84.75, 29, 7.7370, 61.9852, 94.9883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 2, 6.03, 29, 3.2607, 1.9370, 17.2576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 3, 6.15, 29, 6.2383, 0.7114, 37.4847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 4, 1.53, 29, 1.5846, 0.1804, 11.8042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 5, 1.53, 29, 1.5890, 0.1793, 11.8668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 31, 0.1203, 1.0000, 1.4285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 1, 90.69, 31, 4.5985, 76.2077, 96.7379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 2, 4.82, 31, 3.0222, 1.2991, 16.2819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 4, 4.49, 31, 4.0719, 0.6715, 24.6350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 31, 0.0205, 1.0000, 1.0620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 1, 97.97, 31, 2.0451, 85.5131, 99.7478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 2, 2.03, 31, 2.0451, 0.2522, 14.4869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 31, 0.3214, 1.0000, 2.0435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 1, 89.63, 31, 7.9932, 59.8835, 98.0394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 3, 1.39, 31, 1.4610, 0.1610, 11.0248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 5, 8.98, 31, 8.1439, 1.2730, 43.0155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CX', NULL, 1.65, 31, 0.2490, 1.1443, 2.1615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 1, 74.87, 31, 8.7775, 53.4694, 88.5405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 2, 7.29, 31, 5.9794, 1.2751, 32.3826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 4, 13.35, 31, 7.3795, 4.0164, 36.1807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 5, 4.49, 31, 4.0719, 0.6715, 24.6350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CX', NULL, 3.84, 30, 0.3019, 3.2230, 4.4578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 1, 5.71, 30, 5.8116, 0.6613, 35.5168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 2, 1.42, 30, 1.4549, 0.1722, 10.7577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 3, 27.15, 30, 11.5263, 10.1634, 55.1014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 4, 34.56, 30, 13.7416, 13.2293, 64.6659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 5, 31.16, 30, 14.9926, 9.7766, 65.4028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CX', NULL, 4.24, 31, 0.3459, 3.5345, 4.9473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 1, 12.54, 31, 8.3075, 2.9622, 40.2438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 2, 3.33, 31, 2.4575, 0.7197, 14.0717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 3, 0.26, 31, 0.2710, 0.0306, 2.1615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 4, 15.24, 31, 8.4227, 4.5318, 40.5099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 5, 68.63, 31, 11.4216, 42.5421, 86.6038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CX', NULL, 1.67, 29, 0.3081, 1.0379, 2.3001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 1, 82.13, 29, 7.8729, 60.4992, 93.2372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 3, 1.53, 29, 1.5846, 0.1804, 11.8042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 4, 1.53, 29, 1.5890, 0.1793, 11.8668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 5, 14.81, 29, 7.6154, 4.8058, 37.4453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 29, 0.0829, 1.0000, 1.3049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 1, 92.88, 29, 3.8419, 79.8728, 97.7197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 2, 3.80, 29, 2.6224, 0.9026, 14.6500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 3, 1.79, 29, 1.8513, 0.2093, 13.6350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 5, 1.53, 29, 1.5890, 0.1793, 11.8668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CX', NULL, 4.74, 31, 0.1238, 4.4874, 4.9930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 2, 1.94, 31, 1.9565, 0.2403, 13.9350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 3, 1.63, 31, 1.6866, 0.1917, 12.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 4, 16.92, 31, 8.6849, 5.4499, 41.8343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 5, 79.52, 31, 9.6561, 53.6352, 92.8739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CX', NULL, 2.09, 31, 0.2352, 1.6070, 2.5677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 1, 48.57, 31, 9.7200, 29.9056, 67.6464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 2, 11.81, 31, 7.0491, 3.2507, 34.7894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 3, 23.33, 31, 12.1878, 7.0330, 55.0263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 4, 14.90, 31, 9.1940, 3.8294, 43.4958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 5, 1.39, 31, 1.4475, 0.1643, 10.8295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 31, 0.1249, 1.0000, 1.4053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 1, 94.45, 31, 4.3729, 75.5913, 98.9428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 3, 1.63, 31, 1.6866, 0.1917, 12.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 4, 3.92, 31, 3.9591, 0.4750, 25.8711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CX', NULL, 1.85, 31, 0.4603, 1.0000, 2.7854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 1, 71.82, 31, 15.3442, 35.1437, 92.3034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 4, 28.18, 31, 15.3442, 7.6966, 64.8563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CX', NULL, 2.91, 31, 0.4620, 1.9695, 3.8566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 1, 26.37, 31, 10.2023, 10.9083, 51.1553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 2, 18.35, 31, 9.3219, 5.9321, 44.4681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 3, 14.16, 31, 7.4138, 4.5319, 36.4383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 4, 19.86, 31, 7.5728, 8.5741, 39.5718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 5, 21.26, 31, 15.6802, 3.8352, 64.6484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CX', NULL, 1.38, 31, 0.2836, 1.0000, 1.9616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 1, 81.52, 31, 12.2986, 45.4352, 95.8959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 2, 7.69, 31, 4.3460, 2.3321, 22.5323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 3, 1.81, 31, 1.8330, 0.2233, 13.1653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 4, 8.98, 31, 8.1439, 1.2730, 43.0155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CX', NULL, 3.34, 31, 0.2997, 2.7246, 3.9489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 1, 27.64, 31, 9.1075, 13.0942, 49.1870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 2, 7.54, 31, 5.8059, 1.4645, 30.8860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 4, 33.17, 31, 11.0773, 15.1744, 57.9338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 5, 31.66, 31, 7.0620, 19.2138, 47.4286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CX', NULL, 4.32, 31, 0.2955, 3.7136, 4.9205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 1, 9.47, 31, 6.9958, 1.9391, 35.6371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 2, 1.63, 31, 1.6866, 0.1917, 12.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 3, 1.62, 31, 1.6817, 0.1919, 12.4120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 4, 22.28, 31, 9.9095, 8.1812, 47.9850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 5, 65.00, 31, 11.6514, 39.4830, 84.0871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CX', NULL, 3.26, 31, 0.3829, 2.4826, 4.0465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 1, 28.41, 31, 10.9715, 11.6525, 54.4263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 2, 6.12, 31, 5.5260, 0.9051, 31.7369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 3, 11.15, 31, 6.8318, 2.9795, 33.9128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 4, 19.24, 31, 8.8891, 6.8941, 43.3844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 5, 35.08, 31, 7.7849, 21.1872, 52.0629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CX', NULL, 1.96, 31, 0.1159, 1.7241, 2.1976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 1, 17.66, 31, 8.2848, 6.2781, 40.7092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 2, 68.60, 31, 9.7785, 46.3641, 84.6637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 3, 13.74, 31, 6.8108, 4.6971, 33.9969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CX', NULL, 4.34, 31, 0.1882, 3.9592, 4.7278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 2, 1.88, 31, 1.6884, 0.2960, 11.0366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 3, 12.64, 31, 6.6123, 4.0819, 32.9542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 4, 34.73, 31, 9.9805, 17.7981, 56.6666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 5, 50.75, 31, 13.2444, 25.8814, 75.2546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 31, 0.0807, 1.0000, 1.2866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 1, 87.82, 31, 8.0700, 60.7002, 97.1134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 2, 12.18, 31, 8.0700, 2.8866, 39.2998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CX', NULL, 2.91, 30, 0.2686, 2.3602, 3.4588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 1, 12.94, 30, 7.5778, 3.6184, 37.0391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 2, 25.33, 30, 9.8502, 10.4699, 49.6026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 3, 31.74, 30, 8.3387, 17.4625, 50.5316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 4, 17.83, 30, 7.9690, 6.6586, 39.7605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 5, 12.16, 30, 7.0501, 3.4673, 34.8091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, 31, 0.2115, 1.5254, 2.3893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 1, 27.24, 31, 8.4109, 13.6009, 47.1114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 2, 59.38, 31, 8.3653, 41.8548, 74.7969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 3, 3.78, 31, 2.6011, 0.9046, 14.4729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 4, 9.60, 31, 7.9609, 1.6039, 40.8799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CX', NULL, 1.83, 29, 0.4394, 1.0000, 2.7344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 1, 66.66, 29, 16.3875, 30.6298, 90.0567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 2, 16.64, 29, 8.6106, 5.3004, 41.5860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 5, 16.70, 29, 9.4831, 4.7246, 44.7526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CX', NULL, 4.48, 31, 0.2161, 4.0388, 4.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 2, 0.26, 31, 0.2710, 0.0306, 2.1615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 3, 16.87, 31, 9.2915, 4.9808, 43.9839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 4, 17.47, 31, 6.3783, 7.8999, 34.3174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 5, 65.40, 31, 12.9427, 37.0204, 85.8756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CX', NULL, 2.92, 31, 0.4489, 1.9986, 3.8322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 1, 17.49, 31, 7.9023, 6.4767, 39.3407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 2, 27.20, 31, 9.2430, 12.5917, 49.2224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 3, 22.18, 31, 9.4038, 8.5650, 46.4422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 4, 12.54, 31, 7.6124, 3.3582, 37.1743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 5, 20.59, 31, 15.7610, 3.4941, 64.9951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CX', NULL, 3.51, 31, 0.3617, 2.7683, 4.2457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 1, 7.93, 31, 6.0764, 1.5477, 32.0385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 2, 17.66, 31, 8.5985, 6.0259, 41.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 3, 19.52, 31, 8.3203, 7.5958, 41.7025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 4, 25.58, 31, 10.1471, 10.3699, 50.5149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 5, 29.32, 31, 14.8091, 8.7910, 64.0953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 31, 0.1171, 4.3341, 4.8124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 1, 1.62, 31, 1.6817, 0.1919, 12.4120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 4, 36.18, 31, 10.1403, 18.7793, 58.1600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 5, 62.20, 31, 10.1449, 40.5330, 79.8836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CX', NULL, 2.75, 30, 0.3702, 1.9965, 3.5107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 1, 35.78, 30, 11.5775, 16.5850, 60.9598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 2, 9.39, 30, 6.2761, 2.2412, 31.9020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 3, 4.25, 30, 4.2704, 0.5149, 27.5342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 4, 44.85, 30, 14.8206, 19.2751, 73.4718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 5, 5.73, 30, 3.0617, 1.8731, 16.2298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CX', NULL, 3.17, 31, 0.4172, 2.3221, 4.0264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 1, 21.15, 31, 9.9581, 7.3421, 47.5920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 2, 7.51, 31, 4.4390, 2.1570, 23.0451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 3, 28.43, 31, 11.1158, 11.5165, 54.7960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 4, 18.57, 31, 7.1438, 7.9954, 37.4407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 5, 24.34, 31, 15.2535, 5.5924, 63.5859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 30, 0.2652, 3.3473, 4.4321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 1, 9.11, 30, 8.2561, 1.2876, 43.5116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 2, 3.49, 30, 2.5875, 0.7432, 14.8311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 3, 12.70, 30, 7.3822, 3.5939, 36.2170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 4, 38.73, 30, 9.7622, 21.4169, 59.4539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 5, 35.97, 30, 7.9415, 21.7246, 53.2108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CX', NULL, 4.39, 28, 0.2264, 3.9281, 4.8573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 1, 3.83, 28, 2.6317, 0.9118, 14.7119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 2, 7.98, 28, 4.2925, 2.5497, 22.3452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 3, 8.51, 28, 6.5183, 1.6435, 34.1328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 4, 4.43, 28, 3.1626, 0.9885, 17.6779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 5, 75.25, 28, 9.8509, 50.6656, 89.9972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CX', NULL, 3.86, 30, 0.3270, 3.1922, 4.5297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 1, 9.11, 30, 8.2561, 1.2876, 43.5116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 2, 6.71, 30, 3.7050, 2.0961, 19.4415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 3, 7.52, 30, 6.1261, 1.3220, 33.0161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 4, 42.32, 30, 7.6562, 27.8613, 58.2161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 5, 34.35, 30, 10.3431, 17.0001, 57.2100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CX', NULL, 1.78, 31, 0.3274, 1.1101, 2.4474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 1, 55.70, 31, 13.7916, 28.6467, 79.7433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 2, 19.71, 31, 8.1314, 7.9143, 41.2128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 3, 15.62, 31, 7.7627, 5.2635, 38.1307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 4, 8.98, 31, 8.1439, 1.2730, 43.0155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CX', NULL, 4.39, 31, 0.1404, 4.1052, 4.6786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 1, 1.43, 31, 1.4871, 0.1690, 11.0983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 2, 1.63, 31, 1.6866, 0.1917, 12.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 3, 5.60, 31, 5.4856, 0.7072, 33.0624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 4, 39.00, 31, 9.3385, 22.2892, 58.7689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 5, 52.34, 31, 9.3404, 33.8263, 70.2317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CX', NULL, 3.21, 30, 0.3214, 2.5561, 3.8707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 1, 9.90, 30, 4.6934, 3.6119, 24.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 2, 17.08, 30, 8.0959, 6.0104, 39.8692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 3, 30.59, 30, 11.4332, 12.7789, 57.0024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 4, 26.65, 30, 9.7017, 11.6309, 50.0620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 5, 15.79, 30, 7.6010, 5.5022, 37.6405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CX', NULL, 4.29, 30, 0.1514, 3.9821, 4.6014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 2, 2.88, 30, 2.2147, 0.5852, 13.0195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 3, 13.06, 30, 8.5215, 3.1325, 41.0802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 4, 36.06, 30, 10.3705, 18.3549, 58.5951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 5, 48.00, 30, 9.3960, 29.9431, 66.5926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CX', NULL, 3.34, 31, 0.2928, 2.7416, 3.9374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 1, 10.41, 31, 4.6596, 4.0194, 24.3769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 2, 7.54, 31, 5.9582, 1.4015, 31.8470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 3, 32.50, 31, 10.9884, 14.7544, 57.2489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 4, 36.81, 31, 11.7587, 17.1831, 62.0602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 5, 12.75, 31, 7.8319, 3.3508, 38.0980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CX', NULL, 4.39, 31, 0.1625, 4.0629, 4.7265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 2, 0.26, 31, 0.2710, 0.0306, 2.1615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 3, 17.08, 31, 8.5727, 5.6456, 41.4892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 4, 25.59, 31, 10.0315, 10.4974, 50.2145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 5, 57.07, 31, 10.4397, 35.7654, 76.0402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CX', NULL, 2.04, 31, 0.3239, 1.3763, 2.6992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 1, 55.70, 31, 14.0278, 28.2490, 80.0575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 2, 11.01, 31, 8.2209, 2.1799, 40.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 3, 16.60, 31, 8.1056, 5.6764, 39.6856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 4, 7.23, 31, 6.0231, 1.2279, 32.7931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 5, 9.47, 31, 5.3476, 2.8452, 27.2163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.4', 'CT', NULL, 1.29, 31, 0.1989, 1.0000, 1.7002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.4', 'CTP', 1, 79.58, 31, 12.0583, 46.1282, 94.6643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.4', 'CTP', 2, 11.44, 31, 5.2810, 4.2639, 27.2487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.4', 'CTP', 3, 8.98, 31, 8.1439, 1.2730, 43.0155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.8', 'CT', NULL, 1.97, 31, 0.2207, 1.5242, 2.4258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.8', 'CTP', 1, 24.79, 31, 16.0036, 5.4045, 65.5471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.8', 'CTP', 2, 52.91, 31, 12.7346, 28.3497, 76.1426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.8', 'CTP', 3, 22.29, 31, 8.2832, 9.7504, 43.2374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 28, 0.1934, 1.0283, 1.8221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 1, 72.43, 28, 11.6772, 44.1780, 89.7134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 2, 13.53, 28, 8.8617, 3.2022, 42.5374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 3, 13.58, 28, 9.3303, 2.9848, 44.5365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 5, 0.46, 28, 0.4642, 0.0558, 3.6069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CX', NULL, 3.53, 28, 0.6070, 2.2864, 4.7774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 1, 31.63, 28, 15.9643, 9.2358, 67.7863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 3, 8.53, 28, 4.9662, 2.4639, 25.6082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 4, 3.21, 28, 2.5125, 0.6293, 14.8322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 5, 56.62, 28, 14.6154, 27.7975, 81.5681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CX', NULL, 2.82, 28, 0.5281, 1.7329, 3.9001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 1, 47.88, 28, 14.2167, 22.2016, 74.7229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 2, 6.10, 28, 5.2820, 0.9695, 30.1168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 3, 3.81, 28, 3.2291, 0.6448, 19.4570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 4, 0.93, 28, 0.9806, 0.1061, 7.6827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 5, 41.29, 28, 12.9664, 19.0047, 67.8167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CX', NULL, 2.34, 28, 0.4020, 1.5158, 3.1656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 1, 52.96, 28, 13.9908, 26.2330, 78.0862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 2, 1.45, 28, 1.1419, 0.2864, 7.0391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 3, 10.52, 28, 5.9035, 3.1451, 29.8608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 4, 28.70, 28, 10.0007, 12.8693, 52.3196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 5, 6.37, 28, 4.0169, 1.6774, 21.3203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CX', NULL, 4.18, 28, 0.4214, 3.3193, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 1, 0.46, 28, 0.4672, 0.0551, 3.6550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 2, 17.86, 28, 15.0947, 2.5640, 64.2317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 3, 8.31, 28, 6.5537, 1.5288, 34.6104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 4, 9.60, 28, 6.2756, 2.3500, 31.8934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 5, 63.78, 28, 13.7410, 34.1944, 85.6472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CX', NULL, 3.40, 28, 0.5232, 2.3219, 4.4691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 1, 17.86, 28, 15.0947, 2.5640, 64.2317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 2, 24.59, 28, 12.5397, 7.5298, 56.6341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 3, 4.20, 28, 4.3450, 0.4770, 28.6540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 4, 6.84, 28, 5.3619, 1.2899, 29.2126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 5, 46.51, 28, 13.2324, 22.5962, 72.1407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 28, 0.2350, 3.5799, 4.5443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 3, 31.91, 28, 14.3876, 10.7526, 64.5860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 4, 29.96, 28, 10.2966, 13.5190, 53.9338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 5, 38.12, 28, 11.0518, 19.0671, 61.7028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 27, 0.5588, 2.1654, 4.4626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 1, 36.95, 27, 14.7800, 13.7254, 68.3471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 3, 8.24, 27, 5.1567, 2.1625, 26.7314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 4, 4.31, 27, 3.4618, 0.7955, 20.1858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 5, 50.50, 27, 13.8833, 24.5700, 76.1613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CX', NULL, 3.22, 28, 0.4621, 2.2716, 4.1680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 1, 22.99, 28, 15.0947, 4.9352, 63.1926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 2, 3.01, 28, 3.0487, 0.3644, 20.8929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 3, 25.76, 28, 10.7958, 9.8249, 52.4923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 4, 25.49, 28, 10.1638, 10.2439, 50.6364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 5, 22.74, 28, 6.4474, 12.1767, 38.4622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CX', NULL, 2.69, 28, 0.4045, 1.8573, 3.5174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 1, 18.79, 28, 14.9928, 2.9885, 63.4674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 2, 36.02, 28, 11.1103, 17.3143, 60.2236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 3, 21.82, 28, 7.9065, 9.7363, 41.9431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 4, 4.40, 28, 3.3153, 0.9054, 18.8245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 5, 18.97, 28, 10.3289, 5.5658, 48.1693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CX', NULL, 3.03, 28, 0.5023, 1.9990, 4.0601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 1, 24.70, 28, 15.0849, 5.8467, 63.4007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 2, 21.97, 28, 9.9212, 7.9111, 48.0035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 3, 6.56, 28, 4.0945, 1.7498, 21.6590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 4, 19.22, 28, 7.8062, 7.8151, 40.0299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 5, 27.55, 28, 10.2001, 11.7628, 52.0432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CX', NULL, 2.82, 26, 0.3104, 2.1832, 3.4618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 1, 19.66, 26, 8.9993, 7.0347, 44.1697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 2, 28.79, 26, 15.5825, 7.7919, 65.9216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 3, 8.67, 26, 5.7803, 2.0679, 29.9182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 4, 35.41, 26, 12.7744, 14.7849, 63.3943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 5, 7.47, 26, 7.3893, 0.8864, 42.1808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CX', NULL, 3.48, 27, 0.2238, 3.0249, 3.9448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 1, 10.32, 27, 6.7084, 2.5268, 33.8006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 2, 9.64, 27, 6.2252, 2.3942, 31.6740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 3, 4.38, 27, 2.8601, 1.1102, 15.7184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 4, 72.59, 27, 9.3298, 50.2485, 87.4070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 5, 3.09, 27, 3.0818, 0.3812, 20.9390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CX', NULL, 1.30, 28, 0.1318, 1.0322, 1.5730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 1, 72.69, 28, 11.8394, 43.9133, 90.0509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 2, 24.35, 28, 11.1913, 8.4712, 52.8222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 3, 2.96, 28, 3.0453, 0.3434, 21.2014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CX', NULL, 4.97, 28, 0.0293, 4.9133, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 1, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 5, 99.33, 28, 0.7320, 93.8976, 99.9310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 28, 0.2419, 1.0000, 1.8818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 1, 83.07, 28, 7.9576, 60.5768, 93.9975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 2, 9.11, 28, 6.0795, 2.1756, 31.1343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 3, 0.93, 28, 0.9526, 0.1129, 7.2537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 5, 6.89, 28, 6.1136, 1.0360, 34.3376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 28, 0.0073, 1.0000, 1.0217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 1, 99.33, 28, 0.7320, 93.8976, 99.9310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 2, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 28, 0.0138, 1.0000, 1.0486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 1, 98.42, 28, 1.0700, 93.8135, 99.6129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 2, 1.12, 28, 0.9094, 0.2098, 5.7548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 3, 0.46, 28, 0.4672, 0.0551, 3.6550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CX', NULL, 3.53, 28, 0.1970, 3.1280, 3.9365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 2, 5.20, 28, 4.5161, 0.8308, 26.4333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 3, 54.95, 28, 12.1181, 30.8793, 76.9068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 4, 21.27, 28, 8.6178, 8.5938, 43.7156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 5, 18.57, 28, 8.8984, 6.3862, 43.2734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CX', NULL, 3.48, 27, 0.4964, 2.4628, 4.5034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 1, 30.87, 27, 11.9815, 12.3457, 58.6116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 2, 5.84, 27, 5.4970, 0.7867, 32.6324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 3, 5.35, 27, 5.3395, 0.6418, 33.0683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 5, 57.94, 27, 13.2398, 31.0818, 80.8032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 28, 0.1851, 1.0000, 1.6286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 1, 88.91, 28, 7.2174, 64.1005, 97.2959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 2, 4.20, 28, 4.3450, 0.4770, 28.6540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 4, 6.89, 28, 6.1136, 1.0360, 34.3376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CX', NULL, 1.32, 28, 0.1974, 1.0000, 1.7253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 1, 91.66, 28, 5.0422, 73.9549, 97.7046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 3, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 5, 7.67, 28, 4.8538, 1.9964, 25.3166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CX', NULL, 3.84, 28, 0.4987, 2.8191, 4.8655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 1, 25.27, 28, 12.7417, 7.8088, 57.4485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 2, 0.46, 28, 0.4642, 0.0558, 3.6069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 3, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 4, 11.99, 28, 6.7725, 3.5245, 33.7039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 5, 61.62, 28, 13.0075, 34.1815, 83.2257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CX', NULL, 1.63, 28, 0.2839, 1.0484, 2.2133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 1, 66.29, 28, 11.2747, 41.1235, 84.7061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 2, 16.19, 28, 5.9834, 7.2527, 32.3166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 3, 5.64, 28, 5.2350, 0.7896, 31.0132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 4, 11.87, 28, 8.4773, 2.4892, 41.5322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 28, 0.1229, 1.0000, 1.3795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 1, 96.32, 28, 3.2091, 80.3293, 99.4076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 2, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 5, 3.01, 28, 3.0487, 0.3644, 20.8929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 28, 0.0073, 1.0000, 1.0217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 1, 99.33, 28, 0.7320, 93.8976, 99.9310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 2, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CX', NULL, 2.16, 27, 0.3769, 1.3813, 2.9308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 1, 58.59, 27, 12.7566, 32.4381, 80.6561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 2, 5.67, 27, 5.2607, 0.7896, 31.2212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 3, 9.36, 27, 6.2932, 2.2000, 32.1742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 4, 14.30, 27, 8.3839, 3.9277, 40.5074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 5, 12.08, 27, 8.3971, 2.6330, 41.1037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 28, 0.0159, 1.0000, 1.0504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 1, 98.88, 28, 0.9133, 94.2067, 99.7916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 2, 0.46, 28, 0.4672, 0.0551, 3.6550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 3, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CX', NULL, 1.61, 28, 0.2567, 1.0804, 2.1339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 1, 68.44, 28, 14.3554, 35.6728, 89.4521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 2, 18.52, 28, 14.6839, 2.9949, 62.5991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 3, 4.98, 28, 5.1000, 0.5704, 32.3657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 5, 8.06, 28, 6.3687, 1.4804, 33.8327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CX', NULL, 2.07, 28, 0.4420, 1.1592, 2.9728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 1, 71.11, 28, 11.9023, 42.8493, 88.9886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 2, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 4, 6.96, 28, 6.2354, 1.0265, 35.0444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 5, 21.26, 28, 10.2304, 7.1568, 48.6171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CX', NULL, 2.81, 28, 0.3827, 2.0237, 3.5942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 1, 42.54, 28, 11.5826, 21.8722, 66.1831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 2, 2.28, 28, 2.2976, 0.2816, 16.2000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 3, 3.54, 28, 3.2024, 0.5340, 20.0796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 4, 35.03, 28, 10.7806, 16.9399, 58.7603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 5, 16.61, 28, 8.8379, 5.1063, 42.4507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CX', NULL, 2.13, 28, 0.2606, 1.5970, 2.6663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 1, 28.08, 28, 14.1578, 8.4811, 62.1986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 2, 37.56, 28, 10.7608, 19.0029, 60.6617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 3, 27.47, 28, 10.5562, 11.3245, 52.9020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 4, 6.89, 28, 6.8530, 0.8196, 39.8490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CX', NULL, 3.87, 28, 0.2420, 3.3729, 4.3660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 2, 4.41, 28, 2.9230, 1.1027, 16.0592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 3, 34.36, 28, 11.2321, 15.8535, 59.2551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 4, 31.09, 28, 10.7581, 13.8698, 55.8347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 5, 30.13, 28, 13.6976, 10.1941, 62.1056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 28, 0.0428, 1.0000, 1.1625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 1, 92.53, 28, 4.2806, 77.6587, 97.7865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 2, 7.47, 28, 4.2806, 2.2135, 22.3413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CX', NULL, 3.22, 28, 0.4318, 2.3389, 4.1106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 1, 8.67, 28, 6.2745, 1.8312, 32.5512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 2, 28.75, 28, 9.8695, 13.0521, 52.0224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 3, 22.33, 28, 9.1743, 8.8535, 45.9806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 4, 11.96, 28, 7.7744, 2.8968, 38.1966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 5, 28.30, 28, 14.3620, 8.4560, 62.7767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CX', NULL, 2.12, 27, 0.1949, 1.7214, 2.5224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 1, 25.77, 27, 9.7211, 10.8840, 49.6650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 2, 53.14, 27, 14.3905, 25.6901, 78.8122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 3, 4.22, 27, 4.3660, 0.4769, 28.8548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 4, 16.87, 27, 8.9482, 5.1833, 42.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CX', NULL, 1.69, 25, 0.2796, 1.1148, 2.2691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 1, 73.67, 25, 10.1490, 48.7248, 89.1738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 2, 7.71, 25, 6.2733, 1.3357, 34.0117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 4, 13.01, 25, 8.3632, 3.1489, 40.7366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 5, 5.62, 25, 4.3488, 1.0830, 24.4426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CX', NULL, 4.58, 28, 0.1741, 4.2240, 4.9386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 2, 5.91, 28, 5.1467, 0.9316, 29.5554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 4, 24.14, 28, 9.5524, 9.8361, 48.1308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 5, 69.95, 28, 10.4376, 45.6647, 86.5760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CX', NULL, 2.47, 28, 0.1965, 2.0662, 2.8726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 1, 13.62, 28, 7.9571, 3.7842, 38.7109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 2, 44.69, 28, 12.0694, 22.8776, 68.7518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 3, 28.49, 28, 14.9617, 8.1137, 64.2578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 4, 7.55, 28, 6.1565, 1.3213, 33.2763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 5, 5.65, 28, 4.1818, 1.1846, 23.0417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CX', NULL, 4.18, 28, 0.2447, 3.6745, 4.6786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 2, 9.19, 28, 5.8170, 2.3649, 29.7234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 3, 14.88, 28, 8.8002, 4.0337, 42.1055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 4, 25.01, 28, 13.3435, 7.1893, 58.9455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 5, 50.92, 28, 14.1337, 24.5329, 76.8007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CX', NULL, 2.12, 28, 0.5410, 1.0104, 3.2305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 1, 69.15, 28, 14.2075, 36.3719, 89.7889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 2, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 3, 1.00, 28, 1.0203, 0.1211, 7.7371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 4, 7.34, 28, 6.8788, 0.9863, 38.6785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 5, 21.84, 28, 13.0826, 5.4794, 57.3830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 28, 0.2446, 1.0000, 1.7842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 1, 92.45, 28, 6.1565, 66.7237, 98.6787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 2, 0.67, 28, 0.7320, 0.0690, 6.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 5, 6.89, 28, 6.1136, 1.0360, 34.3376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CX', NULL, 2.00, 27, 0.1910, 1.6086, 2.3937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 1, 37.18, 27, 11.5974, 17.5820, 62.1585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 2, 44.00, 27, 15.5990, 17.6160, 74.2703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 3, 7.90, 27, 4.9391, 2.0806, 25.7187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 4, 3.36, 27, 2.1329, 0.8910, 11.8306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 5, 7.56, 27, 6.2589, 1.2819, 34.0087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CX', NULL, 3.56, 28, 0.3507, 2.8388, 4.2778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 1, 6.89, 28, 6.1136, 1.0360, 34.3376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 2, 18.93, 28, 9.2907, 6.3170, 44.7101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 3, 12.19, 28, 7.8792, 2.9725, 38.5996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 4, 35.45, 28, 11.9364, 15.8494, 61.5633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 5, 26.54, 28, 15.1058, 6.8642, 63.9154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 26, 0.4205, 2.8679, 4.6000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 1, 15.66, 26, 9.3803, 4.1206, 44.4968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 2, 9.66, 26, 5.3848, 2.9114, 27.5924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 3, 14.87, 26, 8.8287, 3.9881, 42.3496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 4, 5.26, 26, 3.1599, 1.4847, 17.0057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 5, 54.55, 26, 13.7738, 27.6554, 79.0305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CX', NULL, 3.99, 28, 0.1917, 3.6011, 4.3878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 2, 3.01, 28, 3.0487, 0.3644, 20.8929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 3, 22.78, 28, 12.9302, 6.1294, 57.1373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 4, 45.95, 28, 14.4122, 20.5383, 73.6596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 5, 28.25, 28, 11.0328, 11.4185, 54.6073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CX', NULL, 3.18, 27, 0.1767, 2.8157, 3.5422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 1, 0.95, 27, 0.9681, 0.1149, 7.3779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 2, 11.65, 27, 6.0420, 3.7974, 30.5900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 3, 55.95, 27, 11.3861, 32.9505, 76.6534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 4, 31.45, 27, 13.3721, 11.3619, 62.1455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CX', NULL, 4.26, 27, 0.2651, 3.7184, 4.8081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 3, 21.25, 27, 15.1698, 4.0175, 63.4933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 4, 31.18, 27, 13.8239, 10.7536, 63.0052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 5, 47.57, 27, 14.7229, 21.2409, 75.3303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CX', NULL, 4.14, 27, 0.2742, 3.5759, 4.7032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 2, 10.32, 27, 6.5677, 2.6077, 33.1034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 3, 16.66, 27, 9.2293, 4.8537, 43.9417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 4, 21.75, 27, 12.5178, 5.7729, 55.7625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 5, 51.27, 27, 15.1810, 23.1773, 78.5780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CX', NULL, 4.33, 27, 0.3110, 3.6927, 4.9713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 2, 9.70, 27, 6.5905, 2.2363, 33.5285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 3, 9.10, 27, 6.2470, 2.0773, 32.0993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 4, 19.49, 27, 8.3435, 7.5093, 41.9359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 5, 61.70, 27, 13.7608, 32.7383, 84.2105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CX', NULL, 2.64, 26, 0.2992, 2.0253, 3.2578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 1, 18.82, 26, 9.9944, 5.6866, 47.1426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 2, 24.07, 26, 10.7283, 8.6426, 51.5009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 3, 32.39, 26, 11.4206, 14.0629, 58.3738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 4, 23.57, 26, 14.7882, 5.3796, 62.5808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 5, 1.15, 26, 0.9394, 0.2125, 5.9923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CX', NULL, 4.58, 27, 0.2045, 4.1578, 4.9984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 3, 19.77, 27, 10.0130, 6.3096, 47.4254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 4, 2.64, 27, 1.7853, 0.6472, 10.1549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 5, 77.58, 27, 10.5057, 49.9971, 92.2966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CX', NULL, 3.90, 27, 0.2942, 3.2920, 4.5014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 1, 6.02, 27, 5.2131, 0.9532, 29.8683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 2, 0.46, 27, 0.4763, 0.0557, 3.7442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 3, 30.75, 27, 12.2186, 12.0113, 59.0878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 4, 23.37, 27, 9.6651, 9.1395, 48.0477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 5, 39.40, 27, 12.7737, 17.7953, 66.1306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.4', 'CT', NULL, 1.21, 27, 0.1277, 1.0000, 1.4754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.4', 'CTP', 1, 81.78, 27, 10.6832, 50.6934, 95.1445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.4', 'CTP', 2, 15.15, 27, 9.1885, 3.9470, 43.6936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.4', 'CTP', 3, 3.07, 27, 3.1076, 0.3683, 21.3281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.8', 'CT', NULL, 1.90, 28, 0.1512, 1.5943, 2.2145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.8', 'CTP', 1, 23.71, 28, 10.9989, 8.1954, 51.9750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.8', 'CTP', 2, 62.14, 28, 13.1960, 34.1754, 83.8378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.8', 'CTP', 3, 14.15, 28, 8.9624, 3.5009, 42.8227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CX', NULL, 1.81, 30, 0.2535, 1.2941, 2.3312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 1, 67.43, 30, 8.9158, 47.4408, 82.6099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 2, 6.97, 30, 6.9285, 0.8356, 39.9867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 3, 10.01, 30, 6.5783, 2.4385, 33.1239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 4, 8.07, 30, 6.3854, 1.4849, 33.8000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 5, 7.52, 30, 6.3810, 1.2288, 34.6905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CX', NULL, 1.55, 30, 0.1888, 1.1617, 1.9340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 1, 73.03, 30, 7.8238, 54.5841, 85.9227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 2, 12.78, 30, 7.0450, 3.8685, 34.7984, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 3, 1.07, 30, 0.8108, 0.2263, 4.9216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 4, 12.59, 30, 6.6870, 3.9887, 33.2929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 5, 0.52, 30, 0.5479, 0.0615, 4.3202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CX', NULL, 1.89, 30, 0.4293, 1.0150, 2.7709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 1, 67.92, 30, 12.3061, 40.0075, 87.0449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 2, 5.81, 30, 3.9421, 1.3947, 21.2068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 3, 3.40, 30, 3.2241, 0.4693, 20.7777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 4, 14.81, 30, 8.0305, 4.5164, 38.9889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 5, 8.07, 30, 6.3854, 1.4849, 33.8000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CX', NULL, 1.85, 30, 0.3853, 1.0623, 2.6383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 1, 61.78, 30, 15.6618, 29.3919, 86.2553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 2, 12.00, 30, 6.9600, 3.4199, 34.4243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 3, 7.84, 30, 6.3647, 1.3846, 34.0137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 4, 16.18, 30, 12.7039, 2.7648, 56.7301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 5, 2.20, 30, 1.8051, 0.4032, 11.1169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CX', NULL, 4.18, 30, 0.2738, 3.6220, 4.7420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 2, 6.97, 30, 6.8571, 0.8544, 39.4476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 3, 26.12, 30, 11.4405, 9.5184, 54.3107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 4, 8.64, 30, 7.1158, 1.4755, 37.4056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 5, 58.26, 30, 12.8898, 32.0704, 80.4975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CX', NULL, 4.40, 30, 0.2199, 3.9469, 4.8464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 1, 2.83, 30, 2.9316, 0.3266, 20.5162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 2, 0.52, 30, 0.5416, 0.0631, 4.2189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 3, 7.84, 30, 6.9717, 1.1686, 37.9688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 4, 31.77, 30, 13.3182, 11.7052, 62.0659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 5, 57.03, 30, 14.8700, 27.7317, 82.1174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 30, 0.2324, 3.5695, 4.5199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 1, 0.52, 30, 0.5479, 0.0615, 4.3202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 2, 7.03, 30, 4.5167, 1.8069, 23.7090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 3, 19.72, 30, 12.4315, 4.6960, 55.0361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 4, 32.91, 30, 9.1507, 17.3652, 53.3783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 5, 39.82, 30, 11.2826, 20.1664, 63.4126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CX', NULL, 1.95, 29, 0.3226, 1.2868, 2.6084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 1, 54.28, 29, 13.0605, 28.7757, 77.7261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 2, 11.51, 29, 6.9178, 3.1345, 34.3350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 3, 21.02, 29, 10.5382, 6.7623, 49.4144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 4, 11.53, 29, 6.9897, 3.1054, 34.6574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 5, 1.65, 29, 1.6950, 0.1973, 12.4717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, 30, 0.2622, 3.2346, 4.3070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 1, 12.00, 30, 6.9603, 3.4197, 34.4259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 2, 4.16, 30, 3.6110, 0.6753, 21.6796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 3, 10.13, 30, 4.9704, 3.5623, 25.6132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 4, 42.18, 30, 12.1665, 20.8248, 66.9297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 5, 31.53, 30, 8.2545, 17.3976, 50.1601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CX', NULL, 4.38, 30, 0.1943, 3.9817, 4.7766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 1, 0.52, 30, 0.5479, 0.0615, 4.3202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 2, 1.89, 30, 1.5501, 0.3495, 9.6106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 3, 15.40, 30, 8.1085, 4.8470, 39.3954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 4, 23.51, 30, 8.9144, 10.0354, 45.8646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 5, 58.67, 30, 12.2272, 33.6063, 79.9274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CX', NULL, 3.69, 30, 0.2675, 3.1468, 4.2409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 1, 1.05, 30, 0.7927, 0.2219, 4.8109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 2, 19.81, 30, 9.0811, 7.1297, 44.3005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 3, 11.95, 30, 7.0773, 3.3153, 34.9437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 4, 43.08, 30, 8.1551, 27.7100, 59.9051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 5, 24.11, 30, 11.4814, 8.0909, 53.4127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CX', NULL, 2.51, 29, 0.2378, 2.0230, 2.9975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 1, 20.43, 29, 8.2214, 8.3475, 41.9756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 2, 34.27, 29, 12.3070, 14.5491, 61.4883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 3, 27.06, 29, 12.9860, 8.7952, 58.8127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 4, 10.33, 29, 7.0302, 2.3768, 35.2869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 5, 7.91, 29, 6.4956, 1.3626, 34.7997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CX', NULL, 3.29, 30, 0.3037, 2.6698, 3.9120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 1, 9.49, 30, 7.2769, 1.8181, 37.2309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 2, 25.18, 30, 8.5390, 11.7518, 45.9567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 3, 16.18, 30, 8.9355, 4.7774, 42.6199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 4, 25.07, 30, 11.2358, 8.9619, 53.2056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 5, 24.09, 30, 9.1486, 10.2359, 46.8877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CX', NULL, 1.40, 29, 0.1706, 1.0539, 1.7529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 1, 74.78, 29, 9.6449, 50.9818, 89.4189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 2, 17.98, 29, 8.7929, 6.0707, 42.6447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 3, 2.21, 29, 1.8154, 0.4039, 11.2066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 4, 2.19, 29, 1.7997, 0.3987, 11.1255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 5, 2.84, 29, 2.9481, 0.3269, 20.6786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 30, 0.4593, 3.1939, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 1, 19.91, 30, 11.6084, 5.3109, 52.4222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 4, 7.03, 30, 4.5167, 1.8069, 23.7090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 5, 73.06, 30, 11.7679, 44.3946, 90.2072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CX', NULL, 2.63, 30, 0.4265, 1.7587, 3.5034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 1, 41.44, 30, 11.0941, 21.7373, 64.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 2, 17.34, 30, 8.8156, 5.6260, 42.4623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 3, 4.27, 30, 3.3505, 0.8258, 19.2610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 4, 10.60, 30, 7.7083, 2.1989, 38.4911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 5, 26.36, 30, 11.4031, 9.7166, 54.3394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CX', NULL, 1.72, 30, 0.3957, 1.0000, 2.5290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 1, 72.64, 30, 13.9890, 38.6258, 91.8068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 2, 7.84, 30, 6.9467, 1.1768, 37.8017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 4, 13.94, 30, 12.7100, 1.8219, 58.5767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 5, 5.57, 30, 3.7217, 1.3710, 20.0442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CX', NULL, 1.21, 30, 0.1335, 1.0000, 1.4864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 1, 88.79, 30, 6.9164, 65.6631, 97.0398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 2, 7.84, 30, 6.3871, 1.3760, 34.1559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 5, 3.37, 30, 3.0184, 0.5226, 18.8311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CX', NULL, 2.81, 30, 0.5389, 1.7066, 3.9110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 1, 48.52, 30, 15.1706, 21.3964, 76.5515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 2, 8.34, 30, 6.4508, 1.5941, 33.8235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 5, 43.13, 30, 13.2551, 20.0755, 69.6115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 30, 0.0713, 1.0000, 1.2184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 1, 96.37, 30, 3.5628, 76.7967, 99.5317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 3, 3.63, 30, 3.5628, 0.4683, 23.2033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CX', NULL, 3.37, 29, 0.2130, 2.9385, 3.8112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 1, 2.85, 29, 2.2222, 0.5631, 13.1852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 2, 12.36, 29, 7.0530, 3.5851, 34.8637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 3, 29.77, 29, 12.8520, 10.7400, 59.8893, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 4, 54.49, 29, 15.6695, 24.7092, 81.3742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 5, 0.53, 29, 0.5510, 0.0616, 4.3598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CX', NULL, 4.01, 30, 0.3456, 3.3010, 4.7149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 1, 16.93, 30, 8.0772, 5.9233, 39.7484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 3, 4.68, 30, 3.6510, 0.9135, 20.7453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 4, 22.12, 30, 8.9824, 8.9059, 45.2071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 5, 56.27, 30, 13.4960, 29.5324, 79.7992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CX', NULL, 2.75, 30, 0.4019, 1.9308, 3.5746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 1, 40.44, 30, 12.3441, 19.2277, 65.9499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 2, 10.91, 30, 6.6502, 2.9362, 33.1664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 3, 11.24, 30, 7.5075, 2.6440, 37.1136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 4, 7.75, 30, 4.1733, 2.4807, 21.7052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 5, 29.66, 30, 10.9093, 12.6412, 55.1294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 30, 0.2256, 1.0330, 1.9557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 1, 75.57, 30, 10.7106, 48.5668, 91.0160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 2, 8.36, 30, 6.3951, 1.6301, 33.4605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 3, 11.60, 30, 10.8972, 1.4706, 53.5605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 5, 4.47, 30, 3.2879, 0.9590, 18.4343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CX', NULL, 4.52, 28, 0.2106, 4.0831, 4.9472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 1, 6.87, 28, 4.2885, 1.8328, 22.5894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 4, 20.99, 28, 9.6625, 7.4389, 46.7522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 5, 72.14, 28, 11.2114, 45.1846, 89.0496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CX', NULL, 2.56, 28, 0.2890, 1.9676, 3.1537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 1, 38.00, 28, 11.1778, 18.7976, 61.8644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 2, 6.17, 28, 3.9001, 1.6230, 20.7593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 3, 24.99, 28, 11.9202, 8.2881, 55.1236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 4, 23.46, 28, 11.1535, 7.8923, 52.2974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 5, 7.38, 28, 4.7385, 1.8879, 24.8341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CX', NULL, 1.18, 29, 0.1332, 1.0000, 1.4543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 1, 92.72, 29, 4.6589, 75.5941, 98.1275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 2, 3.65, 29, 3.4358, 0.5101, 21.8847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 5, 3.63, 29, 3.2394, 0.5603, 20.0806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 28, 0.1272, 1.0000, 1.3889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 1, 96.38, 28, 3.2610, 79.6498, 99.4502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 2, 0.57, 28, 0.5879, 0.0671, 4.6204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 5, 3.06, 28, 3.1669, 0.3501, 22.0396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 29, 0.1374, 1.0000, 1.4276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 1, 96.35, 29, 3.4358, 78.1153, 99.4899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 5, 3.65, 29, 3.4358, 0.5101, 21.8847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CX', NULL, 2.10, 29, 0.2268, 1.6382, 2.5675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 1, 48.07, 29, 10.5307, 28.0599, 68.7142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 2, 12.67, 29, 7.7904, 3.3146, 38.0316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 3, 27.45, 29, 11.6441, 10.2537, 55.6224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 4, 4.53, 29, 2.6612, 1.3301, 14.3347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 5, 7.28, 29, 4.6589, 1.8725, 24.4059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CX', NULL, 2.03, 29, 0.4226, 1.1620, 2.8934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 1, 66.03, 29, 13.8128, 35.5073, 87.2807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 2, 3.65, 29, 3.4358, 0.5101, 21.8847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 3, 8.08, 29, 7.3581, 1.1425, 40.0767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 4, 5.99, 29, 3.7760, 1.5895, 20.1031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 5, 16.25, 29, 8.6408, 5.0164, 41.5997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CX', NULL, 4.09, 29, 0.3584, 3.3563, 4.8247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 1, 17.00, 29, 9.5378, 4.8760, 44.9916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 2, 1.47, 29, 1.5320, 0.1715, 11.5038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 3, 0.59, 29, 0.6028, 0.0716, 4.6604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 4, 17.37, 29, 9.1919, 5.3590, 43.8374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 5, 63.57, 29, 10.5786, 40.6401, 81.6463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CX', NULL, 3.12, 29, 0.4311, 2.2395, 4.0055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 1, 34.13, 29, 12.3353, 14.4161, 61.4571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 2, 10.95, 29, 7.5373, 2.4619, 37.4613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 3, 5.40, 29, 4.0729, 1.1032, 22.6148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 4, 7.56, 29, 6.4129, 1.2318, 34.8926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 5, 41.96, 29, 12.0839, 20.7353, 66.6382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CX', NULL, 1.55, 30, 0.1810, 1.1818, 1.9222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 1, 58.04, 30, 13.4713, 30.8552, 81.0883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 2, 34.45, 30, 12.8114, 14.1419, 62.6455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 3, 2.83, 30, 2.9316, 0.3266, 20.5162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 4, 3.63, 30, 3.5628, 0.4683, 23.2033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 5, 1.05, 30, 1.0831, 0.1254, 8.2201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CX', NULL, 4.57, 30, 0.1439, 4.2765, 4.8651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 1, 0.52, 30, 0.5416, 0.0631, 4.2189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 2, 0.52, 30, 0.5416, 0.0631, 4.2189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 3, 9.80, 30, 6.8668, 2.1683, 34.7337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 4, 19.65, 30, 8.9963, 7.0864, 43.9565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 5, 69.50, 30, 9.5842, 47.4760, 85.1763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CX', NULL, 2.02, 30, 0.2854, 1.4333, 2.6007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 1, 33.79, 30, 14.5569, 11.8844, 65.8833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 2, 51.36, 30, 13.4157, 26.0413, 76.0033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 3, 2.83, 30, 2.9316, 0.3266, 20.5162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 4, 3.40, 30, 3.2241, 0.4693, 20.7777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 5, 8.62, 30, 6.5054, 1.7144, 33.8043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CX', NULL, 3.87, 30, 0.3023, 3.2481, 4.4846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 1, 0.52, 30, 0.5416, 0.0631, 4.2189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 2, 12.80, 30, 6.9734, 3.9299, 34.5030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 3, 28.42, 30, 8.0078, 15.0743, 47.0376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 4, 16.03, 30, 8.4304, 5.0350, 40.7318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 5, 42.23, 30, 13.3419, 19.2781, 69.1048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 30, 0.3533, 1.4467, 2.8919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 1, 37.26, 30, 11.9593, 17.2589, 62.8370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 2, 32.71, 30, 8.5684, 17.9817, 51.8694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 3, 6.97, 30, 6.8571, 0.8544, 39.4476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 4, 21.97, 30, 12.4709, 5.9769, 55.4867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 5, 1.09, 30, 1.1237, 0.1323, 8.4645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CX', NULL, 2.29, 29, 0.3630, 1.5484, 3.0355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 1, 32.18, 29, 13.0711, 12.2150, 61.8069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 2, 40.44, 29, 10.4724, 21.7932, 62.3280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 3, 2.84, 29, 2.9481, 0.3269, 20.6786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 4, 15.07, 29, 11.0379, 2.9458, 50.9337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 5, 9.46, 29, 6.5361, 2.1428, 33.2786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 30, 0.2057, 4.1300, 4.9713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 1, 1.15, 30, 1.1974, 0.1338, 9.1359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 2, 2.18, 30, 1.7893, 0.3980, 11.0359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 3, 11.17, 30, 6.8710, 2.9583, 34.1373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 4, 11.47, 30, 6.9545, 3.0961, 34.4590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 5, 74.03, 30, 12.9897, 41.7207, 91.9068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CX', NULL, 3.91, 30, 0.1714, 3.5551, 4.2561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 1, 1.05, 30, 1.0831, 0.1254, 8.2201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 2, 10.94, 30, 6.8322, 2.8466, 34.0119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 3, 18.21, 30, 7.8988, 6.9975, 39.7100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 4, 35.99, 30, 11.7333, 16.5577, 61.4431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 5, 33.81, 30, 10.9664, 15.7857, 58.1840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CX', NULL, 4.11, 30, 0.3263, 3.4424, 4.7772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 2, 8.12, 30, 6.4552, 1.4826, 34.1543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 3, 25.47, 30, 9.3603, 11.0876, 48.3735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 4, 13.72, 30, 7.1444, 4.4219, 35.3341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 5, 52.69, 30, 15.6400, 23.5855, 80.0731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CX', NULL, 4.24, 30, 0.4678, 3.2847, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 1, 18.57, 30, 11.7100, 4.4696, 52.6379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 2, 0.52, 30, 0.5416, 0.0631, 4.2189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 5, 80.91, 30, 11.6944, 47.3937, 95.2222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CX', NULL, 2.05, 30, 0.2617, 1.5185, 2.5891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 1, 57.01, 30, 7.7646, 40.9588, 71.7123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 2, 17.57, 30, 9.0145, 5.6349, 43.2242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 3, 5.41, 30, 3.5347, 1.3761, 19.0185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 4, 3.02, 30, 2.2355, 0.6512, 12.9129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 5, 16.98, 30, 7.6787, 6.2888, 38.3898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CX', NULL, 3.38, 29, 0.2772, 2.8145, 3.9500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 1, 4.71, 29, 3.6557, 0.9219, 20.7763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 2, 25.57, 29, 11.1075, 9.4186, 53.1751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 3, 18.44, 29, 7.7919, 7.2520, 39.5161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 4, 29.35, 29, 11.0866, 12.1999, 55.3979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 5, 21.93, 29, 8.1246, 9.6080, 42.6143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 29, 0.1566, 3.6030, 4.2446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 2, 8.06, 29, 6.4266, 1.4628, 34.1219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 3, 20.37, 29, 10.9991, 5.9959, 50.6422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 4, 42.69, 29, 13.3015, 19.6523, 69.4064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 5, 28.88, 29, 8.1046, 15.3203, 47.6755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 29, 0.3108, 3.5104, 4.7839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 1, 2.23, 29, 1.5166, 0.5463, 8.6594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 2, 12.19, 29, 10.9597, 1.6747, 53.0698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 3, 10.66, 29, 6.9967, 2.5809, 34.9544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 4, 18.48, 29, 9.2644, 6.0435, 44.4122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 5, 56.44, 29, 11.5336, 33.1402, 77.2081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CX', NULL, 3.59, 29, 0.1938, 3.1895, 3.9836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 1, 0.53, 29, 0.5510, 0.0616, 4.3598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 2, 12.63, 29, 7.3885, 3.5383, 36.2957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 3, 29.09, 29, 10.6057, 12.5181, 54.0448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 4, 43.17, 29, 9.6843, 25.2812, 63.0307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 5, 14.59, 29, 6.8493, 5.2475, 34.4956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CX', NULL, 2.56, 29, 0.2364, 2.0769, 3.0455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 1, 30.32, 29, 10.7747, 13.2743, 55.2932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 2, 7.93, 29, 4.3715, 2.4641, 22.6983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 3, 39.63, 29, 12.8974, 17.8684, 66.4470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 4, 19.56, 29, 9.0717, 6.9479, 44.2030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 5, 2.56, 29, 1.6915, 0.6515, 9.5320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CX', NULL, 4.41, 30, 0.1319, 4.1443, 4.6839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 1, 0.52, 30, 0.5479, 0.0615, 4.3202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 3, 5.21, 30, 3.6944, 1.1745, 20.2477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 4, 46.08, 30, 11.1349, 25.4689, 68.1221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 5, 48.19, 30, 11.5137, 26.5885, 70.4898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CX', NULL, 3.97, 30, 0.2475, 3.4598, 4.4723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 1, 1.05, 30, 0.7927, 0.2219, 4.8109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 2, 5.31, 30, 3.7830, 1.1868, 20.7204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 3, 24.83, 30, 13.3252, 7.1258, 58.7220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 4, 33.62, 30, 12.0233, 14.4001, 60.3830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 5, 35.20, 30, 13.0842, 14.3856, 63.7114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CX', NULL, 3.59, 29, 0.2919, 2.9934, 4.1891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 1, 1.05, 29, 0.7975, 0.2223, 4.8523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 2, 15.59, 29, 11.1434, 3.1575, 51.1370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 3, 31.97, 29, 10.3350, 15.0788, 55.4354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 4, 25.94, 29, 10.4093, 10.3459, 51.5170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 5, 25.45, 29, 12.8401, 7.8615, 57.7242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CX', NULL, 3.42, 29, 0.2768, 2.8518, 3.9859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 1, 2.06, 29, 1.3668, 0.5239, 7.7675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 2, 21.23, 29, 10.6596, 6.8080, 49.8657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 3, 29.25, 29, 11.8004, 11.3901, 57.0700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 4, 27.67, 29, 7.8096, 14.6747, 45.9677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 5, 19.79, 29, 9.3257, 6.8948, 45.1146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CX', NULL, 4.44, 29, 0.2170, 3.9980, 4.8869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 1, 0.53, 29, 0.5510, 0.0616, 4.3598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 3, 16.71, 29, 11.2798, 3.6760, 51.3447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 4, 20.22, 29, 8.2382, 8.1775, 41.9106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 5, 62.54, 29, 11.8577, 37.1832, 82.4789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CX', NULL, 4.60, 30, 0.1424, 4.3109, 4.8933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 1, 0.52, 30, 0.5416, 0.0631, 4.2189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 3, 6.97, 30, 6.3880, 0.9893, 35.9743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 4, 23.75, 30, 10.5829, 8.6142, 50.7190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 5, 68.76, 30, 10.7455, 44.1685, 85.9571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.4', 'CT', NULL, 1.28, 30, 0.1385, 1.0000, 1.5630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.4', 'CTP', 1, 72.02, 30, 13.8463, 38.7012, 91.2988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.4', 'CTP', 2, 27.98, 30, 13.8463, 8.7012, 61.2988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.8', 'CT', NULL, 2.19, 30, 0.1640, 1.8512, 2.5219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.8', 'CTP', 1, 11.60, 30, 10.8972, 1.4706, 53.5605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.8', 'CTP', 2, 58.15, 30, 12.9626, 31.8531, 80.5065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.8', 'CTP', 3, 30.25, 30, 9.9859, 14.1465, 53.3112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 19, 0.2622, 1.0538, 2.1554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 1, 74.71, 19, 8.8660, 52.4347, 88.7891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 2, 5.81, 19, 4.0100, 1.3043, 22.3380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 3, 3.78, 19, 3.1011, 0.6526, 19.0570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 4, 15.69, 19, 9.2684, 4.0982, 44.7825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CX', NULL, 3.09, 19, 0.7290, 1.5611, 4.6240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 1, 31.61, 19, 14.9446, 9.7614, 66.3884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 2, 17.95, 19, 14.4522, 2.7076, 63.2251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 3, 2.79, 19, 2.8952, 0.3022, 21.3109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 4, 4.88, 19, 3.3511, 1.1157, 18.9447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 5, 42.77, 19, 21.0645, 10.9174, 82.0064, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CX', NULL, 2.90, 18, 0.8193, 1.1726, 4.6298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 1, 47.26, 18, 20.0460, 14.1073, 83.0226, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 2, 5.12, 18, 2.7645, 1.5963, 15.2029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 3, 2.74, 18, 2.8306, 0.2979, 20.9585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 5, 44.88, 18, 20.8694, 12.0755, 82.8417, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CX', NULL, 2.74, 19, 0.4885, 1.7175, 3.7700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 1, 42.69, 19, 17.4784, 14.2393, 76.9647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 3, 13.44, 19, 10.5943, 2.2412, 51.2641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 4, 27.99, 19, 14.1433, 8.1728, 62.9318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 5, 15.88, 19, 13.2421, 2.2981, 60.2399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 19, 0.1312, 4.4826, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 1, 2.79, 19, 2.8952, 0.3022, 21.3109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 2, 1.11, 19, 1.1869, 0.1150, 9.8342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 3, 2.79, 19, 2.8074, 0.3247, 20.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 4, 4.13, 19, 3.2011, 0.7804, 19.0660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 5, 89.19, 19, 6.4868, 66.7476, 97.1362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CX', NULL, 3.77, 19, 0.3079, 3.1240, 4.4176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 1, 2.25, 19, 2.5616, 0.1998, 20.9746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 2, 19.60, 19, 11.3111, 5.1200, 52.4112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 3, 13.44, 19, 10.5943, 2.2412, 51.2641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 4, 28.22, 19, 14.0799, 8.3645, 62.8729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 5, 36.48, 19, 17.4857, 10.5298, 73.7084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 19, 0.3801, 3.1475, 4.7448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 1, 2.79, 19, 2.8952, 0.3022, 21.3109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 2, 13.44, 19, 12.9946, 1.4645, 61.8691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 3, 6.38, 19, 4.4609, 1.3992, 24.6568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 4, 41.16, 19, 12.4581, 19.1814, 67.3319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 5, 36.24, 19, 13.7127, 14.0403, 66.4128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CX', NULL, 3.21, 19, 0.7262, 1.6795, 4.7310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 1, 31.59, 19, 16.5637, 8.4506, 69.7973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 2, 4.51, 19, 5.1233, 0.3854, 36.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 3, 19.79, 19, 11.7025, 4.9820, 53.7282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 5, 44.11, 19, 20.9325, 11.7054, 82.4497, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 19, 0.4780, 2.6730, 4.6817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 1, 14.25, 19, 10.2144, 2.7911, 49.0367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 2, 2.79, 19, 2.8074, 0.3247, 20.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 3, 15.69, 19, 13.5019, 2.1353, 61.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 4, 35.50, 19, 17.1846, 10.2101, 72.7015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 5, 31.77, 19, 20.5262, 5.9862, 77.2946, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CX', NULL, 2.11, 19, 0.4190, 1.2313, 2.9920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 1, 46.70, 19, 11.5416, 24.8561, 69.8891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 2, 29.04, 19, 11.4037, 11.3404, 56.6866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 3, 5.23, 19, 3.8476, 1.0673, 21.9961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 4, 4.47, 19, 3.4877, 0.8339, 20.6520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 5, 14.57, 19, 11.2620, 2.4839, 53.3010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CX', NULL, 2.45, 19, 0.5042, 1.3909, 3.5096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 1, 33.57, 19, 13.9158, 11.9855, 65.2120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 2, 27.70, 19, 11.4100, 10.3720, 55.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 3, 17.03, 19, 13.6077, 2.6433, 60.8195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 4, 3.55, 19, 2.4574, 0.8106, 14.2496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 5, 18.15, 19, 12.5662, 3.6150, 56.7314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CX', NULL, 2.02, 19, 0.2974, 1.3990, 2.6486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 1, 47.29, 19, 13.5476, 22.2605, 73.7532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 2, 21.16, 19, 14.1506, 4.3213, 61.4614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 3, 14.55, 19, 10.5327, 2.7917, 50.2370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 4, 15.90, 19, 11.4160, 3.0479, 53.1951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 5, 1.11, 19, 1.1869, 0.1150, 9.8348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CX', NULL, 2.10, 19, 0.2955, 1.4748, 2.7165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 1, 45.03, 19, 13.8498, 20.1836, 72.6340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 2, 18.48, 19, 13.7896, 3.2087, 60.7987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 3, 19.48, 19, 9.2103, 6.5810, 45.3759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 4, 15.90, 19, 11.9670, 2.8022, 55.3434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 5, 1.11, 19, 1.2103, 0.1099, 10.2388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CX', NULL, 1.11, 19, 0.1084, 1.0000, 1.3400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 1, 93.28, 19, 5.8447, 66.1924, 98.9933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 2, 2.22, 19, 1.8143, 0.3888, 11.6290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 3, 4.51, 19, 5.1233, 0.3854, 36.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CX', NULL, 2.79, 19, 0.5410, 1.6565, 3.9299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 1, 55.17, 19, 13.5261, 28.0612, 79.5193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 5, 44.83, 19, 13.5261, 20.4807, 71.9388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CX', NULL, 3.41, 19, 0.4592, 2.4432, 4.3729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 1, 28.03, 19, 10.3544, 11.6960, 53.3774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 2, 15.69, 19, 13.5019, 2.1353, 61.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 5, 56.28, 19, 13.6232, 28.6851, 80.4655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CX', NULL, 1.23, 19, 0.1333, 1.0000, 1.5081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 1, 80.74, 19, 12.2127, 44.6020, 95.6201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 2, 15.71, 19, 11.7189, 2.8226, 54.4697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 3, 3.55, 19, 2.8903, 0.6192, 17.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 19, 0.1750, 1.0000, 1.6171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 1, 81.81, 19, 11.9980, 45.2558, 96.0740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 2, 15.94, 19, 10.7766, 3.3796, 50.6766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 5, 2.25, 19, 2.5616, 0.1998, 20.9746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 19, 0.0121, 1.0000, 1.0365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 1, 98.89, 19, 1.2103, 89.7612, 99.8901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 2, 1.11, 19, 1.2103, 0.1099, 10.2388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CX', NULL, 3.32, 19, 0.4121, 2.4573, 4.1890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 1, 16.23, 19, 13.3341, 2.4075, 60.3326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 2, 13.44, 19, 12.9946, 1.4645, 61.8691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 3, 6.92, 19, 5.8287, 1.0965, 33.2376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 4, 48.62, 19, 17.3440, 18.0360, 80.2722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 5, 14.80, 19, 11.2224, 2.6065, 52.9840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CX', NULL, 3.81, 19, 0.4418, 2.8784, 4.7348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 1, 6.68, 19, 3.6641, 2.0412, 19.7490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 2, 18.48, 19, 9.0558, 6.0276, 44.4924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 3, 17.91, 19, 9.2354, 5.5093, 44.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 4, 1.34, 19, 1.3777, 0.1511, 10.8332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 5, 55.59, 19, 17.3485, 22.2356, 84.5623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CX', NULL, 1.84, 18, 0.5140, 1.0000, 2.9289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 1, 66.04, 18, 17.1805, 27.8653, 90.7319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 2, 15.85, 18, 12.1172, 2.6960, 56.1513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 3, 1.28, 18, 1.3921, 0.1267, 11.7000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 4, 1.28, 18, 1.4228, 0.1204, 12.2398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 5, 15.55, 18, 12.8819, 2.2711, 59.3288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 19, 0.6446, 1.0000, 3.4746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 1, 71.99, 19, 16.1155, 32.4081, 93.2337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 5, 28.01, 19, 16.1155, 6.7663, 67.5919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CX', NULL, 4.00, 19, 0.3940, 3.1720, 4.8275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 1, 6.69, 19, 5.8248, 0.9976, 33.7493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 2, 4.12, 19, 3.2870, 0.7442, 19.7876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 3, 29.33, 19, 20.8381, 4.7806, 77.4294, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 4, 2.25, 19, 2.5616, 0.1998, 20.9746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 5, 57.61, 19, 18.2467, 22.0454, 86.7205, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 19, 0.5004, 1.0293, 3.1320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 1, 58.32, 19, 19.8817, 20.0615, 88.6382, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 2, 13.44, 19, 10.5943, 2.2412, 51.2641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 3, 2.45, 19, 1.9335, 0.4549, 12.0935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 4, 13.44, 19, 10.5943, 2.2412, 51.2641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 5, 12.35, 19, 11.6450, 1.4491, 57.4532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 19, 0.1350, 1.0000, 1.4406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 1, 84.31, 19, 13.5019, 38.6338, 97.8647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 2, 15.69, 19, 13.5019, 2.1353, 61.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 19, 0.0256, 1.0000, 1.0763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 1, 97.75, 19, 2.5616, 79.0254, 99.8002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 2, 2.25, 19, 2.5616, 0.1998, 20.9746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 19, 0.1336, 1.0000, 1.4373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 1, 85.45, 19, 13.1234, 39.0009, 98.1801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 2, 13.44, 19, 12.9946, 1.4645, 61.8691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 3, 1.11, 19, 1.2103, 0.1099, 10.2388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CX', NULL, 3.22, 19, 0.6888, 1.7683, 4.6624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 1, 41.86, 19, 17.5755, 13.6371, 76.6499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 2, 2.79, 19, 2.8952, 0.3022, 21.3109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 3, 1.34, 19, 1.4002, 0.1458, 11.1837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 5, 54.02, 19, 17.1516, 21.5905, 83.3658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 19, 0.1168, 1.0000, 1.3873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 1, 96.45, 19, 2.9211, 81.8913, 99.3924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 5, 3.55, 19, 2.9211, 0.6076, 18.1087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 19, 0.1511, 1.0000, 1.5844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 1, 75.52, 19, 14.6784, 36.7831, 94.2382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 2, 22.26, 19, 14.4641, 4.7150, 62.3742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 3, 2.22, 19, 1.8142, 0.3888, 11.6285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CX', NULL, 2.58, 18, 0.5904, 1.3344, 3.8256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 1, 38.72, 18, 18.9942, 10.4497, 77.3774, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 2, 12.93, 18, 10.2509, 2.1276, 50.3493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 3, 2.87, 18, 2.9831, 0.3065, 22.0606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 4, 42.62, 18, 21.5994, 10.3333, 82.7226, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 5, 2.87, 18, 2.9708, 0.3106, 21.8771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CX', NULL, 3.38, 19, 0.5658, 2.1936, 4.5709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 1, 2.79, 19, 2.8074, 0.3247, 20.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 2, 44.22, 19, 20.7122, 11.9589, 82.2295, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 3, 2.79, 19, 2.8952, 0.3022, 21.3109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 4, 12.38, 19, 10.2324, 1.9110, 50.6196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 5, 37.82, 19, 17.6174, 11.1949, 74.5881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 18, 0.1447, 1.0000, 1.5202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 1, 78.52, 18, 14.4723, 37.4226, 95.7144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 2, 21.48, 18, 14.4723, 4.2856, 62.5774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CX', NULL, 2.42, 18, 0.3367, 1.7060, 3.1266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 1, 15.20, 18, 10.6538, 3.0405, 50.6199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 2, 50.72, 18, 14.1764, 23.7273, 77.3043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 3, 13.83, 18, 13.3627, 1.4835, 63.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 4, 17.73, 18, 11.8231, 3.7510, 54.3729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 5, 2.52, 18, 1.9964, 0.4614, 12.5672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 18, 0.3231, 1.2181, 2.5814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 1, 36.81, 18, 14.0743, 13.9784, 67.6160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 2, 49.11, 18, 14.3619, 22.3044, 76.4377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 3, 1.38, 18, 1.4429, 0.1479, 11.6181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 4, 12.71, 18, 11.9658, 1.4723, 58.6364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 18, 0.1140, 1.0000, 1.4155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 1, 82.51, 18, 11.4013, 47.1143, 96.1495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 2, 17.49, 18, 11.4013, 3.8505, 52.8857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 18, 0.2990, 3.7723, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 1, 3.69, 18, 3.1898, 0.5752, 20.2766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 2, 1.14, 18, 1.2485, 0.1112, 10.6672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 3, 13.83, 18, 13.3627, 1.4835, 63.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 4, 13.83, 18, 13.3627, 1.4835, 63.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 5, 67.51, 18, 15.3985, 32.0866, 90.1378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CX', NULL, 2.34, 19, 0.3325, 1.6404, 3.0376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 1, 32.12, 19, 13.6504, 11.2671, 63.8077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 2, 21.16, 19, 11.6029, 5.8626, 53.6421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 3, 29.67, 19, 14.0929, 9.2619, 63.5483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 4, 14.80, 19, 11.2531, 2.5935, 53.1116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 5, 2.25, 19, 2.5616, 0.1998, 20.9746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CX', NULL, 3.83, 19, 0.3140, 3.1691, 4.4883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 2, 17.00, 19, 13.3328, 2.7344, 59.8608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 3, 17.57, 19, 13.4517, 2.9373, 60.0048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 4, 31.01, 19, 20.4979, 5.6647, 77.0880, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 5, 34.43, 19, 16.2868, 10.3410, 70.5051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CX', NULL, 2.66, 19, 0.7329, 1.1169, 4.1966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 1, 52.12, 19, 19.8921, 16.9432, 85.3176, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 3, 12.91, 19, 10.0812, 2.2058, 49.3670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 5, 34.96, 19, 18.0724, 9.1907, 74.0593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CX', NULL, 2.26, 19, 0.6714, 1.0000, 3.6666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 1, 65.43, 19, 16.8362, 28.3777, 90.0407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 2, 1.11, 19, 1.2103, 0.1099, 10.2388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 3, 4.12, 19, 3.3161, 0.7329, 20.0346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 4, 1.11, 19, 1.1869, 0.1150, 9.8342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 5, 28.23, 19, 16.7457, 6.4800, 69.0694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CX', NULL, 1.83, 19, 0.3962, 1.0000, 2.6643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 1, 64.58, 19, 16.3172, 28.9428, 89.0808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 2, 2.45, 19, 1.9335, 0.4549, 12.0935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 3, 19.30, 19, 12.9168, 4.0212, 57.7299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 4, 12.57, 19, 9.9686, 2.0922, 49.1563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 5, 1.11, 19, 1.1869, 0.1150, 9.8348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CX', NULL, 2.95, 18, 0.3456, 2.2168, 3.6753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 1, 15.80, 18, 10.5495, 3.4040, 49.9954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 2, 27.65, 18, 14.4946, 7.6542, 63.8035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 3, 7.70, 18, 4.9523, 1.8833, 26.6242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 4, 43.82, 18, 14.4955, 18.3778, 72.9812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 5, 5.02, 18, 3.4298, 1.1478, 19.4209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CX', NULL, 2.82, 18, 0.4935, 1.7746, 3.8571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 1, 31.95, 18, 17.1223, 8.1832, 71.2064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 2, 5.19, 18, 4.1844, 0.9003, 24.7762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 3, 28.79, 18, 14.4046, 8.4113, 64.0340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 4, 17.47, 18, 10.6155, 4.2885, 50.0176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 5, 16.60, 18, 12.2399, 2.9886, 56.2448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CX', NULL, 3.65, 19, 0.4860, 2.6296, 4.6716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 1, 3.59, 19, 3.1131, 0.5601, 19.7650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 2, 14.55, 19, 13.1234, 1.8199, 60.9991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 3, 28.63, 19, 15.1272, 7.8075, 65.5191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 4, 19.66, 19, 13.7272, 3.7940, 60.3049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 5, 33.57, 19, 20.2195, 6.9934, 77.2464, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CX', NULL, 2.19, 18, 0.4385, 1.2673, 3.1177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 1, 51.06, 18, 14.1487, 24.0113, 77.5060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 2, 6.99, 18, 5.0353, 1.4428, 27.8103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 3, 13.59, 18, 10.6919, 2.2527, 51.7769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 4, 28.36, 18, 17.3556, 6.1285, 70.5911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CX', NULL, 3.85, 19, 0.3002, 3.2228, 4.4841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 2, 16.12, 19, 13.2766, 2.3831, 60.1957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 3, 5.57, 19, 4.1220, 1.1263, 23.4265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 4, 55.15, 19, 18.6815, 20.1018, 85.7372, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 5, 23.16, 19, 12.6120, 6.3645, 57.1888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CX', NULL, 2.43, 19, 0.4308, 1.5222, 3.3322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 1, 41.71, 19, 13.9643, 17.6344, 70.5169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 2, 4.88, 19, 3.3141, 1.1343, 18.6891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 3, 22.38, 19, 9.1473, 8.7050, 46.5695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 4, 31.03, 19, 16.8631, 7.9122, 70.1959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CX', NULL, 3.91, 19, 0.3102, 3.2552, 4.5588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 1, 1.34, 19, 1.4002, 0.1458, 11.1837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 2, 1.11, 19, 1.2103, 0.1099, 10.2388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 3, 36.63, 19, 18.6516, 9.6564, 75.7699, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 4, 27.35, 19, 11.7499, 9.8061, 56.5995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 5, 33.57, 19, 13.7428, 12.1586, 64.8413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CX', NULL, 2.49, 18, 0.3437, 1.7688, 3.2191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 1, 35.23, 18, 13.7053, 13.2845, 65.8881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 2, 1.14, 18, 1.1941, 0.1231, 9.7343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 3, 46.09, 18, 14.6177, 19.8141, 74.7342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 4, 14.08, 18, 12.0583, 1.9620, 57.3040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 5, 3.46, 18, 3.1469, 0.4876, 20.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CX', NULL, 2.86, 19, 0.6347, 1.5230, 4.1899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 1, 42.47, 19, 19.6441, 11.9996, 79.9910, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 2, 2.25, 19, 2.5616, 0.1998, 20.9746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 3, 2.79, 19, 2.8074, 0.3247, 20.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 4, 32.13, 19, 16.8722, 8.5217, 70.6339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 5, 20.36, 19, 14.2768, 3.8635, 61.9142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CX', NULL, 2.31, 18, 0.6045, 1.0325, 3.5832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 1, 53.03, 18, 20.2999, 16.8239, 86.3041, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 2, 2.87, 18, 2.8929, 0.3293, 20.8868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 3, 24.25, 18, 15.9998, 4.8470, 66.7882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 5, 19.86, 18, 13.3394, 4.0550, 59.2240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.4', 'CT', NULL, 1.04, 19, 0.0327, 1.0000, 1.1076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.4', 'CTP', 1, 96.11, 19, 3.2696, 79.7447, 99.3579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.4', 'CTP', 2, 3.89, 19, 3.2696, 0.6421, 20.2553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.8', 'CT', NULL, 1.75, 19, 0.2180, 1.2930, 2.2089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.8', 'CTP', 1, 29.56, 19, 20.8241, 4.8820, 77.4304, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.8', 'CTP', 2, 65.79, 19, 20.3496, 22.3451, 92.7792, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.8', 'CTP', 3, 4.65, 19, 3.3085, 1.0091, 18.9477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.c', 'CX', NULL, 1.89, 36, 0.3409, 1.1935, 2.5775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.c', 'CXP', 1, 58.07, 36, 15.2277, 28.0083, 83.1343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.c', 'CXP', 2, 15.81, 36, 7.1142, 5.9676, 35.7244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.c', 'CXP', 3, 6.36, 36, 5.9007, 0.8997, 33.6765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.c', 'CXP', 4, 19.03, 36, 10.3578, 5.6630, 47.9157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.c', 'CXP', 5, 0.73, 36, 0.6921, 0.1075, 4.8381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.f', 'CX', NULL, 1.63, 37, 0.2384, 1.1420, 2.1092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.f', 'CXP', 1, 74.30, 37, 10.5097, 48.6375, 89.8273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.f', 'CXP', 2, 3.70, 37, 3.3715, 0.5608, 20.7478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.f', 'CXP', 3, 9.19, 37, 6.1636, 2.2118, 31.1583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.f', 'CXP', 4, 10.75, 37, 5.5374, 3.5998, 27.9683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.f', 'CXP', 5, 2.06, 37, 1.3579, 0.5344, 7.6089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.h', 'CX', NULL, 1.39, 36, 0.1911, 1.0016, 1.7777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.h', 'CXP', 1, 75.12, 36, 13.1443, 42.0015, 92.6414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.h', 'CXP', 2, 16.02, 36, 8.9450, 4.7106, 42.3849, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.h', 'CXP', 3, 5.71, 36, 5.3495, 0.7982, 31.2883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.h', 'CXP', 4, 1.08, 36, 0.8242, 0.2296, 4.9592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.h', 'CXP', 5, 2.07, 36, 1.3668, 0.5359, 7.6691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.j', 'CX', NULL, 2.22, 37, 0.3116, 1.5904, 2.8544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.j', 'CXP', 1, 47.63, 37, 13.5522, 23.2088, 73.2468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.j', 'CXP', 2, 4.12, 37, 2.3172, 1.2887, 12.3740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.j', 'CXP', 3, 29.77, 37, 16.9654, 7.5567, 68.7270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.j', 'CXP', 4, 15.34, 37, 11.0371, 3.1300, 50.3869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.j', 'CXP', 5, 3.14, 37, 2.3541, 0.6723, 13.4714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 37, 0.2499, 3.9728, 4.9864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.l', 'CXP', 2, 2.91, 37, 2.2919, 0.5770, 13.4352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.l', 'CXP', 3, 11.31, 37, 8.9252, 2.0558, 43.6604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.l', 'CXP', 4, 20.68, 37, 8.7428, 8.1229, 43.4507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.2.l', 'CXP', 5, 65.10, 37, 16.4304, 30.0856, 88.9938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.4', 'CX', NULL, 3.52, 37, 0.3829, 2.7463, 4.2993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.4', 'CXP', 1, 12.87, 37, 10.1124, 2.3174, 47.9112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.4', 'CXP', 2, 19.74, 37, 10.9966, 5.6793, 50.1270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.4', 'CXP', 3, 0.55, 37, 0.5753, 0.0670, 4.4258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.4', 'CXP', 4, 35.90, 37, 16.6076, 11.4715, 70.7635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.a.4', 'CXP', 5, 30.93, 37, 12.4986, 12.0287, 59.4648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, 37, 0.3147, 3.4651, 4.7414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.e', 'CXP', 1, 1.14, 37, 0.8563, 0.2453, 5.1135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.e', 'CXP', 2, 4.01, 37, 2.4776, 1.1198, 13.3537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.e', 'CXP', 3, 25.70, 37, 17.4797, 5.1250, 68.8881, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.e', 'CXP', 4, 21.70, 37, 12.0645, 6.1615, 53.9124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.e', 'CXP', 5, 47.45, 37, 16.6773, 18.8719, 77.8082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.f', 'CX', NULL, 2.01, 36, 0.2344, 1.5373, 2.4891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.f', 'CXP', 1, 55.52, 36, 11.6802, 32.3369, 76.5322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.f', 'CXP', 2, 7.12, 36, 5.4146, 1.4343, 28.7757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.f', 'CXP', 3, 20.88, 36, 11.8228, 5.8158, 53.0140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.f', 'CXP', 4, 13.45, 36, 8.8990, 3.1890, 42.3152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.f', 'CXP', 5, 3.02, 36, 2.3282, 0.6151, 13.5279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.g', 'CX', NULL, 3.28, 37, 0.2029, 2.8661, 3.6890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.g', 'CXP', 1, 3.21, 37, 2.7580, 0.5457, 16.7109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.g', 'CXP', 2, 18.09, 37, 10.5081, 4.9799, 48.2006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.g', 'CXP', 3, 28.42, 37, 11.2124, 11.4917, 54.8376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.g', 'CXP', 4, 48.29, 37, 12.2728, 25.6347, 71.6773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.b.1.g', 'CXP', 5, 1.98, 37, 1.2981, 0.5206, 7.2673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.1', 'CX', NULL, 3.69, 37, 0.3407, 2.9969, 4.3790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.1', 'CXP', 1, 1.25, 37, 0.7780, 0.3530, 4.3450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.1', 'CXP', 2, 12.93, 37, 8.8771, 2.9127, 42.3607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.1', 'CXP', 3, 32.17, 37, 9.3881, 16.5398, 53.1594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.1', 'CXP', 4, 23.07, 37, 11.8971, 7.1518, 53.8722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.1', 'CXP', 5, 30.58, 37, 13.4902, 10.8241, 61.5122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.2', 'CX', NULL, 3.29, 37, 0.3304, 2.6172, 3.9573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.2', 'CXP', 1, 0.70, 37, 0.6055, 0.1197, 3.9673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.2', 'CXP', 2, 32.67, 37, 11.6005, 14.2713, 58.5723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.2', 'CXP', 3, 22.32, 37, 8.8196, 9.2924, 44.6364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.2', 'CXP', 4, 25.84, 37, 12.6410, 8.3741, 57.0394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.c.2', 'CXP', 5, 18.48, 37, 10.8435, 5.0001, 49.3904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.1', 'CX', NULL, 2.37, 37, 0.2496, 1.8622, 2.8746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.1', 'CXP', 1, 40.85, 37, 11.5862, 20.7066, 64.6177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.1', 'CXP', 2, 7.41, 37, 3.1792, 3.0312, 17.0001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.1', 'CXP', 3, 28.60, 37, 13.4385, 9.5355, 60.3406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.1', 'CXP', 4, 20.35, 37, 8.9433, 7.7004, 43.8911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.1', 'CXP', 5, 2.80, 37, 2.2477, 0.5362, 13.3313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.2', 'CX', NULL, 2.35, 37, 0.3720, 1.5925, 3.1012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.2', 'CXP', 1, 41.55, 37, 14.4328, 17.5568, 70.3477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.2', 'CXP', 2, 28.35, 37, 10.0495, 12.6724, 51.9071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.2', 'CXP', 3, 4.19, 37, 3.3723, 0.7914, 19.3653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.2', 'CXP', 4, 5.68, 37, 5.3205, 0.7955, 31.1095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.2', 'CXP', 5, 20.23, 37, 9.1278, 7.4520, 44.4022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.3', 'CX', NULL, 1.23, 37, 0.1609, 1.0000, 1.5569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.3', 'CXP', 1, 88.94, 37, 6.0040, 69.9886, 96.5192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.3', 'CXP', 2, 4.73, 37, 3.0479, 1.2429, 16.3695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.3', 'CXP', 3, 0.66, 37, 0.6090, 0.0989, 4.2122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.3', 'CXP', 4, 5.68, 37, 5.3205, 0.7955, 31.1095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.a', 'CX', NULL, 2.81, 37, 0.4105, 1.9778, 3.6427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.a', 'CXP', 1, 52.10, 37, 10.2995, 32.0157, 71.5239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.a', 'CXP', 3, 0.65, 37, 0.6985, 0.0742, 5.5084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.a', 'CXP', 4, 9.28, 37, 5.7749, 2.4812, 29.1371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.a', 'CXP', 5, 37.97, 37, 11.3476, 18.7251, 61.9232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.b', 'CX', NULL, 3.22, 37, 0.5934, 2.0186, 4.4255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.b', 'CXP', 1, 36.87, 37, 17.7203, 11.0848, 73.2255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.b', 'CXP', 2, 2.24, 37, 2.7177, 0.1848, 22.1046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.b', 'CXP', 3, 3.60, 37, 2.7608, 0.7405, 15.7799, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.b', 'CXP', 4, 16.40, 37, 10.8830, 3.7755, 49.5268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.b', 'CXP', 5, 40.89, 37, 13.0898, 18.7397, 67.4749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.c', 'CX', NULL, 2.11, 36, 0.3342, 1.4349, 2.7919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.c', 'CXP', 1, 52.75, 36, 10.0502, 32.9936, 71.6816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.c', 'CXP', 2, 15.98, 36, 6.8235, 6.3481, 34.7970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.c', 'CXP', 3, 3.71, 36, 2.6999, 0.8244, 15.1596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.c', 'CXP', 4, 22.30, 36, 11.6298, 6.8431, 52.8542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.c', 'CXP', 5, 5.26, 36, 2.9799, 1.6226, 15.7483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.d', 'CX', NULL, 1.57, 36, 0.2588, 1.0419, 2.0928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.d', 'CXP', 1, 77.23, 36, 10.4616, 50.3389, 91.8998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.d', 'CXP', 2, 4.18, 36, 3.5442, 0.7179, 20.8238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.d', 'CXP', 3, 8.04, 36, 5.6643, 1.8142, 29.2809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.d', 'CXP', 4, 5.73, 36, 5.6950, 0.7107, 34.0637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.d', 'CXP', 5, 4.82, 36, 2.9050, 1.3800, 15.4801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.e', 'CX', NULL, 1.44, 36, 0.2281, 1.0000, 1.9067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.e', 'CXP', 1, 86.77, 36, 6.9909, 65.5769, 95.7606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.e', 'CXP', 4, 8.56, 36, 5.7319, 2.0714, 29.2795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.e', 'CXP', 5, 4.67, 36, 2.8500, 1.3183, 15.2314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.f', 'CX', NULL, 1.74, 36, 0.3907, 1.0000, 2.5332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.f', 'CXP', 1, 77.90, 36, 12.0413, 46.0062, 93.5812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.f', 'CXP', 3, 7.21, 36, 5.5457, 1.4217, 29.4880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.1.f', 'CXP', 5, 14.90, 36, 7.8241, 4.7615, 37.9931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.3', 'CX', NULL, 3.77, 35, 0.1774, 3.4096, 4.1304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.3', 'CXP', 1, 0.59, 35, 0.6163, 0.0710, 4.7598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.3', 'CXP', 2, 5.63, 35, 3.0874, 1.7998, 16.2710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.3', 'CXP', 3, 25.07, 35, 9.4451, 10.7503, 48.1758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.3', 'CXP', 4, 53.59, 35, 9.9375, 33.8905, 72.2283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.a.3', 'CXP', 5, 15.11, 35, 11.1674, 2.9465, 51.0813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.a', 'CX', NULL, 4.66, 36, 0.1513, 4.3493, 4.9636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.a', 'CXP', 1, 4.07, 36, 3.0490, 0.8621, 17.1548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.a', 'CXP', 3, 1.60, 36, 1.0705, 0.4077, 6.0719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.a', 'CXP', 4, 14.87, 36, 7.4349, 5.0337, 36.5281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.a', 'CXP', 5, 79.46, 36, 8.4412, 57.5155, 91.7043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.b', 'CX', NULL, 4.04, 36, 0.2963, 3.4426, 4.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.b', 'CXP', 1, 8.66, 36, 5.6750, 2.1617, 28.9177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.b', 'CXP', 2, 1.96, 36, 1.2287, 0.5400, 6.8260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.b', 'CXP', 3, 13.37, 36, 10.4199, 2.4252, 48.9419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.b', 'CXP', 4, 28.34, 36, 13.1814, 9.5778, 59.6302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.b', 'CXP', 5, 47.67, 36, 15.6593, 20.2999, 76.5145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.c', 'CX', NULL, 2.34, 36, 0.3220, 1.6824, 2.9897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.c', 'CXP', 1, 60.71, 36, 9.1788, 41.4327, 77.1408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.c', 'CXP', 2, 0.44, 36, 0.4571, 0.0538, 3.5301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.c', 'CXP', 3, 3.92, 36, 2.6849, 0.9526, 14.7769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.c', 'CXP', 4, 14.39, 36, 8.7776, 3.8048, 41.6588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.c', 'CXP', 5, 20.54, 36, 9.0615, 7.7261, 44.3791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.d', 'CX', NULL, 4.35, 37, 0.4084, 3.5172, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.d', 'CXP', 1, 13.24, 37, 10.3182, 2.4089, 48.5459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.d', 'CXP', 4, 12.50, 37, 7.5569, 3.3985, 36.7104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.d', 'CXP', 5, 74.26, 37, 11.8472, 45.0791, 91.0242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.e', 'CX', NULL, 2.30, 37, 0.3216, 1.6523, 2.9569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.e', 'CXP', 1, 38.55, 37, 12.9215, 17.1846, 65.4740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.e', 'CXP', 2, 30.06, 37, 17.7130, 7.2196, 70.3538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.e', 'CXP', 3, 2.43, 37, 2.0878, 0.4136, 12.9498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.e', 'CXP', 4, 20.33, 37, 10.7375, 6.2354, 49.4669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.e', 'CXP', 5, 8.64, 37, 5.9468, 2.0121, 30.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 37, 0.1368, 1.0000, 1.5331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.f', 'CXP', 1, 86.42, 37, 6.9117, 65.8400, 95.4553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.f', 'CXP', 2, 3.75, 37, 2.4232, 0.9880, 13.1981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.f', 'CXP', 3, 7.69, 37, 5.5080, 1.6973, 28.6677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.f', 'CXP', 4, 2.14, 37, 2.1446, 0.2747, 14.8359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 36, 0.0777, 1.0000, 1.2711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.a', 'CXP', 1, 95.06, 36, 3.2568, 82.4794, 98.7449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.a', 'CXP', 2, 2.05, 36, 2.1129, 0.2457, 15.0695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.a', 'CXP', 4, 2.27, 36, 2.2690, 0.2914, 15.6144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.a', 'CXP', 5, 0.62, 36, 0.6436, 0.0745, 4.9498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.b', 'CX', NULL, 1.72, 37, 0.2846, 1.1385, 2.2931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.b', 'CXP', 1, 77.76, 37, 8.6966, 55.7737, 90.6534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.b', 'CXP', 2, 1.02, 37, 0.7816, 0.2147, 4.7162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.b', 'CXP', 3, 1.46, 37, 1.5010, 0.1781, 10.9501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.b', 'CXP', 4, 11.38, 37, 8.9567, 2.0764, 43.7498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.b', 'CXP', 5, 8.37, 37, 5.6332, 2.0199, 28.8313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.c', 'CX', NULL, 2.20, 37, 0.3813, 1.4232, 2.9699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.c', 'CXP', 1, 52.95, 37, 10.2093, 32.8912, 72.0934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.c', 'CXP', 2, 13.23, 37, 8.8105, 3.1175, 41.9629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.c', 'CXP', 3, 8.85, 37, 6.1432, 2.0274, 31.2717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.c', 'CXP', 4, 11.16, 37, 10.0240, 1.5925, 49.3927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.c', 'CXP', 5, 13.81, 37, 7.9545, 3.9673, 38.3242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.d', 'CX', NULL, 3.67, 37, 0.5347, 2.5878, 4.7568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.d', 'CXP', 1, 29.06, 37, 13.0576, 10.1840, 59.6802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.d', 'CXP', 2, 0.65, 37, 0.6985, 0.0742, 5.5084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.d', 'CXP', 3, 2.51, 37, 2.6324, 0.2907, 18.5582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.d', 'CXP', 4, 9.54, 37, 5.7462, 2.6605, 28.9255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.d', 'CXP', 5, 58.23, 37, 15.2147, 28.1632, 83.2149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.e', 'CX', NULL, 2.48, 37, 0.3206, 1.8262, 3.1267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.e', 'CXP', 1, 56.15, 37, 10.0099, 35.9523, 74.4891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.e', 'CXP', 2, 2.40, 37, 1.7060, 0.5611, 9.7159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.e', 'CXP', 3, 1.46, 37, 1.5010, 0.1781, 10.9501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.e', 'CXP', 4, 17.64, 37, 10.6869, 4.5971, 48.7734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.e', 'CXP', 5, 22.35, 37, 7.3909, 10.8212, 40.5720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.f', 'CX', NULL, 3.09, 36, 0.5834, 1.9038, 4.2725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.f', 'CXP', 1, 32.03, 36, 14.3643, 10.9891, 64.2692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.f', 'CXP', 2, 8.17, 36, 5.9338, 1.7564, 30.7046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.f', 'CXP', 3, 10.99, 36, 5.3436, 3.9105, 27.2323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.f', 'CXP', 4, 16.57, 36, 10.3767, 4.1501, 47.6865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.c.1.f', 'CXP', 5, 32.24, 36, 16.7632, 9.1065, 69.3169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.a', 'CX', NULL, 1.31, 36, 0.1262, 1.0513, 1.5638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.a', 'CXP', 1, 76.97, 36, 8.5175, 55.7563, 89.8669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.a', 'CXP', 2, 15.79, 36, 6.8234, 6.2064, 34.7029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.a', 'CXP', 3, 6.74, 36, 5.3777, 1.2549, 29.1062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.a', 'CXP', 4, 0.50, 36, 0.5134, 0.0606, 3.9488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.b', 'CX', NULL, 4.28, 35, 0.4055, 3.4570, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.b', 'CXP', 1, 10.95, 35, 10.2207, 1.4404, 50.8552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.b', 'CXP', 2, 0.95, 35, 0.7235, 0.2010, 4.3740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.b', 'CXP', 3, 6.36, 35, 5.4483, 1.0471, 30.3589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.b', 'CXP', 4, 12.51, 35, 6.2824, 4.2654, 31.4651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.b', 'CXP', 5, 69.23, 35, 11.9181, 41.9162, 87.5186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 35, 0.1733, 1.0818, 1.7863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.c', 'CXP', 1, 69.49, 35, 13.4512, 38.5520, 89.2123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.c', 'CXP', 2, 20.89, 35, 12.1776, 5.5752, 54.1383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.c', 'CXP', 3, 7.98, 35, 5.7231, 1.7497, 29.7068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.c', 'CXP', 5, 1.64, 35, 1.0581, 0.4371, 5.9482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.d', 'CX', NULL, 3.80, 36, 0.3736, 3.0462, 4.5631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.d', 'CXP', 1, 1.94, 36, 2.0057, 0.2332, 14.3810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.d', 'CXP', 2, 18.94, 36, 10.6098, 5.4343, 48.7263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.d', 'CXP', 3, 20.15, 36, 11.8170, 5.3746, 52.8476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.d', 'CXP', 4, 14.64, 36, 7.7351, 4.6543, 37.6004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.d', 'CXP', 5, 44.33, 36, 16.0530, 17.5311, 74.8888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.e', 'CX', NULL, 2.32, 36, 0.1796, 1.9588, 2.6879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.e', 'CXP', 1, 20.70, 36, 10.7786, 6.4389, 49.7476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.e', 'CXP', 2, 40.19, 36, 11.8216, 19.8497, 64.5885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.e', 'CXP', 3, 30.45, 36, 9.6066, 14.8439, 52.3706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.e', 'CXP', 4, 3.39, 36, 2.2676, 0.8521, 12.5203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.e', 'CXP', 5, 5.27, 36, 4.1240, 1.0287, 22.9372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, 36, 0.2322, 1.4923, 2.4351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.f', 'CXP', 1, 52.65, 36, 10.7101, 31.7333, 72.6761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.f', 'CXP', 2, 20.46, 36, 11.0774, 6.0684, 50.6022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.f', 'CXP', 3, 9.19, 36, 5.6449, 2.5012, 28.5465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.f', 'CXP', 4, 13.26, 36, 9.0765, 2.9898, 43.1392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.f', 'CXP', 5, 4.43, 36, 2.4916, 1.3857, 13.2759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.g', 'CX', NULL, 4.83, 36, 0.0791, 4.6673, 4.9884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.g', 'CXP', 2, 0.50, 36, 0.5134, 0.0606, 3.9488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.g', 'CXP', 3, 3.62, 36, 2.6695, 0.7907, 15.0706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.g', 'CXP', 4, 8.48, 36, 5.5584, 2.1181, 28.3975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.g', 'CXP', 5, 87.40, 36, 6.1694, 68.9864, 95.5815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.h', 'CX', NULL, 3.36, 37, 0.3964, 2.5539, 4.1618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.h', 'CXP', 1, 11.22, 37, 10.1823, 1.5653, 50.1148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.h', 'CXP', 2, 22.91, 37, 11.3434, 7.4771, 52.2298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.h', 'CXP', 3, 12.83, 37, 7.0127, 3.9629, 34.4257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.h', 'CXP', 4, 24.93, 37, 8.2719, 11.9315, 44.8678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.h', 'CXP', 5, 28.11, 37, 12.7837, 9.7776, 58.5138, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.i', 'CX', NULL, 4.61, 37, 0.1500, 4.3030, 4.9114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.i', 'CXP', 2, 0.49, 37, 0.5102, 0.0604, 3.9150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.i', 'CXP', 3, 8.12, 37, 4.2784, 2.6877, 22.0435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.i', 'CXP', 4, 21.56, 37, 9.4517, 8.1280, 46.0572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.d.1.i', 'CXP', 5, 69.83, 37, 11.6665, 42.9490, 87.6762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.d', 'CX', NULL, 4.25, 37, 0.4476, 3.3457, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.d', 'CXP', 1, 16.40, 37, 10.6533, 3.9009, 48.6777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.d', 'CXP', 3, 1.46, 37, 1.5010, 0.1781, 10.9501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.d', 'CXP', 4, 6.11, 37, 5.3309, 0.9802, 29.9863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.d', 'CXP', 5, 76.02, 37, 13.5361, 41.2873, 93.4630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.e', 'CX', NULL, 3.84, 37, 0.4468, 2.9315, 4.7439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.e', 'CXP', 1, 20.74, 37, 11.2102, 6.1574, 51.0586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.e', 'CXP', 2, 3.59, 37, 2.3321, 0.9427, 12.7393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.e', 'CXP', 3, 1.46, 37, 1.5010, 0.1781, 10.9501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.e', 'CXP', 4, 19.58, 37, 11.6087, 5.1734, 52.0589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.2.e.1.e', 'CXP', 5, 54.63, 37, 15.1853, 25.7948, 80.6661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.1', 'CX', NULL, 2.32, 37, 0.3100, 1.6900, 2.9474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.1', 'CXP', 1, 38.77, 37, 13.1151, 17.1125, 66.0011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.1', 'CXP', 2, 20.46, 37, 11.3469, 5.8887, 51.4081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.1', 'CXP', 3, 15.13, 37, 8.7290, 4.2978, 41.4406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.1', 'CXP', 4, 21.42, 37, 7.0861, 10.3963, 39.0289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.1', 'CXP', 5, 4.22, 37, 2.5951, 1.1867, 13.9401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 37, 0.2856, 2.6847, 3.8431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.a', 'CXP', 1, 10.73, 37, 10.0178, 1.4196, 50.0663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.a', 'CXP', 2, 1.46, 37, 1.5094, 0.1760, 11.0666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.a', 'CXP', 3, 53.35, 37, 15.3811, 24.6167, 80.0216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.a', 'CXP', 4, 19.62, 37, 9.1345, 7.0118, 44.1391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.a', 'CXP', 5, 14.84, 37, 6.6825, 5.6288, 33.7430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.b', 'CX', NULL, 4.19, 37, 0.4116, 3.3514, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.b', 'CXP', 1, 11.31, 37, 10.0126, 1.6568, 49.1223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.b', 'CXP', 2, 5.27, 37, 2.9633, 1.6402, 15.6419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.b', 'CXP', 3, 0.44, 37, 0.4550, 0.0527, 3.5278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.b', 'CXP', 4, 19.46, 37, 9.5052, 6.5970, 45.2539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.2.b', 'CXP', 5, 63.52, 37, 13.6367, 34.5508, 85.1740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.4', 'CX', NULL, 3.79, 37, 0.2091, 3.3612, 4.2091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.4', 'CXP', 2, 4.18, 37, 3.0551, 0.9188, 17.0098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.4', 'CXP', 3, 36.78, 37, 12.2755, 16.6230, 62.9223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.4', 'CXP', 4, 35.40, 37, 10.6741, 17.5355, 58.5439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.a.4', 'CXP', 5, 23.65, 37, 11.5759, 7.7813, 53.1994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.2', 'CX', NULL, 1.82, 37, 0.4005, 1.0118, 2.6362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.2', 'CXP', 1, 62.84, 37, 15.1486, 31.2097, 86.3065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.2', 'CXP', 2, 14.68, 37, 10.4173, 3.0876, 48.1724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.2', 'CXP', 3, 5.89, 37, 4.4778, 1.2013, 24.3636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.2', 'CXP', 4, 10.42, 37, 5.8418, 3.1652, 29.2738, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.2', 'CXP', 5, 6.17, 37, 5.3306, 1.0058, 29.8520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.4', 'CX', NULL, 3.96, 37, 0.1305, 3.6958, 4.2250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.4', 'CXP', 2, 2.04, 37, 1.6654, 0.3845, 10.1328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.4', 'CXP', 3, 16.31, 37, 10.4485, 3.9634, 47.9285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.4', 'CXP', 4, 65.21, 37, 12.0516, 38.9559, 84.6253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.4', 'CXP', 5, 16.44, 37, 6.4479, 7.0566, 33.7609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.7', 'CX', NULL, 2.73, 37, 0.2149, 2.2968, 3.1686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.7', 'CXP', 1, 34.17, 37, 10.5486, 16.7050, 57.3321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.7', 'CXP', 2, 3.09, 37, 1.6540, 1.0327, 8.9036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.7', 'CXP', 3, 34.86, 37, 14.1048, 13.1822, 65.3518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.7', 'CXP', 4, 11.04, 37, 6.8659, 2.9190, 33.8756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.7', 'CXP', 5, 16.83, 37, 8.6685, 5.4506, 41.5392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.8', 'CX', NULL, 2.87, 37, 0.3365, 2.1900, 3.5548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.8', 'CXP', 1, 10.73, 37, 10.0271, 1.4168, 50.1156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.8', 'CXP', 2, 28.63, 37, 17.3813, 6.6675, 69.2473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.8', 'CXP', 3, 32.90, 37, 14.5029, 11.4522, 65.0118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.8', 'CXP', 4, 18.18, 37, 7.7933, 7.1343, 39.1376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.b.8', 'CXP', 5, 9.57, 37, 5.7031, 2.7030, 28.7127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.c.1', 'CX', NULL, 2.64, 37, 0.2322, 2.1730, 3.1149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.c.1', 'CXP', 1, 16.81, 37, 8.8956, 5.2660, 42.3336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.c.1', 'CXP', 2, 19.38, 37, 10.6996, 5.6528, 49.0831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.c.1', 'CXP', 3, 46.94, 37, 11.6689, 25.4917, 69.5888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.c.1', 'CXP', 4, 16.36, 37, 10.8529, 3.7707, 49.4213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.c.1', 'CXP', 5, 0.51, 37, 0.4636, 0.0797, 3.1727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.1', 'CX', NULL, 4.23, 37, 0.4139, 3.3953, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.1', 'CXP', 1, 12.87, 37, 10.1013, 2.3219, 47.8613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.1', 'CXP', 2, 2.79, 37, 2.1348, 0.5764, 12.4135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.1', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.1', 'CXP', 4, 16.68, 37, 7.4778, 6.2988, 37.3496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.1', 'CXP', 5, 67.66, 37, 12.7178, 39.1622, 87.1821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.3', 'CX', NULL, 3.42, 37, 0.3705, 2.6650, 4.1677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.3', 'CXP', 1, 15.62, 37, 7.0678, 5.8745, 35.4532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.3', 'CXP', 2, 0.58, 37, 0.4902, 0.1049, 3.1598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.3', 'CXP', 3, 39.75, 37, 14.3528, 16.3680, 68.9905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.3', 'CXP', 4, 14.62, 37, 7.6948, 4.6757, 37.4135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.3', 'CXP', 5, 29.42, 37, 17.1944, 7.2134, 69.0901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.4', 'CT', NULL, 1.24, 37, 0.1096, 1.0156, 1.4602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.4', 'CTP', 1, 77.35, 37, 10.8671, 49.2532, 92.3137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.4', 'CTP', 2, 21.52, 37, 10.8427, 6.9377, 50.2031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.4', 'CTP', 3, 1.14, 37, 0.8662, 0.2410, 5.2009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.8', 'CT', NULL, 2.18, 37, 0.2009, 1.7737, 2.5885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.8', 'CTP', 1, 15.53, 37, 8.8198, 4.4891, 41.8221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.8', 'CTP', 2, 50.83, 37, 10.4382, 30.7112, 70.6904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.C.3.d.8', 'CTP', 3, 33.64, 37, 13.3589, 13.0889, 63.0472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 21, 0.2112, 1.1582, 2.0395, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 1, 62.50, 21, 13.7772, 32.8405, 85.0296, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 2, 15.30, 21, 13.2679, 2.0912, 60.4509, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 3, 22.01, 21, 11.0298, 6.8809, 51.8816, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 4, 0.19, 21, 0.2059, 0.0182, 1.8577, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 21, 0.4859, 2.7371, 4.7644, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 1, 17.56, 21, 13.8142, 2.8292, 60.9218, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 3, 0.31, 21, 0.2657, 0.0536, 1.8168, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 4, 54.04, 21, 18.7034, 19.6414, 84.9773, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 5, 28.08, 21, 16.6923, 6.5103, 68.6472, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CX', NULL, 2.54, 21, 0.4924, 1.5148, 3.5689, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 1, 36.85, 21, 14.2754, 13.9668, 67.7235, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 2, 14.76, 21, 11.1274, 2.6641, 52.2817, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 3, 14.18, 21, 13.2372, 1.6803, 61.5040, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 4, 25.75, 21, 18.7330, 4.2994, 72.8061, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 5, 8.45, 21, 5.4081, 2.1043, 28.4031, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CX', NULL, 2.26, 21, 0.3889, 1.4441, 3.0665, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 1, 36.80, 21, 14.2574, 13.9472, 67.6528, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 2, 38.79, 21, 12.5107, 17.4325, 65.5424, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 3, 0.44, 21, 0.4665, 0.0467, 3.9524, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 4, 10.04, 21, 8.6630, 1.4848, 45.2219, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 5, 13.94, 21, 9.2851, 3.1233, 44.8722, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CX', NULL, 3.92, 21, 0.3614, 3.1642, 4.6718, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 2, 23.84, 21, 14.4800, 5.6006, 62.2960, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 3, 17.95, 21, 11.3737, 4.1841, 52.2775, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 4, 0.77, 21, 0.6401, 0.1366, 4.2520, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 5, 57.44, 21, 12.4696, 31.7715, 79.6355, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CX', NULL, 3.73, 21, 0.2792, 3.1450, 4.3098, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 2, 15.23, 21, 11.0736, 2.9129, 51.8136, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 3, 18.25, 21, 13.5306, 3.2556, 59.6842, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 4, 45.09, 21, 12.0056, 22.9930, 69.3023, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 5, 21.44, 21, 9.7669, 7.5289, 47.7762, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CX', NULL, 4.01, 21, 0.2113, 3.5661, 4.4474, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 1, 0.27, 21, 0.2393, 0.0435, 1.6872, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 2, 0.58, 21, 0.6191, 0.0621, 5.1937, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 3, 31.62, 21, 14.1988, 10.5159, 64.5318, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 4, 33.26, 21, 21.6762, 6.1022, 79.2568, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 5, 34.27, 21, 16.0352, 10.5630, 69.7125, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CX', NULL, 1.72, 21, 0.2426, 1.2127, 2.2249, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 1, 67.39, 21, 9.5472, 45.5022, 83.6446, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 2, 4.25, 21, 4.0847, 0.5446, 26.4754, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 3, 17.89, 21, 11.4055, 4.1341, 52.3935, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 4, 10.04, 21, 8.6630, 1.4848, 45.2219, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 5, 0.44, 21, 0.4665, 0.0467, 3.9524, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 21, 0.4350, 2.8394, 4.6541, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 1, 0.27, 21, 0.2393, 0.0435, 1.6872, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 2, 15.45, 21, 11.0430, 3.0364, 51.5924, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 3, 27.70, 21, 10.9664, 10.8914, 54.5561, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 4, 22.50, 21, 14.9901, 4.6086, 63.5626, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 5, 34.09, 21, 15.9997, 10.4800, 69.5506, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CX', NULL, 3.75, 21, 0.3101, 3.1012, 4.3947, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 1, 4.15, 21, 4.0655, 0.5122, 26.7261, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 2, 27.81, 21, 9.9820, 12.0160, 52.0817, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 3, 4.83, 21, 4.1747, 0.7583, 25.2253, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 4, 15.49, 21, 13.2523, 2.1697, 60.2309, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 5, 47.71, 21, 12.3073, 24.5907, 71.8605, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CX', NULL, 3.39, 21, 0.3066, 2.7473, 4.0263, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 1, 0.09, 21, 0.0934, 0.0093, 0.8104, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 2, 24.75, 21, 9.9515, 9.7397, 50.0654, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 3, 25.74, 21, 15.4145, 6.0545, 65.0818, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 4, 35.24, 21, 16.5766, 10.6837, 71.2332, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 5, 14.18, 21, 13.2090, 1.6883, 61.3896, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CX', NULL, 2.77, 20, 0.3450, 2.0508, 3.4952, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 1, 10.50, 20, 8.6612, 1.6780, 44.6683, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 2, 23.39, 20, 14.9305, 5.0660, 63.5878, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 3, 44.99, 20, 22.0772, 11.2251, 84.1058, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 4, 20.53, 20, 17.8006, 2.5664, 71.7081, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 5, 0.58, 20, 0.6193, 0.0619, 5.2234, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CX', NULL, 2.80, 21, 0.3822, 1.9991, 3.5934, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 1, 12.74, 21, 12.2391, 1.4491, 59.1969, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 2, 34.99, 21, 13.3644, 13.6486, 64.7071, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 3, 24.84, 21, 14.4799, 6.1501, 62.4958, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 4, 14.74, 21, 11.1256, 2.6542, 52.2874, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 5, 12.69, 21, 8.7513, 2.7196, 43.0220, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CX', NULL, 1.16, 21, 0.1331, 1.0000, 1.4349, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 1, 84.83, 21, 13.2644, 39.4462, 97.9578, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 2, 14.62, 21, 13.2486, 1.8356, 61.0492, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 3, 0.56, 21, 0.5923, 0.0603, 4.9491, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 21, 0.0192, 4.9380, 5.0000, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 1, 0.13, 21, 0.1380, 0.0137, 1.1954, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 2, 0.56, 21, 0.5923, 0.0603, 4.9491, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 5, 99.31, 21, 0.6244, 95.5371, 99.8979, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 21, 0.1322, 1.0000, 1.4308, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 1, 84.50, 21, 13.2205, 39.9025, 97.8136, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 2, 15.50, 21, 13.2205, 2.1864, 60.0975, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 21, 0.2647, 1.0000, 1.8359, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 1, 85.82, 21, 13.2372, 38.4960, 98.3197, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 3, 14.18, 21, 13.2372, 1.6803, 61.5040, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 21, 0.0059, 1.0000, 1.0179, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 1, 99.44, 21, 0.5923, 95.0509, 99.9397, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 2, 0.56, 21, 0.5923, 0.0603, 4.9491, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CX', NULL, 1.52, 20, 0.3489, 1.0000, 2.2516, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 1, 76.32, 20, 14.5208, 37.4872, 94.5426, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 2, 14.19, 20, 13.2488, 1.6688, 61.7180, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 5, 9.49, 20, 8.6616, 1.2529, 46.3997, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 21, 0.3049, 1.1685, 2.4406, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 1, 62.16, 21, 12.7019, 34.7490, 83.5186, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 2, 14.18, 21, 13.2372, 1.6803, 61.5040, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 3, 14.18, 21, 11.1975, 2.3669, 52.9702, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 5, 9.48, 21, 8.6541, 1.2607, 46.1943, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CX', NULL, 3.39, 21, 0.3919, 2.5765, 4.2116, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 1, 0.19, 21, 0.2059, 0.0182, 1.8577, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 2, 14.95, 21, 11.0969, 2.7698, 52.0462, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 3, 49.09, 21, 14.3791, 22.5019, 76.2002, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 4, 16.82, 21, 12.5799, 3.0047, 56.8861, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 5, 18.96, 21, 17.3083, 2.1815, 71.0391, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 21, 0.5306, 2.4982, 4.7119, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 1, 25.00, 21, 15.5497, 5.5806, 65.2790, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 2, 0.31, 21, 0.2657, 0.0536, 1.8168, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 4, 38.55, 21, 12.5776, 17.1660, 65.5028, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 5, 36.14, 21, 9.6733, 19.0963, 57.5643, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CX', NULL, 1.93, 21, 0.4016, 1.0885, 2.7637, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 1, 51.75, 21, 20.7364, 15.9465, 85.8450, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 2, 28.36, 21, 14.1075, 8.5102, 62.7563, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 3, 0.56, 21, 0.5923, 0.0603, 4.9491, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 4, 14.18, 21, 11.1975, 2.3669, 52.9702, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 5, 5.15, 21, 4.2090, 0.8906, 24.6833, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CX', NULL, 2.54, 21, 0.5636, 1.3632, 3.7145, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 1, 43.38, 21, 18.5935, 13.6433, 78.7993, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 2, 14.37, 21, 13.1830, 1.7628, 61.0661, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 3, 0.56, 21, 0.5923, 0.0603, 4.9491, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 4, 28.36, 21, 22.3950, 3.8206, 79.7805, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 5, 13.33, 21, 8.8010, 3.0440, 42.9707, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CX', NULL, 4.08, 21, 0.5519, 2.9256, 5.0000, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 1, 14.74, 21, 13.2212, 1.8891, 60.8124, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 2, 0.13, 21, 0.1380, 0.0137, 1.1954, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 3, 14.37, 21, 13.1830, 1.7628, 61.0661, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 4, 4.25, 21, 4.0847, 0.5446, 26.4754, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 5, 66.52, 21, 17.2379, 28.3309, 90.8942, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CX', NULL, 2.69, 21, 0.5618, 1.5221, 3.8660, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 1, 46.22, 21, 18.7410, 15.1336, 80.5534, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 2, 0.77, 21, 0.6825, 0.1181, 4.7874, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 3, 0.44, 21, 0.4665, 0.0467, 3.9524, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 4, 42.54, 21, 21.7621, 10.3618, 82.5860, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 5, 10.04, 21, 8.6630, 1.4848, 45.2219, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CX', NULL, 1.57, 21, 0.3512, 1.0000, 2.3069, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 1, 81.99, 21, 11.3837, 47.6906, 95.7859, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 4, 14.62, 21, 11.1424, 2.5901, 52.4322, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 5, 3.39, 21, 3.5747, 0.3599, 25.4606, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 21, 0.1324, 1.0000, 1.4179, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 1, 85.82, 21, 13.2372, 38.4960, 98.3197, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 2, 14.18, 21, 13.2372, 1.6803, 61.5040, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CX', NULL, 4.09, 21, 0.5369, 2.9749, 5.0000, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 1, 18.80, 21, 13.5530, 3.5083, 59.6003, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 3, 0.56, 21, 0.5923, 0.0603, 4.9491, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 4, 14.18, 21, 13.2372, 1.6803, 61.5040, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 5, 66.46, 21, 17.3225, 28.1457, 90.9265, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CX', NULL, 2.31, 21, 0.3690, 1.5390, 3.0784, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 1, 53.41, 21, 10.8754, 31.5403, 74.0462, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 2, 18.43, 21, 13.5196, 3.3471, 59.5898, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 4, 0.19, 21, 0.2059, 0.0182, 1.8577, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 5, 27.97, 21, 10.9339, 11.1251, 54.6399, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CX', NULL, 1.88, 21, 0.3711, 1.1021, 2.6502, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 1, 63.65, 21, 13.3680, 34.4127, 85.3908, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 2, 14.74, 21, 13.2212, 1.8891, 60.8124, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 3, 6.49, 21, 6.6599, 0.6982, 40.6492, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 4, 0.58, 21, 0.6191, 0.0621, 5.1937, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 5, 14.54, 21, 11.1597, 2.5470, 52.5538, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CX', NULL, 2.85, 21, 0.3010, 2.2214, 3.4771, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 1, 4.07, 21, 4.0581, 0.4817, 27.0725, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 2, 46.56, 21, 14.4803, 20.5596, 74.5779, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 3, 10.31, 21, 8.6754, 1.5970, 44.8658, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 4, 38.51, 21, 12.5477, 17.1720, 65.4135, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 5, 0.56, 21, 0.5923, 0.0603, 4.9491, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CX', NULL, 3.56, 21, 0.3440, 2.8411, 4.2761, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 2, 15.84, 21, 13.2596, 2.3097, 59.9783, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 3, 34.09, 21, 16.6232, 9.9549, 70.7670, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 4, 28.42, 21, 11.5003, 10.8830, 56.3550, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 5, 21.64, 21, 14.0279, 4.6872, 60.7988, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 21, 0.3279, 1.0000, 2.1544, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 1, 81.32, 21, 10.9051, 49.3360, 95.1105, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 2, 4.50, 21, 4.1148, 0.6366, 25.7635, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 4, 14.18, 21, 11.1975, 2.3669, 52.9702, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CX', NULL, 3.35, 21, 0.4248, 2.4615, 4.2337, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 1, 14.87, 21, 13.2239, 1.9369, 60.6916, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 2, 10.77, 21, 8.6938, 1.7943, 44.3442, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 3, 6.57, 21, 6.6782, 0.7211, 40.4919, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 4, 60.34, 21, 16.7353, 26.1313, 86.7418, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 5, 7.46, 21, 5.1876, 1.6535, 27.8767, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 21, 0.2241, 1.0700, 2.0050, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 1, 61.80, 21, 14.0381, 31.8774, 84.8302, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 2, 29.07, 21, 13.9954, 9.0479, 62.8054, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 3, 5.92, 21, 6.5480, 0.5399, 42.2097, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 5, 3.21, 21, 3.5314, 0.3082, 26.2195, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 21, 0.1120, 1.0084, 1.4759, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 1, 75.78, 21, 11.2042, 46.6887, 91.7919, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 2, 24.22, 21, 11.2042, 8.2081, 53.3113, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 21, 0.3653, 3.1369, 4.6609, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 2, 29.51, 21, 14.0055, 9.3177, 63.0334, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 3, 0.56, 21, 0.5923, 0.0603, 4.9491, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 4, 20.48, 21, 15.0525, 3.6082, 63.9108, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 5, 49.46, 21, 14.3391, 22.8263, 76.4047, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CX', NULL, 2.16, 21, 0.2640, 1.6091, 2.7104, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 1, 28.18, 21, 14.0439, 8.4494, 62.5266, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 2, 39.26, 21, 12.5048, 17.7933, 65.8665, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 3, 24.73, 21, 9.9433, 9.7311, 50.0294, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 4, 4.07, 21, 4.0581, 0.4817, 27.0725, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 5, 3.77, 21, 3.6648, 0.4723, 24.3924, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CX', NULL, 3.14, 21, 0.2268, 2.6623, 3.6085, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 2, 44.69, 21, 11.9982, 22.6912, 68.9813, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 3, 18.83, 21, 13.5952, 3.4995, 59.7334, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 4, 14.74, 21, 11.1256, 2.6542, 52.2874, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 5, 21.75, 21, 9.8244, 7.6935, 48.0950, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 21, 0.3963, 3.7480, 5.0000, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 2, 14.18, 21, 13.2090, 1.6883, 61.3896, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 5, 85.82, 21, 13.2090, 38.6104, 98.3117, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CX', NULL, 3.09, 21, 0.5186, 2.0097, 4.1731, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 1, 33.39, 21, 14.8078, 11.1142, 66.7812, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 2, 14.18, 21, 13.2372, 1.6803, 61.5040, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 4, 14.74, 21, 11.1256, 2.6542, 52.2874, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 5, 37.69, 21, 9.1182, 21.2019, 57.6169, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CX', NULL, 3.93, 20, 0.3171, 3.2671, 4.5944, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 1, 3.34, 20, 3.5631, 0.3428, 25.8008, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 2, 0.67, 20, 0.6390, 0.0896, 4.8033, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 3, 43.37, 20, 14.6875, 17.9662, 72.8047, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 4, 4.82, 20, 4.1755, 0.7472, 25.3940, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 5, 47.80, 20, 14.3140, 21.6098, 75.2658, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CX', NULL, 3.18, 20, 0.3867, 2.3726, 3.9915, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 1, 3.54, 20, 3.7172, 0.3736, 26.3929, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 2, 26.31, 20, 16.5377, 5.6501, 68.0357, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 3, 43.68, 20, 20.0479, 12.3495, 81.0243, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 4, 1.36, 20, 1.2909, 0.1817, 9.3939, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 5, 25.12, 20, 14.8527, 6.0354, 63.6554, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CX', NULL, 3.20, 20, 0.4423, 2.2736, 4.1252, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 1, 12.34, 20, 9.5071, 2.1889, 46.9743, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 2, 21.74, 20, 15.7564, 3.8462, 65.8687, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 3, 25.24, 20, 11.2058, 8.8781, 53.9210, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 4, 14.98, 20, 11.5212, 2.5820, 53.9256, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 5, 25.70, 20, 14.8579, 6.3539, 63.8054, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CX', NULL, 3.34, 21, 0.2698, 2.7741, 3.8998, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 1, 0.19, 21, 0.2059, 0.0182, 1.8577, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 2, 17.61, 21, 9.8391, 4.9383, 46.7941, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 3, 35.03, 21, 16.8800, 10.2952, 71.6956, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 4, 42.67, 21, 21.6927, 10.4797, 82.5559, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 5, 4.50, 21, 4.1148, 0.6366, 25.7635, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CX', NULL, 2.83, 21, 0.3688, 2.0584, 3.5970, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 1, 14.36, 21, 13.2403, 1.7420, 61.3097, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 2, 15.39, 21, 11.1666, 2.9493, 52.1121, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 3, 43.39, 21, 11.0603, 23.0556, 66.2254, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 4, 26.87, 21, 11.0241, 10.2315, 54.2140, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CX', NULL, 4.25, 21, 0.1708, 3.8950, 4.6074, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 3, 13.61, 21, 8.8524, 3.1741, 43.1045, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 4, 47.65, 21, 20.7772, 13.8080, 83.8019, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 5, 38.73, 21, 16.8311, 12.5854, 73.5148, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CX', NULL, 3.79, 21, 0.2111, 3.3495, 4.2303, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 1, 3.39, 21, 3.5747, 0.3599, 25.4606, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 2, 1.55, 21, 1.3240, 0.2576, 8.7695, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 3, 29.98, 21, 10.2184, 13.4305, 54.1714, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 4, 42.81, 21, 14.7281, 17.5924, 72.4201, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 5, 22.26, 21, 12.5844, 5.9087, 56.6193, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CX', NULL, 3.18, 21, 0.3455, 2.4549, 3.8962, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 1, 8.32, 21, 8.1403, 0.9695, 45.6777, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 2, 14.27, 21, 13.2384, 1.7111, 61.4043, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 3, 38.90, 21, 18.9789, 10.7423, 77.1020, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 4, 28.58, 21, 22.3645, 3.9105, 79.7322, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 5, 9.94, 21, 8.1857, 1.6117, 42.6429, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CX', NULL, 3.05, 21, 0.2682, 2.4875, 3.6065, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 1, 4.15, 21, 4.0655, 0.5122, 26.7261, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 2, 18.25, 21, 13.5306, 3.2556, 59.6842, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 3, 49.55, 21, 10.6890, 28.7038, 70.5593, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 4, 24.84, 21, 11.1413, 8.6892, 53.4346, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 5, 3.21, 21, 3.5314, 0.3082, 26.2195, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CX', NULL, 3.86, 21, 0.2288, 3.3859, 4.3406, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 2, 4.24, 21, 4.0750, 0.5430, 26.4271, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 3, 21.89, 21, 11.0400, 6.7941, 51.8692, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 4, 57.17, 21, 9.7000, 36.8721, 75.3050, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 5, 16.70, 21, 11.1785, 3.6159, 51.7281, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CX', NULL, 3.49, 21, 0.4245, 2.6040, 4.3748, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 1, 14.18, 21, 13.2090, 1.6883, 61.3896, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 2, 7.11, 21, 6.7971, 0.8882, 39.5640, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 3, 15.11, 21, 11.1031, 2.8420, 51.9903, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 4, 42.78, 21, 11.0889, 22.5150, 65.7914, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 5, 20.82, 21, 9.6685, 7.1801, 47.1922, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.4', 'CT', NULL, 1.04, 21, 0.0408, 1.0000, 1.1277, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.4', 'CTP', 1, 95.75, 21, 4.0847, 73.5246, 99.4554, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.4', 'CTP', 2, 4.25, 21, 4.0847, 0.5446, 26.4754, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.8', 'CT', NULL, 2.30, 20, 0.1434, 2.0001, 2.6005, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.8', 'CTP', 1, 0.18, 20, 0.1953, 0.0191, 1.7053, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.8', 'CTP', 2, 69.61, 20, 14.3055, 35.7401, 90.4124, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.8', 'CTP', 3, 30.21, 20, 14.3225, 9.4575, 64.2116, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 19, 0.5075, 1.0000, 2.8339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.c', 'CXP', 1, 69.97, 19, 16.8455, 30.1850, 92.6217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.c', 'CXP', 2, 3.85, 19, 3.8637, 0.4458, 26.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.c', 'CXP', 3, 5.63, 19, 5.7972, 0.5983, 37.1388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.c', 'CXP', 4, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.f', 'CX', NULL, 4.43, 19, 0.2806, 3.8441, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.f', 'CXP', 1, 6.97, 19, 6.0349, 1.0485, 34.6194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.f', 'CXP', 2, 4.41, 19, 3.9388, 0.6446, 24.7204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.f', 'CXP', 4, 15.53, 19, 11.0618, 3.0334, 51.9469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.f', 'CXP', 5, 73.09, 19, 12.5772, 41.4759, 91.2324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.h', 'CX', NULL, 3.14, 19, 0.5339, 2.0179, 4.2613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.h', 'CXP', 1, 27.52, 19, 17.4201, 5.7157, 70.4005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.h', 'CXP', 2, 2.78, 19, 2.8622, 0.3076, 20.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.h', 'CXP', 3, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.h', 'CXP', 4, 26.51, 19, 12.8053, 8.3149, 58.9360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.h', 'CXP', 5, 22.63, 19, 12.0044, 6.4810, 55.2596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.j', 'CX', NULL, 3.28, 19, 0.6009, 2.0186, 4.5435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.j', 'CXP', 1, 34.76, 19, 14.3885, 12.3186, 66.8942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.j', 'CXP', 2, 0.56, 19, 0.5883, 0.0610, 4.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.j', 'CXP', 3, 10.63, 19, 9.5336, 1.4243, 49.4792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.j', 'CXP', 4, 9.91, 19, 7.1182, 2.0188, 36.9998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.j', 'CXP', 5, 44.14, 19, 18.3150, 14.2326, 79.0022, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 19, 0.0763, 4.7039, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.l', 'CXP', 3, 1.16, 19, 0.9457, 0.2050, 6.2411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.l', 'CXP', 4, 11.25, 19, 7.0447, 2.8011, 35.8204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.l', 'CXP', 5, 87.59, 19, 7.2845, 63.3260, 96.6495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.4', 'CX', NULL, 4.27, 19, 0.3016, 3.6343, 4.9016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.4', 'CXP', 1, 0.43, 19, 0.4690, 0.0433, 4.1325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.4', 'CXP', 2, 17.44, 19, 9.6290, 4.9290, 46.2631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.4', 'CXP', 3, 0.73, 19, 0.7631, 0.0788, 6.3404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.4', 'CXP', 4, 17.71, 19, 10.3803, 4.5958, 49.0075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.4', 'CXP', 5, 63.70, 19, 13.6384, 33.6948, 85.8303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 19, 0.3483, 3.0656, 4.5289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.e', 'CXP', 1, 5.63, 19, 5.6390, 0.6366, 35.6905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.e', 'CXP', 2, 5.63, 19, 5.7896, 0.6000, 37.0691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.e', 'CXP', 3, 24.42, 19, 13.0977, 6.7816, 58.9311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.e', 'CXP', 4, 32.04, 19, 17.5990, 7.9463, 72.0351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.e', 'CXP', 5, 32.28, 19, 17.6577, 8.0327, 72.2346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.f', 'CX', NULL, 4.03, 19, 0.2665, 3.4732, 4.5929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.f', 'CXP', 1, 1.34, 19, 1.1215, 0.2285, 7.4648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.f', 'CXP', 2, 10.76, 19, 7.2524, 2.4100, 37.0791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.f', 'CXP', 3, 14.03, 19, 9.1044, 3.2359, 44.3488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.f', 'CXP', 4, 30.97, 19, 17.6100, 7.3629, 71.6877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.f', 'CXP', 5, 42.89, 19, 17.2866, 14.5676, 76.7888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.g', 'CX', NULL, 2.91, 19, 0.3219, 2.2345, 3.5872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.g', 'CXP', 1, 11.74, 19, 8.2645, 2.4269, 41.5455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.g', 'CXP', 2, 22.10, 19, 12.6621, 5.7055, 57.0859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.g', 'CXP', 3, 32.03, 19, 17.4747, 8.0246, 71.7862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.g', 'CXP', 4, 31.61, 19, 17.5542, 7.7457, 71.7947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.g', 'CXP', 5, 2.52, 19, 2.6958, 0.2582, 20.5627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.1', 'CX', NULL, 3.19, 19, 0.4909, 2.1542, 4.2167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.1', 'CXP', 1, 16.82, 19, 11.0041, 3.7317, 51.3484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.1', 'CXP', 2, 13.84, 19, 9.8599, 2.7508, 47.7136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.1', 'CXP', 3, 24.41, 19, 12.8922, 6.9248, 58.3605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.1', 'CXP', 4, 23.81, 19, 17.0750, 4.1472, 69.3038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.1', 'CXP', 5, 21.11, 19, 17.2114, 2.9619, 70.1183, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.2', 'CX', NULL, 3.34, 19, 0.4488, 2.3996, 4.2854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.2', 'CXP', 1, 15.59, 19, 9.2221, 4.0633, 44.6026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.2', 'CXP', 2, 12.00, 19, 9.6139, 1.9747, 48.0061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.2', 'CXP', 3, 15.54, 19, 8.5592, 4.4648, 41.9994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.2', 'CXP', 4, 36.32, 19, 17.5249, 10.4014, 73.6994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.2', 'CXP', 5, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.1', 'CX', NULL, 2.84, 19, 0.4015, 1.9986, 3.6858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.1', 'CXP', 1, 22.08, 19, 10.3796, 7.3858, 50.1600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.1', 'CXP', 2, 15.26, 19, 10.2096, 3.3135, 48.6104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.1', 'CXP', 3, 19.04, 19, 11.5730, 4.6305, 53.2428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.1', 'CXP', 4, 43.63, 19, 18.4058, 13.8416, 78.8526, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.2', 'CX', NULL, 3.11, 19, 0.3329, 2.4112, 3.8100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.2', 'CXP', 1, 13.16, 19, 7.4665, 3.6959, 37.4194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.2', 'CXP', 2, 14.99, 19, 10.1960, 3.1805, 48.6394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.2', 'CXP', 3, 25.12, 19, 12.1597, 7.9398, 56.6084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.2', 'CXP', 4, 41.11, 19, 18.6385, 12.1628, 77.8666, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.2', 'CXP', 5, 5.63, 19, 5.6390, 0.6366, 35.6905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.3', 'CX', NULL, 1.47, 19, 0.1766, 1.0962, 1.8385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.3', 'CXP', 1, 53.27, 19, 17.6647, 20.4242, 83.5030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.3', 'CXP', 2, 46.73, 19, 17.6647, 16.4970, 79.5758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.a', 'CX', NULL, 4.08, 19, 0.6821, 2.6445, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.a', 'CXP', 1, 20.98, 19, 17.2436, 2.9003, 70.2459, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.a', 'CXP', 2, 0.73, 19, 0.7631, 0.0788, 6.3404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.a', 'CXP', 4, 6.14, 19, 5.8549, 0.7670, 35.6145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.a', 'CXP', 5, 72.15, 19, 17.3680, 29.6511, 94.0933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.b', 'CX', NULL, 1.69, 19, 0.3584, 1.0000, 2.4448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.b', 'CXP', 1, 72.16, 19, 12.4738, 41.2895, 90.5269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.b', 'CXP', 2, 14.06, 19, 9.8944, 2.8441, 47.7538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.b', 'CXP', 5, 13.78, 19, 8.9264, 3.1910, 43.6537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.c', 'CX', NULL, 2.23, 19, 0.4595, 1.2670, 3.1979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.c', 'CXP', 1, 42.31, 19, 16.5405, 15.0126, 75.2822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.c', 'CXP', 2, 28.98, 19, 17.6203, 6.3286, 71.1428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.c', 'CXP', 4, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.c', 'CXP', 5, 8.15, 19, 6.4132, 1.4461, 34.9260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.d', 'CX', NULL, 1.76, 19, 0.2938, 1.1399, 2.3745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.d', 'CXP', 1, 44.84, 19, 17.1378, 15.9357, 77.7031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.d', 'CXP', 2, 34.61, 19, 17.8931, 9.1353, 73.5915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.d', 'CXP', 3, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 19, 0.0386, 1.0000, 1.1197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.e', 'CXP', 1, 96.15, 19, 3.8637, 73.6086, 99.5542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.e', 'CXP', 2, 3.85, 19, 3.8637, 0.4458, 26.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 19, 0.2030, 1.0000, 1.8318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.f', 'CXP', 1, 68.49, 19, 17.6949, 27.9658, 92.4087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.f', 'CXP', 2, 28.26, 19, 17.6655, 5.9389, 71.0746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.f', 'CXP', 4, 0.73, 19, 0.7631, 0.0788, 6.3404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.f', 'CXP', 5, 2.52, 19, 2.6958, 0.2582, 20.5627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.3', 'CX', NULL, 3.33, 19, 0.2402, 2.8265, 3.8359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.3', 'CXP', 2, 16.39, 19, 9.3482, 4.4689, 45.1080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.3', 'CXP', 3, 34.10, 19, 14.7914, 11.4865, 67.3468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.3', 'CXP', 4, 49.51, 19, 17.6214, 18.2348, 81.1757, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, 18, 0.3827, 2.0206, 3.6354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.a', 'CXP', 1, 31.28, 18, 13.7802, 10.5285, 63.7702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.a', 'CXP', 3, 32.73, 18, 18.4999, 7.6342, 74.1222, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.a', 'CXP', 4, 26.63, 18, 17.8537, 5.0143, 71.3903, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.a', 'CXP', 5, 9.36, 18, 6.9246, 1.8136, 36.6195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.b', 'CX', NULL, 2.93, 19, 0.5628, 1.7466, 4.1112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.b', 'CXP', 1, 33.13, 19, 14.3379, 11.2862, 65.8689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.b', 'CXP', 2, 13.76, 19, 10.1079, 2.5950, 48.8557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.b', 'CXP', 3, 6.38, 19, 4.8605, 1.2160, 27.3664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.b', 'CXP', 4, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.b', 'CXP', 5, 26.18, 19, 17.2128, 5.1770, 69.7318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.c', 'CX', NULL, 1.96, 19, 0.3838, 1.1561, 2.7689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.c', 'CXP', 1, 57.71, 19, 17.1072, 23.8337, 85.6124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.c', 'CXP', 2, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.c', 'CXP', 3, 5.63, 19, 5.7972, 0.5983, 37.1388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.c', 'CXP', 5, 16.11, 19, 10.1284, 3.8258, 48.1117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.d', 'CX', NULL, 4.00, 18, 0.3474, 3.2655, 4.7313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.d', 'CXP', 1, 11.55, 18, 7.4080, 2.7518, 37.6155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.d', 'CXP', 3, 10.50, 18, 10.0727, 1.2064, 52.9682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.d', 'CXP', 4, 32.96, 18, 17.6825, 8.3280, 72.6773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.d', 'CXP', 5, 44.99, 18, 18.0994, 14.8826, 79.2820, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.e', 'CX', NULL, 2.39, 18, 0.4351, 1.4752, 3.3111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.e', 'CXP', 1, 39.19, 18, 15.7298, 13.8017, 72.1769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.e', 'CXP', 2, 4.08, 18, 4.1095, 0.4627, 28.0385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.e', 'CXP', 3, 34.95, 18, 18.4836, 8.8136, 74.9138, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.e', 'CXP', 4, 21.78, 18, 18.1598, 2.8535, 72.5207, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.b', 'CX', NULL, 2.64, 18, 0.6713, 1.2259, 4.0586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.b', 'CXP', 1, 53.50, 18, 18.7070, 19.0568, 84.8988, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.b', 'CXP', 4, 21.78, 18, 18.1598, 2.8535, 72.5207, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.b', 'CXP', 5, 24.72, 18, 18.0041, 4.0914, 71.6588, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.c', 'CX', NULL, 1.82, 17, 0.5325, 1.0000, 2.9533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.c', 'CXP', 1, 64.28, 17, 18.6094, 24.4031, 90.9325, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.c', 'CXP', 2, 10.89, 17, 8.8996, 1.7180, 46.0642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.c', 'CXP', 3, 2.96, 17, 3.0638, 0.3162, 22.6544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.c', 'CXP', 4, 21.88, 17, 18.2327, 2.8354, 72.8822, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.d', 'CX', NULL, 3.22, 18, 0.5992, 1.9563, 4.4848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.d', 'CXP', 1, 24.27, 18, 10.5207, 8.7432, 51.7441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.d', 'CXP', 2, 17.05, 18, 11.5893, 3.5209, 53.6623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.d', 'CXP', 3, 14.58, 18, 10.7487, 2.6880, 51.3246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.d', 'CXP', 4, 0.54, 18, 0.5717, 0.0575, 4.8773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.d', 'CXP', 5, 43.56, 18, 19.2486, 12.8865, 80.1023, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.e', 'CX', NULL, 2.24, 18, 0.7310, 1.0000, 3.7853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.e', 'CXP', 1, 66.79, 18, 18.5596, 25.6041, 92.1585, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.e', 'CXP', 2, 0.59, 18, 0.6272, 0.0631, 5.3309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.e', 'CXP', 4, 6.76, 18, 5.1284, 1.2840, 28.7567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.e', 'CXP', 5, 25.86, 18, 17.9100, 4.6351, 71.4556, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.f', 'CX', NULL, 1.74, 19, 0.3424, 1.0232, 2.4618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.f', 'CXP', 1, 60.39, 19, 17.3073, 25.0032, 87.4535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.f', 'CXP', 2, 12.68, 19, 9.8873, 2.1780, 48.6602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.f', 'CXP', 3, 23.08, 19, 17.2447, 3.7507, 69.7829, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.f', 'CXP', 5, 3.85, 19, 3.8637, 0.4458, 26.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.a', 'CX', NULL, 2.47, 19, 0.4133, 1.5996, 3.3363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.a', 'CXP', 1, 27.18, 19, 16.9033, 5.8449, 69.1846, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.a', 'CXP', 2, 34.31, 19, 17.3452, 9.3953, 72.4593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.a', 'CXP', 3, 9.57, 19, 6.1340, 2.3321, 31.9333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.a', 'CXP', 4, 22.40, 19, 12.7357, 5.8291, 57.3650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.a', 'CXP', 5, 6.54, 19, 5.7534, 0.9585, 33.5855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.b', 'CX', NULL, 3.90, 19, 0.4382, 2.9814, 4.8227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.b', 'CXP', 1, 5.63, 19, 5.6390, 0.6366, 35.6905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.b', 'CXP', 2, 17.68, 19, 11.2786, 4.0450, 52.2463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.b', 'CXP', 3, 15.20, 19, 8.8227, 4.0806, 43.0218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.b', 'CXP', 4, 3.85, 19, 3.8637, 0.4458, 26.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.b', 'CXP', 5, 57.64, 19, 15.2486, 26.8158, 83.4824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.c', 'CX', NULL, 2.02, 19, 0.4319, 1.1078, 2.9227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.c', 'CXP', 1, 42.36, 19, 15.2486, 16.5176, 73.1842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.c', 'CXP', 2, 34.31, 19, 17.3452, 9.3953, 72.4593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.c', 'CXP', 3, 2.78, 19, 2.8622, 0.3076, 20.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.c', 'CXP', 4, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.d', 'CX', NULL, 3.44, 19, 0.5160, 2.3565, 4.5248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.d', 'CXP', 1, 13.35, 19, 8.5722, 3.1460, 42.2261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.d', 'CXP', 2, 17.00, 19, 11.1854, 3.7306, 51.9940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.d', 'CXP', 3, 25.76, 19, 12.8467, 7.8014, 58.7306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.d', 'CXP', 5, 43.88, 19, 18.1366, 14.2687, 78.6077, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.e', 'CX', NULL, 2.24, 19, 0.4123, 1.3731, 3.1055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.e', 'CXP', 1, 29.36, 19, 14.0905, 9.0711, 63.4014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.e', 'CXP', 2, 43.45, 19, 17.3764, 14.8149, 77.2468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.e', 'CXP', 3, 3.85, 19, 3.8637, 0.4458, 26.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.e', 'CXP', 4, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.e', 'CXP', 5, 2.78, 19, 2.8622, 0.3076, 20.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.f', 'CX', NULL, 2.23, 19, 0.5981, 1.0000, 3.4855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.f', 'CXP', 1, 38.76, 19, 15.5804, 13.7476, 71.5370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.f', 'CXP', 2, 40.69, 19, 17.9883, 12.5326, 76.6577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.f', 'CXP', 5, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.g', 'CX', NULL, 3.93, 19, 0.3730, 3.1493, 4.7168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.g', 'CXP', 1, 7.21, 19, 6.0856, 1.1379, 34.4311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.g', 'CXP', 2, 10.47, 19, 9.5188, 1.3642, 49.6929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.g', 'CXP', 3, 11.69, 19, 8.4835, 2.2985, 42.6661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.g', 'CXP', 4, 23.08, 19, 17.2447, 3.7507, 69.7829, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.g', 'CXP', 5, 47.56, 19, 17.6058, 17.0689, 79.9854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.h', 'CX', NULL, 2.98, 19, 0.4612, 2.0114, 3.9493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.h', 'CXP', 1, 6.92, 19, 6.0278, 1.0294, 34.6884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.h', 'CXP', 2, 39.72, 19, 15.5827, 14.3735, 72.1135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.h', 'CXP', 3, 26.18, 19, 17.4438, 5.0551, 70.2592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.h', 'CXP', 4, 2.78, 19, 2.8622, 0.3076, 20.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.h', 'CXP', 5, 24.41, 19, 17.0334, 4.4350, 69.1921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.i', 'CX', NULL, 3.22, 19, 0.2527, 2.6864, 3.7484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.i', 'CXP', 1, 6.35, 19, 5.8970, 0.8384, 35.2477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.i', 'CXP', 2, 12.99, 19, 9.9858, 2.2792, 48.8592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.i', 'CXP', 3, 40.80, 19, 17.4983, 13.0751, 75.9468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.i', 'CXP', 4, 32.29, 19, 17.4398, 8.1929, 71.8154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.i', 'CXP', 5, 7.57, 19, 4.9377, 1.8262, 26.5089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.d', 'CX', NULL, 1.95, 19, 0.3683, 1.1781, 2.7256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.d', 'CXP', 1, 51.97, 19, 17.4101, 19.9966, 82.4077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.d', 'CXP', 2, 9.44, 19, 6.8392, 1.9023, 35.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.d', 'CXP', 3, 34.31, 19, 17.3452, 9.3953, 72.4593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.d', 'CXP', 5, 4.28, 19, 3.7901, 0.6373, 23.7872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 19, 0.1587, 1.0000, 1.5127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.e', 'CXP', 1, 93.62, 19, 4.8605, 72.6336, 98.7840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.e', 'CXP', 2, 2.52, 19, 2.6958, 0.2582, 20.5627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.e', 'CXP', 5, 3.85, 19, 3.8637, 0.4458, 26.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.1', 'CX', NULL, 2.54, 19, 0.5909, 1.3015, 3.7844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.1', 'CXP', 1, 29.15, 19, 14.0588, 8.9611, 63.2277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.1', 'CXP', 2, 40.07, 19, 17.6361, 12.5049, 75.7754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.1', 'CXP', 3, 2.52, 19, 2.6958, 0.2582, 20.5627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.1', 'CXP', 4, 3.85, 19, 3.8637, 0.4458, 26.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.1', 'CXP', 5, 24.41, 19, 17.0334, 4.4350, 69.1921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.a', 'CX', NULL, 3.03, 19, 0.3276, 2.3432, 3.7196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.a', 'CXP', 1, 15.96, 19, 11.1192, 3.2222, 52.0093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.a', 'CXP', 2, 5.63, 19, 5.6390, 0.6366, 35.6905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.a', 'CXP', 3, 40.80, 19, 17.4983, 13.0751, 75.9468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.a', 'CXP', 4, 34.53, 19, 16.7075, 10.0415, 71.3584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.a', 'CXP', 5, 3.08, 19, 2.8217, 0.4356, 18.7862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.b', 'CX', NULL, 3.23, 19, 0.3869, 2.4192, 4.0450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.b', 'CXP', 1, 26.35, 19, 13.0111, 8.0464, 59.4056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.b', 'CXP', 2, 0.73, 19, 0.7631, 0.0788, 6.3404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.b', 'CXP', 3, 3.21, 19, 2.9342, 0.4535, 19.4373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.b', 'CXP', 4, 62.78, 19, 15.5529, 29.4072, 87.2242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.b', 'CXP', 5, 6.94, 19, 4.9557, 1.4633, 27.2183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.4', 'CX', NULL, 3.51, 19, 0.5602, 2.3314, 4.6851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.4', 'CXP', 1, 20.98, 19, 17.2436, 2.9003, 70.2459, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.4', 'CXP', 3, 10.47, 19, 6.9702, 2.3934, 35.8047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.4', 'CXP', 4, 44.30, 19, 17.3990, 15.3129, 77.7736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.4', 'CXP', 5, 24.24, 19, 12.8648, 6.8434, 58.2308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.2', 'CX', NULL, 3.22, 18, 0.2580, 2.6756, 3.7644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.2', 'CXP', 1, 4.28, 18, 4.2944, 0.4859, 29.0095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.2', 'CXP', 2, 4.75, 18, 4.2196, 0.6938, 26.2838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.2', 'CXP', 3, 55.67, 18, 18.6779, 20.2751, 86.1090, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.2', 'CXP', 4, 35.30, 18, 19.1632, 8.5037, 76.2144, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.4', 'CX', NULL, 3.73, 19, 0.3780, 2.9388, 4.5270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.4', 'CXP', 2, 15.53, 19, 10.8450, 3.1372, 51.0798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.4', 'CXP', 3, 27.34, 19, 17.3986, 5.6367, 70.3200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.4', 'CXP', 4, 25.44, 19, 13.2288, 7.3058, 59.6267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.4', 'CXP', 5, 31.69, 19, 17.6496, 7.7214, 72.0090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.7', 'CX', NULL, 3.25, 18, 0.5440, 2.0982, 4.3935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.7', 'CXP', 1, 6.25, 18, 6.4521, 0.6475, 40.5131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.7', 'CXP', 2, 35.09, 18, 18.8467, 8.6207, 75.5964, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.7', 'CXP', 3, 16.77, 18, 9.3364, 4.6820, 45.2456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.7', 'CXP', 4, 11.62, 18, 8.0491, 2.4547, 40.7252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.7', 'CXP', 5, 30.27, 18, 18.4792, 6.4090, 73.3548, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.8', 'CX', NULL, 3.71, 19, 0.3741, 2.9223, 4.4941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.8', 'CXP', 2, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.8', 'CXP', 3, 6.14, 19, 5.6924, 0.8134, 34.2672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.8', 'CXP', 4, 55.25, 19, 17.2379, 22.2002, 84.2305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.8', 'CXP', 5, 18.06, 19, 8.9839, 5.7999, 44.1066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.c.1', 'CX', NULL, 3.30, 19, 0.4474, 2.3637, 4.2437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.c.1', 'CXP', 1, 7.40, 19, 5.9112, 1.2874, 32.8639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.c.1', 'CXP', 2, 24.90, 19, 13.2484, 6.9622, 59.4953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.c.1', 'CXP', 3, 18.19, 19, 8.0462, 6.6643, 40.9131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.c.1', 'CXP', 4, 28.96, 19, 17.3630, 6.4736, 70.5943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.c.1', 'CXP', 5, 20.55, 19, 17.2644, 2.7294, 70.4584, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.1', 'CX', NULL, 4.01, 19, 0.2461, 3.4951, 4.5290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.1', 'CXP', 1, 0.43, 19, 0.4690, 0.0433, 4.1325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.1', 'CXP', 2, 9.91, 19, 9.4936, 1.1628, 50.6789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.1', 'CXP', 3, 3.93, 19, 3.0474, 0.7471, 18.2228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.1', 'CXP', 4, 59.49, 19, 16.4061, 25.9984, 85.9891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.1', 'CXP', 5, 26.24, 19, 13.6771, 7.4607, 61.0908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.3', 'CX', NULL, 1.77, 19, 0.3378, 1.0641, 2.4836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.3', 'CXP', 1, 60.02, 19, 15.7584, 27.4221, 85.6454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.3', 'CXP', 2, 18.82, 19, 11.5448, 4.5256, 53.1409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.3', 'CXP', 3, 9.48, 19, 6.8514, 1.9194, 35.9165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.3', 'CXP', 4, 7.10, 19, 5.9890, 1.1207, 33.9931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.3', 'CXP', 5, 4.58, 19, 3.9779, 0.7032, 24.5285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.4', 'CT', NULL, 1.33, 19, 0.1680, 1.0000, 1.6802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.4', 'CTP', 1, 71.13, 19, 14.4563, 35.9574, 91.5372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.4', 'CTP', 2, 25.01, 19, 12.8639, 7.3182, 58.4913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.4', 'CTP', 3, 3.85, 19, 3.8637, 0.4458, 26.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.8', 'CT', NULL, 1.42, 19, 0.1782, 1.0499, 1.7986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.8', 'CTP', 1, 57.57, 19, 17.8187, 22.6646, 86.2688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.8', 'CTP', 2, 42.43, 19, 17.8187, 13.7312, 77.3354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.8', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 32, 0.2364, 1.1802, 2.1445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.c', 'CXP', 1, 67.66, 32, 11.0242, 42.8127, 85.3891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.c', 'CXP', 2, 8.75, 32, 7.0937, 1.5407, 36.9964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.c', 'CXP', 3, 13.31, 32, 8.0586, 3.5617, 38.9506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.c', 'CXP', 4, 10.29, 32, 7.0554, 2.3562, 35.2838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.f', 'CX', NULL, 2.19, 32, 0.3141, 1.5535, 2.8348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.f', 'CXP', 1, 41.34, 32, 9.3947, 24.2288, 60.8285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.f', 'CXP', 2, 35.42, 32, 8.8061, 20.0039, 54.5964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.f', 'CXP', 3, 0.60, 32, 0.6420, 0.0658, 5.1809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.f', 'CXP', 4, 7.80, 32, 5.6135, 1.6911, 29.3647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.f', 'CXP', 5, 14.85, 32, 8.3079, 4.3697, 39.9778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.h', 'CX', NULL, 2.37, 32, 0.3240, 1.7099, 3.0315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.h', 'CXP', 1, 59.50, 32, 9.1060, 40.4663, 76.0477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.h', 'CXP', 2, 1.19, 32, 0.8920, 0.2570, 5.3498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.h', 'CXP', 3, 1.19, 32, 0.9310, 0.2402, 5.7020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.h', 'CXP', 4, 18.98, 32, 9.2166, 6.4510, 44.2999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.h', 'CXP', 5, 19.14, 32, 8.9913, 6.7507, 43.6338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.j', 'CX', NULL, 2.25, 32, 0.3159, 1.6016, 2.8903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.j', 'CXP', 1, 48.75, 32, 11.2540, 27.5182, 70.4508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.j', 'CXP', 2, 12.91, 32, 8.0512, 3.3247, 38.9730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.j', 'CXP', 3, 16.99, 32, 9.3348, 5.0390, 44.1171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.j', 'CXP', 4, 7.69, 32, 4.6398, 2.1470, 24.0107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.j', 'CXP', 5, 13.66, 32, 6.8716, 4.6008, 34.1750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.l', 'CX', NULL, 4.22, 32, 0.3328, 3.5423, 4.8997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.l', 'CXP', 1, 2.04, 32, 2.1183, 0.2385, 15.3321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.l', 'CXP', 2, 9.74, 32, 6.4653, 2.3539, 32.5930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.l', 'CXP', 3, 15.25, 32, 7.6529, 5.1073, 37.5800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.l', 'CXP', 4, 10.00, 32, 6.6852, 2.3849, 33.5750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.2.l', 'CXP', 5, 62.96, 32, 15.4915, 30.4854, 86.8231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.4', 'CX', NULL, 4.03, 32, 0.1796, 3.6687, 4.4013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.4', 'CXP', 2, 14.12, 32, 7.0563, 4.7796, 35.0113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.4', 'CXP', 3, 19.25, 32, 6.3766, 9.3580, 35.4971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.4', 'CXP', 4, 15.64, 32, 5.9234, 6.9063, 31.6546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.a.4', 'CXP', 5, 50.99, 32, 8.8835, 33.5076, 68.2371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 32, 0.2635, 3.2162, 4.2909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.e', 'CXP', 1, 1.59, 32, 1.6454, 0.1900, 12.1019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.e', 'CXP', 2, 21.58, 32, 10.0596, 7.5655, 48.0508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.e', 'CXP', 3, 18.42, 32, 6.9885, 8.0435, 36.8280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.e', 'CXP', 4, 16.69, 32, 8.2099, 5.6711, 40.0482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.e', 'CXP', 5, 41.71, 32, 9.2446, 24.7862, 60.8477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.f', 'CX', NULL, 1.91, 31, 0.1690, 1.5609, 2.2512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.f', 'CXP', 1, 40.96, 31, 9.7103, 23.4065, 61.1721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.f', 'CXP', 2, 34.16, 31, 10.1680, 17.0887, 56.6404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.f', 'CXP', 3, 20.86, 31, 9.0724, 7.8989, 44.7413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.f', 'CXP', 4, 1.34, 31, 1.3560, 0.1675, 9.9256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.f', 'CXP', 5, 2.68, 31, 2.2411, 0.4726, 13.7453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.g', 'CX', NULL, 3.48, 31, 0.2335, 2.9987, 3.9523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.g', 'CXP', 1, 4.19, 31, 2.7396, 1.0740, 14.9819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.g', 'CXP', 2, 24.87, 31, 10.2312, 9.7626, 50.3179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.g', 'CXP', 3, 28.93, 31, 9.1206, 14.1294, 50.1807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.g', 'CXP', 4, 3.21, 31, 1.9458, 0.9174, 10.6447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.b.1.g', 'CXP', 5, 38.79, 31, 7.4399, 25.0502, 54.5847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.1', 'CX', NULL, 2.59, 31, 0.3454, 1.8862, 3.2968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.1', 'CXP', 1, 25.92, 31, 9.4400, 11.3657, 48.8500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.1', 'CXP', 2, 27.54, 31, 9.3891, 12.6966, 49.8398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.1', 'CXP', 3, 19.87, 31, 7.7669, 8.3895, 40.1756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.1', 'CXP', 4, 14.79, 31, 7.5295, 4.8713, 37.0277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.1', 'CXP', 5, 11.88, 31, 6.9997, 3.3239, 34.5633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.2', 'CX', NULL, 2.51, 31, 0.3001, 1.8930, 3.1189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.2', 'CXP', 1, 38.94, 31, 9.4081, 22.1297, 58.8585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.2', 'CXP', 2, 16.20, 31, 7.2535, 6.0946, 36.5337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.2', 'CXP', 3, 11.64, 31, 7.1077, 3.1134, 35.0773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.2', 'CXP', 4, 21.78, 31, 9.3904, 8.2837, 46.1854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.c.2', 'CXP', 5, 11.45, 31, 7.0936, 3.0022, 35.0535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.1', 'CX', NULL, 2.60, 30, 0.1840, 2.2206, 2.9734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.1', 'CXP', 1, 20.69, 30, 7.9411, 8.8376, 41.2418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.1', 'CXP', 2, 40.73, 30, 10.3313, 22.2592, 62.2458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.1', 'CXP', 3, 6.63, 30, 4.2896, 1.6903, 22.6595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.1', 'CXP', 4, 22.12, 30, 9.2367, 8.6613, 45.9542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.1', 'CXP', 5, 9.84, 30, 7.1474, 2.0593, 36.1805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.2', 'CX', NULL, 2.41, 31, 0.3173, 1.7580, 3.0542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.2', 'CXP', 1, 27.76, 31, 13.2644, 9.0520, 59.7349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.2', 'CXP', 2, 33.87, 31, 9.5800, 17.6179, 55.0947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.2', 'CXP', 3, 18.53, 31, 7.8152, 7.3209, 39.5645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.2', 'CXP', 4, 9.68, 31, 6.6462, 2.2196, 33.6068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.2', 'CXP', 5, 10.16, 31, 7.5105, 2.0630, 37.7746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.3', 'CX', NULL, 1.28, 31, 0.1623, 1.0000, 1.6149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.3', 'CXP', 1, 83.35, 31, 8.7487, 58.0097, 94.7755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.3', 'CXP', 2, 7.13, 31, 4.5320, 1.8622, 23.7017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.3', 'CXP', 3, 7.33, 31, 7.3390, 0.8638, 41.8052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.3', 'CXP', 4, 2.19, 31, 2.2626, 0.2574, 16.2352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 31, 0.5845, 2.6066, 4.9941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.a', 'CXP', 1, 29.83, 31, 14.6130, 9.2697, 63.8849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.a', 'CXP', 4, 0.64, 31, 0.6567, 0.0781, 5.0416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.a', 'CXP', 5, 69.53, 31, 14.6243, 35.7841, 90.3327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.b', 'CX', NULL, 2.70, 31, 0.6061, 1.4580, 3.9337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.b', 'CXP', 1, 48.07, 31, 16.0221, 19.9695, 77.4419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.b', 'CXP', 2, 11.04, 31, 8.1933, 2.2108, 40.5395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.b', 'CXP', 3, 2.19, 31, 2.2626, 0.2574, 16.2352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.b', 'CXP', 4, 0.64, 31, 0.6567, 0.0781, 5.0416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.b', 'CXP', 5, 38.06, 31, 15.4403, 13.8894, 70.0706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, 32, 0.1265, 1.0152, 1.5310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.c', 'CXP', 1, 80.90, 32, 8.6820, 57.3856, 93.0191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.c', 'CXP', 2, 10.89, 32, 7.7596, 2.3343, 38.4363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.c', 'CXP', 3, 8.21, 32, 5.8898, 1.7857, 30.5709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 32, 0.2097, 1.0000, 1.6810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.d', 'CXP', 1, 88.33, 32, 7.8472, 61.5733, 97.2784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.d', 'CXP', 2, 4.84, 32, 3.8548, 0.9146, 21.8961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.d', 'CXP', 4, 6.83, 32, 6.8890, 0.7997, 40.0041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.e', 'CX', NULL, 2.44, 32, 0.4526, 1.5195, 3.3658, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.e', 'CXP', 1, 57.96, 32, 12.9496, 31.8069, 80.3008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.e', 'CXP', 2, 1.38, 32, 1.4764, 0.1535, 11.3229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.e', 'CXP', 3, 7.43, 32, 5.8066, 1.4129, 30.9939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.e', 'CXP', 4, 4.88, 32, 5.0318, 0.5605, 31.8663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.e', 'CXP', 5, 28.34, 32, 10.4135, 12.2050, 52.9527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 30, 0.2253, 1.0000, 1.7489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.f', 'CXP', 1, 86.67, 30, 8.4508, 59.2915, 96.6712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.f', 'CXP', 2, 5.26, 30, 4.1950, 0.9820, 23.7005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.f', 'CXP', 3, 0.65, 30, 0.6958, 0.0713, 5.6181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.f', 'CXP', 4, 7.42, 30, 7.4189, 0.8728, 42.1856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.3', 'CX', NULL, 2.98, 31, 0.0924, 2.7945, 3.1718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.3', 'CXP', 2, 11.44, 31, 7.0041, 3.0512, 34.6455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.3', 'CXP', 3, 78.81, 31, 7.5735, 59.5631, 90.3750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.3', 'CXP', 4, 9.75, 31, 4.7196, 3.4881, 24.4180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.a.3', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.a', 'CX', NULL, 4.28, 32, 0.1786, 3.9137, 4.6422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.a', 'CXP', 1, 0.60, 32, 0.6137, 0.0725, 4.7228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.a', 'CXP', 2, 4.88, 32, 5.0318, 0.5605, 31.8663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.a', 'CXP', 3, 12.44, 32, 7.1505, 3.5901, 35.1480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.a', 'CXP', 4, 30.29, 32, 9.7645, 14.4708, 52.7373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.a', 'CXP', 5, 51.79, 32, 8.6816, 34.5820, 68.5866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.b', 'CX', NULL, 2.07, 32, 0.4914, 1.0685, 3.0729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.b', 'CXP', 1, 59.04, 32, 15.8588, 27.4515, 84.5946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.b', 'CXP', 2, 11.13, 32, 6.6563, 3.0756, 33.0699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.b', 'CXP', 3, 2.97, 32, 2.4329, 0.5431, 14.6266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.b', 'CXP', 4, 17.44, 32, 9.5577, 5.1758, 44.9945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.b', 'CXP', 5, 9.42, 32, 6.6213, 2.0912, 33.6104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 31, 0.3251, 1.0000, 2.2934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.c', 'CXP', 1, 73.66, 31, 11.1360, 46.4129, 90.0326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.c', 'CXP', 2, 11.23, 31, 7.9596, 2.4171, 39.2500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.c', 'CXP', 3, 3.53, 31, 2.6133, 0.7566, 14.9258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.c', 'CXP', 4, 1.64, 31, 1.6990, 0.1949, 12.5069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.c', 'CXP', 5, 9.93, 31, 7.5556, 1.9284, 38.2258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.d', 'CX', NULL, 4.12, 32, 0.2792, 3.5551, 4.6939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.d', 'CXP', 1, 8.02, 32, 6.4105, 1.4616, 33.9056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.d', 'CXP', 2, 2.63, 32, 2.2436, 0.4525, 13.8725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.d', 'CXP', 3, 11.21, 32, 5.9724, 3.5835, 30.0344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.d', 'CXP', 4, 25.12, 32, 8.0130, 12.3378, 44.4407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.d', 'CXP', 5, 53.00, 32, 12.3367, 29.1159, 75.5914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.e', 'CX', NULL, 1.69, 32, 0.1462, 1.3883, 1.9848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.e', 'CXP', 1, 50.78, 32, 9.1550, 32.8278, 68.5275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.e', 'CXP', 2, 29.79, 32, 10.3329, 13.4144, 53.7505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.e', 'CXP', 3, 19.43, 32, 8.7473, 7.1644, 42.9800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 31, 0.1006, 1.0000, 1.3530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.f', 'CXP', 1, 93.53, 31, 4.3205, 77.0846, 98.4146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.f', 'CXP', 2, 1.39, 31, 1.4853, 0.1539, 11.4173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.f', 'CXP', 3, 3.48, 31, 3.4854, 0.4311, 23.0872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.b.1.f', 'CXP', 5, 1.60, 31, 1.6564, 0.1903, 12.2150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.a', 'CX', NULL, 1.34, 32, 0.2859, 1.0000, 1.9200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.a', 'CXP', 1, 91.58, 32, 7.1469, 62.1659, 98.6287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.a', 'CXP', 5, 8.42, 32, 7.1469, 1.3713, 37.8341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 32, 0.0663, 1.0000, 1.2381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.b', 'CXP', 1, 92.91, 32, 4.5414, 76.2578, 98.1638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.b', 'CXP', 2, 5.50, 32, 4.1303, 1.1363, 22.7435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.b', 'CXP', 4, 1.59, 32, 1.6454, 0.1900, 12.1019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 32, 0.1035, 1.0131, 1.4353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.c', 'CXP', 1, 81.04, 32, 8.3126, 58.6416, 92.7955, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.c', 'CXP', 2, 15.50, 32, 7.4183, 5.4654, 36.8026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.c', 'CXP', 3, 3.46, 32, 3.4629, 0.4303, 22.8999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.d', 'CX', NULL, 2.54, 32, 0.6122, 1.2917, 3.7889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.d', 'CXP', 1, 55.83, 32, 15.2603, 26.3495, 81.7023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.d', 'CXP', 2, 5.70, 32, 3.5497, 1.5464, 18.8612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.d', 'CXP', 3, 1.38, 32, 1.4764, 0.1535, 11.3229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.d', 'CXP', 4, 2.80, 32, 2.1048, 0.5911, 12.2418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.d', 'CXP', 5, 34.29, 32, 15.2817, 11.5728, 67.5441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.e', 'CX', NULL, 4.07, 31, 0.3266, 3.4079, 4.7419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.e', 'CXP', 1, 11.81, 31, 5.9016, 4.0401, 29.8736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.e', 'CXP', 2, 3.10, 31, 3.0468, 0.4033, 20.2250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.e', 'CXP', 3, 11.24, 31, 5.9612, 3.5996, 30.0234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.e', 'CXP', 4, 13.49, 31, 8.5186, 3.3901, 40.9135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.e', 'CXP', 5, 60.36, 31, 12.0469, 35.2595, 80.9837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.f', 'CX', NULL, 3.38, 32, 0.3666, 2.6331, 4.1286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.f', 'CXP', 1, 24.06, 32, 6.2813, 13.5825, 38.9792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.f', 'CXP', 2, 6.83, 32, 6.3823, 0.9394, 36.1772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.f', 'CXP', 3, 18.08, 32, 7.0671, 7.6953, 36.8681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.f', 'CXP', 4, 9.02, 32, 6.4053, 1.9781, 32.7547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.c.1.f', 'CXP', 5, 42.01, 32, 9.1161, 25.2464, 60.8462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.a', 'CX', NULL, 1.60, 32, 0.1674, 1.2560, 1.9388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.a', 'CXP', 1, 56.46, 32, 12.0159, 32.3686, 77.8505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.a', 'CXP', 2, 29.84, 32, 10.3564, 13.4294, 53.8449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.a', 'CXP', 3, 11.18, 32, 5.7374, 3.7281, 29.0260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.a', 'CXP', 4, 2.51, 32, 1.4225, 0.7823, 7.7700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.b', 'CX', NULL, 4.60, 32, 0.1558, 4.2847, 4.9204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.b', 'CXP', 2, 1.92, 32, 1.4981, 0.3831, 9.0304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.b', 'CXP', 3, 12.50, 32, 5.9558, 4.4925, 30.2513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.b', 'CXP', 4, 9.00, 32, 4.8992, 2.8375, 25.0938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.b', 'CXP', 5, 76.58, 32, 8.8905, 54.3356, 89.9903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 32, 0.1329, 1.0000, 1.5104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.c', 'CXP', 1, 82.89, 32, 7.8544, 61.0267, 93.7492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.c', 'CXP', 2, 10.27, 32, 5.3174, 3.4110, 27.0771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.c', 'CXP', 3, 6.83, 32, 6.3823, 0.9394, 36.1772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.d', 'CX', NULL, 3.07, 32, 0.3878, 2.2815, 3.8634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.d', 'CXP', 1, 11.27, 32, 7.2296, 2.8232, 35.6886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.d', 'CXP', 2, 40.71, 32, 10.1265, 22.5924, 61.7704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.d', 'CXP', 3, 12.31, 32, 7.1993, 3.4774, 35.3618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.d', 'CXP', 4, 0.93, 32, 0.9972, 0.1030, 7.8673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.d', 'CXP', 5, 34.78, 32, 13.5650, 13.6062, 64.3576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.e', 'CX', NULL, 1.57, 32, 0.0965, 1.3719, 1.7655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.e', 'CXP', 1, 51.53, 32, 8.3892, 34.8938, 67.8386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.e', 'CXP', 2, 45.67, 32, 8.9734, 28.6731, 63.7348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.e', 'CXP', 5, 2.80, 32, 2.1048, 0.5911, 12.2418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.f', 'CX', NULL, 1.88, 32, 0.1825, 1.5065, 2.2508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.f', 'CXP', 1, 49.48, 32, 11.2553, 28.1071, 71.0429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.f', 'CXP', 2, 34.41, 32, 14.1594, 12.7377, 65.3521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.f', 'CXP', 3, 4.88, 32, 5.0318, 0.5605, 31.8663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.f', 'CXP', 4, 1.21, 32, 1.2907, 0.1339, 10.0048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.f', 'CXP', 5, 10.02, 32, 6.0080, 2.7794, 30.2399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.g', 'CX', NULL, 4.22, 32, 0.2962, 3.6130, 4.8213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.g', 'CXP', 1, 1.32, 32, 1.3333, 0.1657, 9.7370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.g', 'CXP', 2, 8.87, 32, 5.9613, 2.1166, 30.4604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.g', 'CXP', 3, 21.12, 32, 8.9756, 8.1918, 44.5494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.g', 'CXP', 4, 4.16, 32, 2.6810, 1.0895, 14.6076, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.g', 'CXP', 5, 64.53, 32, 12.5769, 37.2337, 84.8020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.h', 'CX', NULL, 2.83, 32, 0.3329, 2.1513, 3.5093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.h', 'CXP', 1, 5.70, 32, 3.5611, 1.5398, 18.9274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.h', 'CXP', 2, 55.75, 32, 11.3227, 33.0677, 76.2610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.h', 'CXP', 3, 12.27, 32, 7.2925, 3.3920, 35.7689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.h', 'CXP', 4, 2.40, 32, 1.6622, 0.5743, 9.4668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.h', 'CXP', 5, 23.89, 32, 10.7933, 8.5517, 51.2967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.i', 'CX', NULL, 3.33, 32, 0.4227, 2.4635, 4.1879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.i', 'CXP', 1, 8.42, 32, 6.3880, 1.6709, 33.2425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.i', 'CXP', 2, 32.40, 32, 11.0745, 14.5948, 57.3407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.i', 'CXP', 3, 9.99, 32, 4.5196, 3.8317, 23.6282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.i', 'CXP', 4, 16.55, 32, 7.4433, 6.1969, 37.3156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.d.1.i', 'CXP', 5, 32.63, 32, 15.0899, 10.6722, 66.2652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 32, 0.0062, 4.9814, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.d', 'CXP', 4, 0.60, 32, 0.6206, 0.0708, 4.8303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.d', 'CXP', 5, 99.40, 32, 0.6206, 95.1697, 99.9292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.e', 'CX', NULL, 1.49, 32, 0.1816, 1.1183, 1.8590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.e', 'CXP', 1, 79.00, 32, 7.2804, 60.5842, 90.2019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.e', 'CXP', 2, 3.63, 32, 2.7697, 0.7445, 15.9176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.e', 'CXP', 3, 6.88, 32, 4.4438, 1.7631, 23.3155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.e', 'CXP', 4, 10.49, 32, 5.9925, 3.0906, 30.1052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.1', 'CX', NULL, 3.40, 31, 0.2144, 2.9619, 3.8374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.1', 'CXP', 1, 16.51, 31, 6.9677, 6.5831, 35.7019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.1', 'CXP', 2, 13.31, 31, 7.7135, 3.7732, 37.5531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.1', 'CXP', 3, 20.16, 31, 6.8131, 9.6163, 37.4771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.1', 'CXP', 4, 13.72, 31, 7.8749, 3.9257, 38.2218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.1', 'CXP', 5, 36.29, 31, 9.9012, 19.1978, 57.7352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 31, 0.2479, 3.4205, 4.4331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.a', 'CXP', 1, 2.16, 31, 1.4481, 0.5396, 8.2168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.a', 'CXP', 3, 37.47, 31, 10.9605, 18.7309, 60.9020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.a', 'CXP', 4, 23.76, 31, 7.8639, 11.3817, 43.0639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.a', 'CXP', 5, 36.61, 31, 14.8677, 13.5038, 68.1249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 31, 0.3541, 2.8005, 4.2467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.b', 'CXP', 1, 20.77, 31, 6.3949, 10.5991, 36.6986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.b', 'CXP', 2, 15.95, 31, 8.3733, 5.0357, 40.4605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.b', 'CXP', 3, 1.40, 31, 1.5027, 0.1549, 11.5591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.b', 'CXP', 4, 13.88, 31, 6.9157, 4.7138, 34.4411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.2.b', 'CXP', 5, 47.99, 31, 12.0019, 25.6815, 71.1254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.4', 'CX', NULL, 4.04, 32, 0.2735, 3.4847, 4.6005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.4', 'CXP', 1, 2.04, 32, 2.1183, 0.2385, 15.3321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.4', 'CXP', 2, 6.83, 32, 6.3823, 0.9394, 36.1772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.4', 'CXP', 3, 14.59, 32, 9.1716, 3.6686, 43.3878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.4', 'CXP', 4, 37.91, 32, 12.5020, 17.1297, 64.3360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.a.4', 'CXP', 5, 38.63, 32, 10.2651, 20.6498, 60.3504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.2', 'CX', NULL, 3.26, 32, 0.1592, 2.9380, 3.5875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.2', 'CXP', 1, 11.48, 32, 7.0935, 3.0300, 35.0010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.2', 'CXP', 2, 10.40, 32, 5.8108, 3.1525, 29.2817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.2', 'CXP', 3, 34.54, 32, 11.4501, 15.8120, 59.7118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.2', 'CXP', 4, 27.52, 32, 11.9988, 10.0166, 56.4254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.2', 'CXP', 5, 16.06, 32, 8.0596, 5.3493, 39.3068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.4', 'CX', NULL, 4.79, 32, 0.0757, 4.6363, 4.9452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.4', 'CXP', 3, 2.04, 32, 2.1183, 0.2385, 15.3321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.4', 'CXP', 4, 16.85, 32, 6.6534, 7.1422, 34.8003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.4', 'CXP', 5, 81.11, 32, 6.8062, 63.4433, 91.4005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.7', 'CX', NULL, 4.01, 32, 0.2408, 3.5179, 4.5001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.7', 'CXP', 1, 5.22, 32, 4.0337, 1.0358, 22.5010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.7', 'CXP', 2, 2.57, 32, 1.8060, 0.6046, 10.2950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.7', 'CXP', 3, 23.53, 32, 8.1347, 10.9031, 43.6207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.7', 'CXP', 4, 23.42, 32, 11.6638, 7.5086, 53.5348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.7', 'CXP', 5, 45.25, 32, 14.4711, 20.0713, 73.1209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.8', 'CX', NULL, 3.51, 32, 0.4199, 2.6502, 4.3631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.8', 'CXP', 1, 15.25, 32, 12.6638, 2.3832, 57.0312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.8', 'CXP', 2, 6.83, 32, 6.8890, 0.7997, 40.0041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.8', 'CXP', 3, 25.63, 32, 11.3587, 9.2708, 53.7429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.8', 'CXP', 4, 16.58, 32, 9.2398, 4.8390, 43.7030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.b.8', 'CXP', 5, 35.71, 32, 8.6566, 20.4756, 54.5166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.c.1', 'CX', NULL, 2.80, 32, 0.3047, 2.1776, 3.4203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.c.1', 'CXP', 1, 17.89, 32, 12.8119, 3.5477, 56.3411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.c.1', 'CXP', 2, 19.47, 32, 12.0077, 4.8289, 53.5488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.c.1', 'CXP', 3, 33.54, 32, 10.8645, 15.7402, 57.6964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.c.1', 'CXP', 4, 23.03, 32, 6.4004, 12.5354, 38.4602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.c.1', 'CXP', 5, 6.06, 32, 3.6015, 1.7425, 18.9911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.1', 'CX', NULL, 4.41, 32, 0.1884, 4.0249, 4.7933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.1', 'CXP', 1, 2.04, 32, 2.1183, 0.2385, 15.3321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.1', 'CXP', 2, 3.06, 32, 3.0066, 0.3993, 19.9468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.1', 'CXP', 3, 9.34, 32, 5.7412, 2.5215, 29.1102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.1', 'CXP', 4, 23.06, 32, 7.7164, 10.9890, 42.1191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.1', 'CXP', 5, 62.49, 32, 11.8471, 37.2782, 82.3670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.3', 'CX', NULL, 3.94, 32, 0.3443, 3.2343, 4.6388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.3', 'CXP', 1, 8.42, 32, 6.3880, 1.6709, 33.2425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.3', 'CXP', 2, 10.98, 32, 6.5640, 3.0382, 32.6706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.3', 'CXP', 3, 2.79, 32, 1.9449, 0.6578, 11.0305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.3', 'CXP', 4, 34.15, 32, 8.4512, 19.4140, 52.7401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.3', 'CXP', 5, 43.67, 32, 13.0501, 20.8063, 69.5790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.4', 'CT', NULL, 1.13, 32, 0.0816, 1.0000, 1.2971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.4', 'CTP', 1, 86.92, 32, 8.1570, 60.6013, 96.6368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.4', 'CTP', 2, 13.08, 32, 8.1570, 3.3632, 39.3987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.8', 'CT', NULL, 2.49, 32, 0.1270, 2.2292, 2.7471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.8', 'CTP', 1, 1.32, 32, 1.3333, 0.1657, 9.7370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.8', 'CTP', 2, 48.55, 32, 12.5578, 25.2853, 72.4566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.C.3.d.8', 'CTP', 3, 50.13, 32, 12.5573, 26.5193, 73.6862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, 25, 0.2173, 1.0084, 1.9052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.c', 'CXP', 1, 73.93, 25, 12.7106, 42.0975, 91.7088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.c', 'CXP', 2, 10.76, 25, 9.7766, 1.4547, 49.6399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.c', 'CXP', 3, 11.00, 25, 7.4950, 2.4831, 37.5028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.c', 'CXP', 4, 4.30, 25, 3.1547, 0.9176, 17.9326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.f', 'CX', NULL, 3.17, 25, 0.5535, 2.0265, 4.3114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.f', 'CXP', 1, 23.10, 25, 15.4518, 4.7517, 64.3959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.f', 'CXP', 2, 20.94, 25, 12.7801, 5.1090, 56.5798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.f', 'CXP', 3, 3.51, 25, 2.9220, 0.6082, 17.7599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.f', 'CXP', 4, 20.87, 25, 10.7657, 6.4263, 50.3165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.f', 'CXP', 5, 31.58, 25, 14.7107, 10.1736, 65.2963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.h', 'CX', NULL, 3.70, 25, 0.3804, 2.9136, 4.4838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.h', 'CXP', 1, 17.35, 25, 7.8817, 6.3218, 39.4916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.h', 'CXP', 2, 9.70, 25, 9.3574, 1.1696, 49.3529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.h', 'CXP', 4, 31.66, 25, 12.0865, 12.7569, 59.4688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.h', 'CXP', 5, 41.30, 25, 15.1803, 16.1934, 71.9259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.j', 'CX', NULL, 2.41, 25, 0.4448, 1.4890, 3.3249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.j', 'CXP', 1, 44.23, 25, 15.6820, 17.5979, 74.6565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.j', 'CXP', 2, 11.50, 25, 9.8256, 1.7409, 48.7973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.j', 'CXP', 3, 3.60, 25, 2.9557, 0.6422, 17.7897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.j', 'CXP', 4, 40.66, 25, 15.5799, 15.3082, 72.2072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 25, 0.3147, 3.9475, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.l', 'CXP', 1, 9.40, 25, 7.9324, 1.4937, 41.5029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.l', 'CXP', 3, 1.07, 25, 1.1125, 0.1252, 8.6072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.l', 'CXP', 4, 0.56, 25, 0.5859, 0.0658, 4.6662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.2.l', 'CXP', 5, 88.96, 25, 7.8293, 60.8561, 97.6632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.4', 'CX', NULL, 3.83, 25, 0.5019, 2.7944, 4.8662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.4', 'CXP', 1, 9.40, 25, 7.9324, 1.4937, 41.5029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.4', 'CXP', 2, 12.66, 25, 7.9335, 3.1915, 38.9237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.4', 'CXP', 3, 10.30, 25, 9.7626, 1.2792, 50.4188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.4', 'CXP', 4, 20.81, 25, 11.0495, 6.1782, 51.1852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.a.4', 'CXP', 5, 46.84, 25, 15.5041, 19.5951, 76.1042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 25, 0.4281, 3.1597, 4.9268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.e', 'CXP', 1, 9.40, 25, 7.9324, 1.4937, 41.5029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.e', 'CXP', 3, 16.78, 25, 7.8792, 5.9216, 39.2521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.e', 'CXP', 4, 24.52, 25, 12.6312, 7.3584, 57.0578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.e', 'CXP', 5, 49.30, 25, 15.6329, 21.1007, 77.9511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.f', 'CX', NULL, 2.63, 25, 0.4895, 1.6178, 3.6384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.f', 'CXP', 1, 34.86, 25, 15.8272, 11.2692, 69.2834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.f', 'CXP', 2, 20.47, 25, 12.7492, 4.8634, 56.4420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.f', 'CXP', 3, 11.63, 25, 9.8284, 1.7949, 48.6471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.f', 'CXP', 4, 13.07, 25, 9.8194, 2.4651, 47.2246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.f', 'CXP', 5, 19.97, 25, 11.6597, 5.2440, 52.9350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 25, 0.3631, 2.6277, 4.1263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.g', 'CXP', 1, 0.13, 25, 0.1335, 0.0149, 1.0920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.g', 'CXP', 2, 18.79, 25, 15.8647, 2.6372, 66.4175, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.g', 'CXP', 3, 48.03, 25, 15.8408, 19.9633, 77.3990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.g', 'CXP', 4, 9.34, 25, 6.3008, 2.1684, 32.3664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.b.1.g', 'CXP', 5, 23.71, 25, 12.9370, 6.6304, 57.6265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.1', 'CX', NULL, 2.92, 25, 0.3403, 2.2205, 3.6251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.1', 'CXP', 1, 15.47, 25, 9.1009, 4.1706, 43.4918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.1', 'CXP', 2, 15.77, 25, 10.9091, 3.3207, 50.4911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.1', 'CXP', 3, 44.12, 25, 12.5326, 21.6642, 69.2735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.1', 'CXP', 4, 10.30, 25, 9.7626, 1.2792, 50.4187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.1', 'CXP', 5, 14.34, 25, 9.9014, 3.0765, 46.9098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.2', 'CX', NULL, 3.62, 25, 0.4032, 2.7876, 4.4519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.2', 'CXP', 1, 12.10, 25, 7.9710, 2.8449, 39.2661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.2', 'CXP', 2, 2.91, 25, 2.8736, 0.3668, 19.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.2', 'CXP', 3, 31.11, 25, 11.9933, 12.4543, 58.9024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.2', 'CXP', 4, 18.69, 25, 11.3160, 4.7104, 51.6631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.c.2', 'CXP', 5, 35.20, 25, 14.7217, 12.5359, 67.2977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.1', 'CX', NULL, 2.36, 25, 0.2594, 1.8259, 2.8966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.1', 'CXP', 1, 10.22, 25, 7.8565, 1.9065, 39.9936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.1', 'CXP', 2, 54.82, 25, 12.7627, 29.5242, 77.8508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.1', 'CXP', 3, 23.58, 25, 12.9342, 6.5546, 57.5804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.1', 'CXP', 4, 11.38, 25, 9.8234, 1.6907, 48.9474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.2', 'CX', NULL, 2.71, 25, 0.3613, 1.9691, 3.4603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.2', 'CXP', 1, 12.79, 25, 7.9227, 3.2735, 38.8489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.2', 'CXP', 2, 42.93, 25, 12.9045, 20.2298, 69.0449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.2', 'CXP', 3, 12.75, 25, 9.6540, 2.3768, 46.7046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.2', 'CXP', 4, 23.11, 25, 12.9217, 6.2818, 57.4145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.2', 'CXP', 5, 8.43, 25, 7.0078, 1.3931, 37.4842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.3', 'CX', NULL, 1.00, 25, 0.0049, 1.0000, 1.0147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.3', 'CXP', 1, 99.53, 25, 0.4865, 96.0925, 99.9458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.3', 'CXP', 2, 0.47, 25, 0.4865, 0.0542, 3.9075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 25, 0.4343, 3.2302, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.a', 'CXP', 1, 16.85, 25, 10.3825, 4.2079, 48.3287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.a', 'CXP', 3, 9.90, 25, 9.5351, 1.1969, 49.9378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.a', 'CXP', 4, 0.13, 25, 0.1335, 0.0149, 1.0933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.a', 'CXP', 5, 73.11, 25, 13.1715, 40.5525, 91.5550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.b', 'CX', NULL, 3.12, 25, 0.5582, 1.9634, 4.2675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.b', 'CXP', 1, 28.26, 25, 15.7844, 7.3195, 66.2679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.b', 'CXP', 2, 12.42, 25, 9.8706, 2.1333, 47.9907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.b', 'CXP', 3, 15.64, 25, 10.9046, 3.2562, 50.5140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.b', 'CXP', 4, 6.89, 25, 6.8486, 0.8092, 40.1345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.b', 'CXP', 5, 36.80, 25, 15.1248, 13.2028, 69.0255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 24, 0.1502, 1.0221, 1.6435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.c', 'CXP', 1, 66.86, 24, 15.0225, 33.1660, 89.1324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.c', 'CXP', 2, 33.00, 24, 15.0264, 10.7731, 66.7678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.c', 'CXP', 3, 0.14, 24, 0.1465, 0.0166, 1.1961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 24, 0.1059, 1.0000, 1.3314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.d', 'CXP', 1, 88.78, 24, 10.5950, 46.7153, 98.6181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.d', 'CXP', 2, 11.22, 24, 10.5950, 1.3819, 53.2847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.e', 'CX', NULL, 1.61, 25, 0.3436, 1.0000, 2.3211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.e', 'CXP', 1, 72.91, 25, 13.8206, 38.8395, 91.9418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.e', 'CXP', 2, 10.03, 25, 9.5369, 1.2439, 49.6781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.e', 'CXP', 4, 17.06, 25, 11.4693, 3.7145, 52.2883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.f', 'CX', NULL, 1.61, 25, 0.2383, 1.1136, 2.0972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.f', 'CXP', 1, 59.70, 25, 15.1653, 28.7388, 84.4712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.f', 'CXP', 2, 20.20, 25, 12.8324, 4.6676, 56.6891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.f', 'CXP', 3, 19.97, 25, 11.6597, 5.2440, 52.9350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.f', 'CXP', 4, 0.14, 25, 0.1417, 0.0158, 1.1608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.3', 'CX', NULL, 3.29, 25, 0.1359, 3.0117, 3.5724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.3', 'CXP', 2, 0.83, 25, 0.6393, 0.1675, 3.9955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.3', 'CXP', 3, 69.86, 25, 13.5883, 37.9597, 89.7768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.3', 'CXP', 4, 28.59, 25, 13.5083, 9.2690, 61.0668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.a.3', 'CXP', 5, 0.72, 25, 0.5728, 0.1403, 3.6416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.a', 'CX', NULL, 4.02, 25, 0.4191, 3.1580, 4.8881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.a', 'CXP', 1, 10.86, 25, 9.7804, 1.4923, 49.4985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.a', 'CXP', 2, 0.13, 25, 0.1335, 0.0149, 1.0933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.a', 'CXP', 3, 19.87, 25, 12.7334, 4.5411, 56.3692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.a', 'CXP', 4, 14.13, 25, 9.9558, 2.9369, 47.2266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.a', 'CXP', 5, 55.01, 25, 15.7557, 24.7368, 81.9827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.b', 'CX', NULL, 2.19, 25, 0.3864, 1.3913, 2.9862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.b', 'CXP', 1, 29.91, 25, 15.5960, 8.4142, 66.4577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.b', 'CXP', 2, 45.64, 25, 15.4210, 18.8831, 75.1768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.b', 'CXP', 3, 10.30, 25, 9.7626, 1.2792, 50.4187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.b', 'CXP', 4, 3.99, 25, 3.0727, 0.7859, 17.8759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.b', 'CXP', 5, 10.17, 25, 9.7612, 1.2321, 50.6704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.c', 'CX', NULL, 2.10, 25, 0.5084, 1.0469, 3.1456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.c', 'CXP', 1, 70.81, 25, 13.3584, 38.9897, 90.2023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.c', 'CXP', 4, 7.14, 25, 6.8612, 0.9012, 39.4154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.c', 'CXP', 5, 22.05, 25, 12.0900, 6.2120, 54.7105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 25, 0.4604, 2.9887, 4.8893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.d', 'CXP', 1, 12.87, 25, 10.0553, 2.2666, 48.4586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.d', 'CXP', 2, 9.83, 25, 9.3595, 1.2164, 49.0869, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.d', 'CXP', 3, 7.14, 25, 6.8610, 0.9013, 39.4140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.d', 'CXP', 4, 10.87, 25, 9.7806, 1.4953, 49.4874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.d', 'CXP', 5, 59.30, 25, 15.3684, 28.1315, 84.4278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.e', 'CX', NULL, 1.68, 25, 0.2913, 1.0782, 2.2808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.e', 'CXP', 1, 67.89, 25, 13.5083, 37.0460, 88.3656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.e', 'CXP', 2, 5.60, 25, 5.5266, 0.6798, 33.9283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.e', 'CXP', 3, 17.19, 25, 11.4738, 3.7846, 52.2816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.e', 'CXP', 4, 9.32, 25, 6.6394, 1.9930, 34.2102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.a', 'CX', NULL, 1.51, 24, 0.3256, 1.0000, 2.1795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.a', 'CXP', 1, 82.63, 24, 9.5182, 54.6812, 94.9401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.a', 'CXP', 2, 6.29, 24, 6.3199, 0.7248, 38.1528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.a', 'CXP', 5, 11.08, 24, 8.2539, 2.1539, 41.3510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 25, 0.0289, 1.0000, 1.0914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.b', 'CXP', 1, 96.96, 25, 2.8806, 80.9318, 99.5844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.b', 'CXP', 2, 2.91, 25, 2.8736, 0.3668, 19.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.b', 'CXP', 3, 0.13, 25, 0.1335, 0.0149, 1.0933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 25, 0.1091, 1.0000, 1.3828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.c', 'CXP', 1, 84.23, 25, 10.9092, 49.5085, 96.6793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.c', 'CXP', 2, 15.77, 25, 10.9092, 3.3207, 50.4915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.d', 'CX', NULL, 1.67, 24, 0.2958, 1.0610, 2.2849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.d', 'CXP', 1, 62.54, 24, 14.6059, 31.4939, 85.8432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.d', 'CXP', 2, 20.73, 24, 11.7083, 5.6478, 53.3103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.d', 'CXP', 3, 10.18, 24, 9.7738, 1.2273, 50.8416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.d', 'CXP', 5, 6.55, 24, 5.6841, 1.0168, 32.3631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.e', 'CX', NULL, 3.59, 25, 0.3400, 2.8845, 4.2881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.e', 'CXP', 1, 19.09, 25, 10.8632, 5.2392, 50.1858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.e', 'CXP', 2, 0.26, 25, 0.1962, 0.0527, 1.2372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.e', 'CXP', 3, 20.07, 25, 12.8307, 4.5987, 56.6805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.e', 'CXP', 4, 24.08, 25, 13.0558, 6.7712, 58.0694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.e', 'CXP', 5, 36.50, 25, 11.1955, 17.4971, 60.9004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.f', 'CX', NULL, 2.80, 25, 0.3139, 2.1529, 3.4488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.f', 'CXP', 1, 33.23, 25, 12.3132, 13.6707, 61.0091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.f', 'CXP', 2, 0.95, 25, 0.6637, 0.2226, 3.9515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.f', 'CXP', 3, 28.98, 25, 13.6947, 9.3660, 61.7016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.f', 'CXP', 4, 26.18, 25, 12.6892, 8.3778, 57.8940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.c.1.f', 'CXP', 5, 10.66, 25, 7.8752, 2.1204, 39.6668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.a', 'CX', NULL, 2.84, 25, 0.2978, 2.2286, 3.4580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.a', 'CXP', 1, 6.68, 25, 4.0952, 1.8143, 21.7346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.a', 'CXP', 2, 39.82, 25, 16.0298, 14.2630, 72.4636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.a', 'CXP', 3, 16.23, 25, 10.9337, 3.5552, 50.4633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.a', 'CXP', 4, 37.01, 25, 15.1217, 13.3464, 69.1447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.a', 'CXP', 5, 0.26, 25, 0.1961, 0.0527, 1.2361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.b', 'CX', NULL, 3.43, 25, 0.2226, 2.9713, 3.8902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.b', 'CXP', 2, 11.37, 25, 9.7906, 1.6996, 48.7870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.b', 'CXP', 3, 42.12, 25, 15.4246, 16.4715, 72.8703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.b', 'CXP', 4, 38.55, 25, 16.1250, 13.3437, 71.8846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.b', 'CXP', 5, 7.95, 25, 4.3439, 2.4733, 22.7225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.c', 'CX', NULL, 1.29, 25, 0.1358, 1.0069, 1.5674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.c', 'CXP', 1, 71.28, 25, 13.5779, 38.7030, 90.7046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.c', 'CXP', 2, 28.72, 25, 13.5779, 9.2954, 61.2970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.d', 'CX', NULL, 2.59, 25, 0.2479, 2.0787, 3.1021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.d', 'CXP', 1, 8.17, 25, 6.1814, 1.5966, 32.7660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.d', 'CXP', 2, 48.58, 25, 13.0338, 24.3466, 73.4974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.d', 'CXP', 3, 22.21, 25, 10.8202, 7.2718, 50.9788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.d', 'CXP', 4, 18.13, 25, 11.5393, 4.2610, 52.4220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.d', 'CXP', 5, 2.91, 25, 2.8736, 0.3668, 19.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 25, 0.1077, 1.0000, 1.4326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.e', 'CXP', 1, 78.97, 25, 10.7725, 49.6095, 93.4748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.e', 'CXP', 2, 21.03, 25, 10.7725, 6.5252, 50.3905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 25, 0.1268, 1.0000, 1.4335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.f', 'CXP', 1, 94.25, 25, 3.9186, 78.6530, 98.6493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.f', 'CXP', 2, 0.14, 25, 0.1417, 0.0158, 1.1608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.f', 'CXP', 3, 2.70, 25, 2.6277, 0.3500, 17.9567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.f', 'CXP', 5, 2.91, 25, 2.8736, 0.3668, 19.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.g', 'CX', NULL, 3.76, 25, 0.4318, 2.8688, 4.6514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.g', 'CXP', 1, 10.03, 25, 9.5368, 1.2439, 49.6777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.g', 'CXP', 2, 12.87, 25, 10.0553, 2.2667, 48.4585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.g', 'CXP', 3, 17.65, 25, 11.4955, 4.0213, 52.3007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.g', 'CXP', 4, 9.96, 25, 7.8835, 1.7716, 40.4328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.g', 'CXP', 5, 49.49, 25, 12.9944, 25.0993, 74.1241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.h', 'CX', NULL, 1.82, 25, 0.2421, 1.3166, 2.3159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.h', 'CXP', 1, 40.76, 25, 15.5791, 15.3745, 72.2665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.h', 'CXP', 2, 42.68, 25, 12.6241, 20.4247, 68.3539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.h', 'CXP', 3, 13.65, 25, 7.8250, 3.8601, 38.3553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.h', 'CXP', 5, 2.91, 25, 2.8736, 0.3668, 19.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.i', 'CX', NULL, 2.72, 24, 0.3471, 2.0056, 3.4418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.i', 'CXP', 1, 11.63, 24, 10.3304, 1.6168, 51.2905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.i', 'CXP', 2, 31.37, 24, 14.7658, 9.9616, 65.3839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.i', 'CXP', 3, 33.50, 24, 14.5329, 11.5541, 66.0108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.i', 'CXP', 4, 20.02, 24, 16.6229, 2.8389, 68.1912, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.d.1.i', 'CXP', 5, 3.49, 24, 3.0697, 0.5447, 19.2505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.d', 'CX', NULL, 4.78, 25, 0.1432, 4.4839, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.d', 'CXP', 2, 0.13, 25, 0.1335, 0.0149, 1.0933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.d', 'CXP', 3, 5.47, 25, 5.5184, 0.6348, 34.3734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.d', 'CXP', 4, 10.73, 25, 9.7783, 1.4420, 49.7015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.d', 'CXP', 5, 83.67, 25, 10.9385, 49.5391, 96.3952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 25, 0.0287, 1.0000, 1.0884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.e', 'CXP', 1, 97.09, 25, 2.8736, 80.3620, 99.6332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.e', 'CXP', 2, 2.91, 25, 2.8736, 0.3668, 19.6380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.1', 'CX', NULL, 3.25, 25, 0.3609, 2.5028, 3.9924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.1', 'CXP', 1, 10.43, 25, 9.7642, 1.3270, 50.1790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.1', 'CXP', 2, 23.68, 25, 10.8874, 8.2148, 51.8258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.1', 'CXP', 3, 21.02, 25, 11.8459, 5.7502, 53.7162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.1', 'CXP', 4, 20.46, 25, 10.8985, 6.0665, 50.6101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.1', 'CXP', 5, 24.41, 25, 12.0503, 7.7431, 55.4196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 25, 0.4177, 2.7714, 4.4956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.a', 'CXP', 2, 27.57, 25, 15.8398, 6.8920, 66.1766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.a', 'CXP', 3, 17.98, 25, 11.0846, 4.4383, 50.8400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.a', 'CXP', 4, 18.00, 25, 11.5090, 4.2084, 52.3222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.a', 'CXP', 5, 36.45, 25, 15.1091, 12.9897, 68.7925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.b', 'CX', NULL, 3.76, 25, 0.5701, 2.5820, 4.9353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.b', 'CXP', 1, 21.62, 25, 15.6712, 3.9297, 65.0379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.b', 'CXP', 2, 0.13, 25, 0.1335, 0.0149, 1.0933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.b', 'CXP', 3, 1.20, 25, 1.1302, 0.1707, 7.9760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.b', 'CXP', 4, 34.86, 25, 14.5667, 12.4653, 66.7919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.2.b', 'CXP', 5, 42.19, 25, 15.5232, 16.4009, 73.0765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.4', 'CX', NULL, 4.27, 25, 0.2051, 3.8442, 4.6910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.4', 'CXP', 2, 1.26, 25, 1.3065, 0.1475, 9.9936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.4', 'CXP', 3, 17.74, 25, 10.9020, 4.4082, 50.1955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.4', 'CXP', 4, 33.98, 25, 12.2884, 14.2477, 61.4505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.a.4', 'CXP', 5, 47.02, 25, 12.6731, 23.7002, 71.7225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.2', 'CX', NULL, 2.57, 25, 0.3436, 1.8579, 3.2763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.2', 'CXP', 1, 25.67, 25, 13.4916, 7.4290, 59.7763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.2', 'CXP', 2, 17.26, 25, 9.4974, 5.0242, 45.1478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.2', 'CXP', 3, 31.75, 25, 12.4520, 12.4447, 60.3679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.2', 'CXP', 4, 25.31, 25, 10.9211, 9.3273, 52.7532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.4', 'CX', NULL, 4.74, 25, 0.1153, 4.4999, 4.9759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.4', 'CXP', 3, 2.57, 25, 2.6166, 0.3041, 18.5690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.4', 'CXP', 4, 21.07, 25, 10.8850, 6.4665, 50.7533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.4', 'CXP', 5, 76.36, 25, 10.9027, 48.1509, 91.8281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.7', 'CX', NULL, 3.44, 25, 0.3731, 2.6716, 4.2117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.7', 'CXP', 1, 6.03, 25, 5.5759, 0.8362, 32.8341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.7', 'CXP', 2, 19.52, 25, 15.7870, 2.9574, 65.8701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.7', 'CXP', 3, 15.08, 25, 10.2233, 3.3040, 47.9847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.7', 'CXP', 4, 42.99, 25, 15.4812, 16.9977, 73.5273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.7', 'CXP', 5, 16.38, 25, 11.0596, 3.5672, 50.9073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.8', 'CX', NULL, 3.93, 25, 0.2444, 3.4272, 4.4362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.8', 'CXP', 1, 5.47, 25, 5.5184, 0.6348, 34.3734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.8', 'CXP', 2, 1.39, 25, 1.3227, 0.1930, 9.3480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.8', 'CXP', 3, 11.97, 25, 7.9825, 2.7668, 39.3721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.8', 'CXP', 4, 56.84, 25, 12.4900, 31.5335, 79.0236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.b.8', 'CXP', 5, 24.33, 25, 13.0625, 6.9184, 58.1674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.c.1', 'CX', NULL, 2.70, 25, 0.3964, 1.8798, 3.5160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.c.1', 'CXP', 1, 26.04, 25, 12.7208, 8.2646, 57.9167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.c.1', 'CXP', 2, 21.86, 25, 12.9006, 5.5575, 57.0743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.c.1', 'CXP', 3, 21.11, 25, 11.0281, 6.3851, 51.2095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.c.1', 'CXP', 4, 18.25, 25, 9.0743, 5.9847, 43.9269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.c.1', 'CXP', 5, 12.74, 25, 9.6535, 2.3733, 46.7081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.1', 'CX', NULL, 3.80, 25, 0.1674, 3.4550, 4.1458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.1', 'CXP', 1, 2.57, 25, 2.6166, 0.3041, 18.5690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.1', 'CXP', 3, 30.81, 25, 12.6376, 11.5826, 60.2173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.1', 'CXP', 4, 48.07, 25, 15.5793, 20.3348, 77.0421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.1', 'CXP', 5, 18.55, 25, 8.8518, 6.3677, 43.2840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.3', 'CX', NULL, 3.16, 24, 0.3365, 2.4641, 3.8562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.3', 'CXP', 1, 18.02, 24, 11.7147, 4.0899, 53.1316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.3', 'CXP', 2, 0.81, 24, 0.5959, 0.1741, 3.6562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.3', 'CXP', 3, 33.33, 24, 14.8392, 11.1602, 66.5578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.3', 'CXP', 4, 42.80, 24, 14.7194, 17.7447, 72.1875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.3', 'CXP', 5, 5.03, 24, 3.4340, 1.1853, 18.9797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.4', 'CT', NULL, 1.29, 24, 0.1405, 1.0000, 1.5778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.4', 'CTP', 1, 71.29, 24, 14.0496, 37.5071, 91.1283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.4', 'CTP', 2, 28.71, 24, 14.0496, 8.8717, 62.4929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.8', 'CT', NULL, 2.55, 25, 0.1545, 2.2268, 2.8647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.8', 'CTP', 2, 45.43, 25, 15.4535, 18.6941, 75.0837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.C.3.d.8', 'CTP', 3, 54.57, 25, 15.4535, 24.9163, 81.3059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CX', NULL, 2.36, 21, 0.5253, 1.2654, 3.4570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 1, 46.12, 21, 16.8926, 17.1697, 77.9445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 2, 8.58, 21, 7.7498, 1.1808, 42.4324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 3, 16.99, 21, 9.2783, 4.9306, 44.6691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 4, 19.70, 21, 10.6657, 5.6699, 50.0316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 5, 8.62, 21, 6.8427, 1.5157, 36.6177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CX', NULL, 2.43, 22, 0.4733, 1.4415, 3.4101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 1, 36.38, 22, 10.1868, 18.6307, 58.8169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 2, 24.37, 22, 10.0283, 9.4170, 49.9771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 3, 14.93, 22, 8.2931, 4.3179, 40.5592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 4, 8.92, 22, 6.8100, 1.6862, 35.8833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 5, 15.40, 22, 7.8638, 4.9289, 38.9746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CX', NULL, 2.58, 22, 0.7240, 1.0708, 4.0820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 1, 53.25, 22, 17.2327, 21.2591, 82.7751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 3, 14.45, 22, 8.9442, 3.6128, 43.1992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 4, 0.47, 22, 0.5031, 0.0504, 4.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 5, 31.83, 22, 19.9771, 6.4412, 76.0077, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CX', NULL, 3.30, 22, 0.2379, 2.8034, 3.7930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 1, 9.07, 22, 5.8315, 2.2415, 30.2656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 2, 11.52, 22, 7.0005, 3.0277, 35.1964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 3, 33.81, 22, 13.1755, 13.0564, 63.4755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 4, 31.71, 22, 7.5262, 18.3916, 48.8894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 5, 13.89, 22, 9.2014, 3.1528, 44.4094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 22, 0.2209, 3.9700, 4.8888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 2, 11.40, 22, 7.9327, 2.4502, 39.7191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 3, 7.21, 22, 5.9555, 1.2044, 33.1059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 4, 8.45, 22, 6.8490, 1.4445, 36.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 5, 72.94, 22, 8.0521, 53.5741, 86.2953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CX', NULL, 4.61, 22, 0.2251, 4.1449, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 1, 7.07, 22, 5.4961, 1.3180, 30.2313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 3, 0.79, 22, 0.6472, 0.1440, 4.2376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 4, 8.85, 22, 7.6460, 1.3327, 41.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 5, 83.29, 22, 8.8860, 56.9198, 94.9519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CX', NULL, 3.74, 22, 0.3918, 2.9274, 4.5569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 1, 7.47, 22, 6.0454, 1.2910, 33.2366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 2, 17.69, 22, 8.1507, 6.2891, 40.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 3, 17.31, 22, 13.6562, 2.7962, 60.3571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 4, 8.23, 22, 6.6008, 1.4348, 35.5753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 5, 49.31, 22, 15.6958, 20.8564, 78.2141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CX', NULL, 2.32, 22, 0.4739, 1.3392, 3.3100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 1, 55.78, 22, 13.4783, 28.8209, 79.7162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 2, 0.39, 22, 0.4221, 0.0418, 3.5848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 3, 9.93, 22, 7.7251, 1.7955, 39.9217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 4, 23.38, 22, 9.0923, 9.6009, 46.7193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 5, 10.52, 22, 7.9321, 1.9959, 40.4145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 22, 0.4631, 2.3085, 4.2347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 1, 23.30, 22, 13.4115, 5.9956, 59.1265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 2, 9.24, 22, 7.6623, 1.4991, 40.5044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 3, 16.87, 22, 7.8018, 5.9985, 39.2230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 4, 18.19, 22, 15.2878, 2.5591, 65.3136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 5, 32.40, 22, 11.7488, 13.5765, 59.3901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CX', NULL, 3.82, 22, 0.3573, 3.0770, 4.5629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 1, 0.39, 22, 0.4221, 0.0418, 3.5848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 2, 9.25, 22, 6.7624, 1.8706, 35.2518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 3, 39.77, 22, 10.4429, 21.0521, 62.0465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 4, 9.16, 22, 7.1583, 1.6566, 37.6332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 5, 41.43, 22, 14.7386, 16.6712, 71.4446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CX', NULL, 3.98, 22, 0.3205, 3.3155, 4.6483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 1, 0.79, 22, 0.6435, 0.1420, 4.2222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 2, 6.81, 22, 5.9142, 1.0403, 33.6716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 3, 25.76, 22, 20.5031, 3.5981, 76.3339, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 4, 26.72, 22, 11.4102, 9.7930, 55.0595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 5, 39.92, 22, 13.5241, 17.0616, 68.2215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CX', NULL, 2.82, 22, 0.3237, 2.1453, 3.4917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 1, 25.64, 22, 9.0710, 11.3643, 48.1186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 2, 19.25, 22, 8.0596, 7.5021, 41.2034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 3, 15.65, 22, 9.0141, 4.2942, 43.4274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 4, 26.52, 22, 8.4201, 12.8116, 46.9902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 5, 12.93, 22, 8.2826, 3.1177, 40.6791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CX', NULL, 2.99, 22, 0.2783, 2.4093, 3.5669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 1, 24.13, 22, 11.0252, 8.3332, 52.6684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 2, 19.60, 22, 8.0519, 7.7672, 41.3634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 3, 17.38, 22, 8.1840, 6.0390, 40.7641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 4, 11.12, 22, 6.9903, 2.7966, 35.2573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 5, 27.77, 22, 13.3879, 8.7560, 60.6391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CX', NULL, 2.08, 22, 0.3246, 1.4037, 2.7536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 1, 42.86, 22, 11.8916, 21.4574, 67.3062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 2, 31.79, 22, 7.5186, 18.4703, 48.9369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 3, 8.45, 22, 6.8490, 1.4445, 36.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 4, 8.45, 22, 6.8490, 1.4445, 36.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 5, 8.45, 22, 7.6404, 1.1710, 41.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CX', NULL, 3.91, 22, 0.3992, 3.0822, 4.7427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 1, 27.19, 22, 9.9805, 11.5727, 51.5839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 5, 72.81, 22, 9.9805, 48.4161, 88.4273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CX', NULL, 2.34, 22, 0.4606, 1.3864, 3.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 1, 57.94, 22, 12.7016, 31.7888, 80.2878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 2, 9.27, 22, 7.6700, 1.5100, 40.5026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 4, 5.99, 22, 5.8159, 0.7390, 35.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 5, 26.80, 22, 9.9233, 11.3342, 51.1758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 22, 0.1322, 1.0000, 1.4980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 1, 79.09, 22, 13.0334, 42.3462, 95.1184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 2, 20.44, 22, 13.0104, 4.6390, 57.5606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 5, 0.47, 22, 0.5031, 0.0504, 4.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CX', NULL, 1.26, 22, 0.2093, 1.0000, 1.6989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 1, 87.06, 22, 8.9044, 56.5242, 97.2094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 2, 5.99, 22, 5.8159, 0.7390, 35.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 3, 0.47, 22, 0.5031, 0.0504, 4.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 4, 6.48, 22, 6.6595, 0.6984, 40.5320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CX', NULL, 2.43, 22, 0.4841, 1.4257, 3.4392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 1, 52.70, 22, 14.8627, 24.3825, 79.3819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 2, 5.99, 22, 5.8159, 0.7390, 35.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 3, 10.52, 22, 7.9321, 1.9959, 40.4145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 4, 6.94, 22, 6.5025, 0.9113, 37.6989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 5, 23.85, 22, 8.0408, 11.0881, 44.0223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CX', NULL, 3.79, 22, 0.2664, 3.2342, 4.3423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 1, 7.07, 22, 5.4961, 1.3180, 30.2313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 2, 11.92, 22, 8.0683, 2.6653, 40.0850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 3, 7.73, 22, 6.8263, 1.1321, 38.0051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 4, 41.67, 22, 15.2609, 16.2201, 72.5009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 5, 31.61, 22, 12.0598, 12.6515, 59.5868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CX', NULL, 4.21, 22, 0.4554, 3.2672, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 1, 10.33, 22, 7.7383, 1.9860, 39.5641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 3, 15.40, 22, 9.0953, 4.0851, 43.7390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 4, 6.48, 22, 6.6595, 0.6984, 40.5320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 5, 67.80, 22, 16.4236, 30.5800, 90.9637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CX', NULL, 2.76, 22, 0.5575, 1.6012, 3.9199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 1, 38.35, 22, 16.4000, 12.8178, 72.4694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 2, 17.72, 22, 15.2857, 2.3769, 65.5832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 3, 0.79, 22, 0.6472, 0.1440, 4.2376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 4, 15.79, 22, 7.8410, 5.2126, 38.9924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 5, 27.35, 22, 14.4866, 7.6315, 63.1626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CX', NULL, 2.13, 22, 0.3276, 1.4474, 2.8098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 1, 60.88, 22, 11.4217, 36.4693, 80.8394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 2, 14.41, 22, 8.4292, 3.9048, 41.0873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 4, 0.39, 22, 0.4221, 0.0418, 3.5848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 5, 24.32, 22, 8.0030, 11.5107, 44.2505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CX', NULL, 4.78, 22, 0.1186, 4.5381, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 1, 2.27, 22, 1.7636, 0.4413, 10.8274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 4, 12.47, 22, 8.8413, 2.5735, 43.4367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 5, 85.27, 22, 9.1891, 55.8362, 96.3620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CX', NULL, 2.92, 21, 0.5537, 1.7632, 4.0733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 1, 28.75, 21, 16.9567, 6.6974, 69.4066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 2, 16.76, 21, 8.9189, 5.0363, 43.3101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 3, 8.58, 21, 7.7498, 1.1808, 42.4324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 4, 25.74, 21, 20.7997, 3.4573, 77.0359, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 5, 20.17, 21, 13.9165, 3.9997, 60.5194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CX', NULL, 1.41, 21, 0.3075, 1.0000, 2.0502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 1, 84.86, 21, 9.0962, 56.1392, 96.0863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 2, 6.56, 21, 5.9502, 0.9177, 34.7224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 5, 8.58, 21, 7.7498, 1.1808, 42.4324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CX', NULL, 1.60, 21, 0.4853, 1.0000, 2.6130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 1, 82.84, 21, 13.8664, 38.6879, 97.3640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 4, 8.58, 21, 6.9332, 1.4630, 37.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 5, 8.58, 21, 6.9332, 1.4630, 37.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 22, 0.3056, 1.0000, 1.9783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 1, 91.08, 22, 7.6473, 59.0536, 98.6345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 2, 0.47, 22, 0.5031, 0.0504, 4.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 5, 8.45, 22, 7.6404, 1.1710, 41.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CX', NULL, 1.75, 22, 0.3535, 1.0152, 2.4855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 1, 65.68, 22, 14.6447, 33.1341, 88.0786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 2, 14.45, 22, 8.9442, 3.6128, 43.1992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 3, 5.99, 22, 5.8159, 0.7390, 35.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 4, 6.94, 22, 6.5025, 0.9113, 37.6989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 5, 6.95, 22, 6.7247, 0.8501, 39.3825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CX', NULL, 2.94, 21, 0.7042, 1.4670, 4.4046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 1, 46.38, 21, 17.4144, 16.7202, 78.8476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 3, 2.55, 21, 1.9505, 0.5082, 11.8497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 4, 15.78, 21, 10.8107, 3.3191, 50.5540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 5, 35.28, 21, 20.2457, 7.8997, 77.6069, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CX', NULL, 3.87, 22, 0.2904, 3.2701, 4.4779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 1, 14.47, 22, 8.6569, 3.7981, 42.0157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 3, 16.91, 22, 8.2255, 5.6789, 40.7428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 4, 20.92, 22, 10.8391, 6.3431, 50.8195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 5, 47.71, 22, 12.4791, 24.3781, 72.0805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CX', NULL, 2.88, 22, 0.4061, 2.0378, 3.7268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 1, 25.67, 22, 9.0948, 11.3621, 48.2039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 2, 23.98, 22, 8.0897, 11.1355, 44.2497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 3, 18.38, 22, 15.2880, 2.6341, 65.2138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 4, 0.39, 22, 0.4279, 0.0405, 3.6928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 5, 31.58, 22, 12.5593, 12.1099, 60.7212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CX', NULL, 1.47, 22, 0.2502, 1.0000, 1.9919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 1, 61.31, 22, 18.6066, 23.6679, 89.0068, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 2, 30.24, 22, 12.6494, 11.0770, 60.1352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 3, 8.45, 22, 6.8490, 1.4445, 36.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CX', NULL, 4.58, 22, 0.3425, 3.8652, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 3, 16.91, 22, 13.6981, 2.6082, 60.7191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 4, 8.45, 22, 6.8490, 1.4445, 36.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 5, 74.64, 22, 20.5471, 23.5426, 96.5676, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 22, 0.1215, 1.3138, 1.8194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 1, 44.75, 22, 12.0271, 22.7522, 69.0163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 2, 54.78, 22, 12.0264, 30.6212, 76.8770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 5, 0.47, 22, 0.5031, 0.0504, 4.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CX', NULL, 3.80, 22, 0.2624, 3.2558, 4.3473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 2, 9.92, 22, 6.8876, 2.1707, 35.3581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 3, 26.45, 22, 9.4510, 11.5780, 49.6900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 4, 37.17, 22, 11.5070, 17.5182, 62.2434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 5, 26.45, 22, 10.1431, 10.8430, 51.5399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CX', NULL, 2.90, 22, 0.4236, 2.0208, 3.7827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 1, 9.92, 22, 6.8876, 2.1707, 35.3581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 2, 43.50, 22, 14.0957, 18.9363, 71.7326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 3, 14.45, 22, 7.7719, 4.3662, 38.4382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 4, 10.74, 22, 7.7725, 2.1823, 39.3741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 5, 21.39, 22, 9.8407, 7.4540, 47.8876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CX', NULL, 2.23, 22, 0.3451, 1.5082, 2.9433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 1, 35.60, 22, 9.2886, 19.2254, 56.2108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 2, 40.75, 22, 8.9126, 24.1999, 59.7129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 3, 6.38, 22, 5.8508, 0.8828, 34.3079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 5, 17.26, 22, 9.1809, 5.1962, 44.2666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 22, 0.1895, 4.2456, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 2, 0.47, 22, 0.5031, 0.0504, 4.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 3, 8.45, 22, 6.8490, 1.4445, 36.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 4, 17.72, 22, 8.1670, 6.2970, 40.8421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 5, 73.35, 22, 12.9241, 41.0378, 91.5890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CX', NULL, 3.22, 22, 0.4555, 2.2763, 4.1708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 1, 1.47, 22, 1.5441, 0.1640, 12.0052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 2, 41.08, 22, 15.9619, 15.0322, 73.3173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 3, 23.84, 22, 7.9832, 11.1496, 43.8564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 4, 0.82, 22, 0.8707, 0.0877, 7.1563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 5, 32.79, 22, 15.5685, 10.0913, 67.9465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CX', NULL, 3.73, 22, 0.4398, 2.8157, 4.6449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 2, 25.44, 22, 13.3205, 7.3405, 59.5120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 3, 16.71, 22, 7.7256, 5.9502, 38.8908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 4, 17.22, 22, 10.0206, 4.5995, 47.2971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 5, 40.63, 22, 14.7842, 16.0564, 70.9959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CX', NULL, 4.54, 22, 0.3818, 3.7440, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 1, 9.24, 22, 7.6346, 1.5093, 40.3387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 3, 0.40, 22, 0.4282, 0.0429, 3.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 4, 8.45, 22, 7.6404, 1.1710, 41.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 5, 81.91, 22, 15.2730, 34.6776, 97.4755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CX', NULL, 2.30, 22, 0.3726, 1.5223, 3.0720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 1, 51.78, 22, 17.0583, 20.5915, 81.6352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 2, 16.91, 22, 13.6981, 2.6082, 60.7191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 4, 12.47, 22, 8.8413, 2.5735, 43.4367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 5, 18.85, 22, 8.0846, 7.1840, 41.0803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CX', NULL, 3.82, 22, 0.3257, 3.1400, 4.4947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 1, 0.39, 22, 0.4279, 0.0405, 3.6928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 2, 23.69, 22, 8.2643, 10.7131, 44.5459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 3, 17.61, 22, 8.3991, 6.0276, 41.6029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 4, 10.40, 22, 7.7427, 2.0194, 39.5196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 5, 47.91, 22, 14.8218, 21.1003, 75.9754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CX', NULL, 3.91, 22, 0.3561, 3.1736, 4.6546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 1, 9.24, 22, 6.7648, 1.8659, 35.2727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 3, 9.27, 22, 6.8011, 1.8652, 35.4475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 4, 53.10, 22, 8.8057, 35.1775, 70.2535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 5, 28.39, 22, 10.4311, 12.0055, 53.5426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CX', NULL, 3.76, 22, 0.3864, 2.9569, 4.5639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 1, 17.69, 22, 8.1507, 6.2891, 40.7733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 2, 9.93, 22, 6.7977, 2.2181, 34.8783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 3, 7.07, 22, 5.4961, 1.3180, 30.2313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 4, 9.27, 22, 7.6700, 1.5100, 40.5026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 5, 56.04, 22, 9.2173, 36.9294, 73.5157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CX', NULL, 4.14, 22, 0.2642, 3.5879, 4.6867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 2, 0.79, 22, 0.6472, 0.1440, 4.2376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 3, 24.84, 22, 13.2834, 7.0012, 59.2065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 4, 34.21, 22, 9.2492, 18.1133, 54.9983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 5, 40.16, 22, 14.7689, 15.7489, 70.6642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CX', NULL, 2.84, 22, 0.2871, 2.2425, 3.4365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 1, 17.69, 22, 9.1967, 5.4602, 44.4228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 2, 14.84, 22, 7.7548, 4.6416, 38.4361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 3, 41.75, 22, 4.3317, 33.1091, 50.9387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 4, 17.26, 22, 8.5176, 5.6921, 41.8985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 5, 8.45, 22, 7.6404, 1.1710, 41.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CX', NULL, 3.88, 22, 0.1877, 3.4907, 4.2715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 2, 8.45, 22, 6.8490, 1.4445, 36.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 3, 21.78, 22, 9.8750, 7.6988, 48.1732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 4, 42.97, 22, 10.3479, 23.8456, 64.4538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 5, 26.80, 22, 9.9063, 11.3523, 51.1309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CX', NULL, 3.65, 22, 0.1685, 3.2948, 3.9956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 2, 8.42, 22, 6.7294, 1.4750, 36.0850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 3, 35.03, 22, 8.8351, 19.3872, 54.7253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 4, 40.16, 22, 10.4092, 21.4245, 62.2929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 5, 16.39, 22, 9.0640, 4.7200, 43.6844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CX', NULL, 3.31, 22, 0.2480, 2.7958, 3.8273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 1, 0.79, 22, 0.6435, 0.1420, 4.2222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 2, 27.35, 22, 8.1035, 13.8852, 46.7865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 3, 25.79, 22, 7.8842, 12.8603, 45.0136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 4, 32.06, 22, 9.2307, 16.3486, 53.2501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 5, 14.01, 22, 8.1290, 3.8514, 39.8621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CX', NULL, 2.59, 22, 0.2305, 2.1155, 3.0744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 1, 34.30, 22, 7.1446, 21.2616, 50.2353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 2, 8.85, 22, 6.8139, 1.6499, 35.9937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 3, 27.44, 22, 10.2846, 11.4366, 52.5402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 4, 21.87, 22, 8.9885, 8.5708, 45.5297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 5, 7.54, 22, 5.5604, 1.5287, 29.9882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CX', NULL, 4.11, 22, 0.2830, 3.5207, 4.6977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 1, 8.45, 22, 6.8490, 1.4445, 36.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 3, 8.45, 22, 7.6404, 1.1710, 41.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 4, 38.36, 22, 13.0932, 16.4394, 66.3123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 5, 44.73, 22, 15.4501, 18.0786, 74.8045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CX', NULL, 4.00, 22, 0.2842, 3.4039, 4.5862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 2, 16.21, 22, 7.8280, 5.5143, 39.0760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 3, 8.85, 22, 7.6460, 1.3327, 41.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 4, 34.17, 22, 12.5724, 13.9682, 62.4026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 5, 40.77, 22, 17.3183, 13.4136, 75.3614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.4', 'CT', NULL, 1.39, 22, 0.1559, 1.0681, 1.7166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.4', 'CTP', 1, 69.22, 22, 11.3790, 42.5473, 87.2233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.4', 'CTP', 2, 22.33, 22, 11.5176, 6.7388, 53.3575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.4', 'CTP', 3, 8.45, 22, 7.6404, 1.1710, 41.8466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.8', 'CT', NULL, 2.30, 22, 0.2788, 1.7170, 2.8766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.8', 'CTP', 1, 16.91, 22, 15.2809, 2.0747, 66.1466, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.8', 'CTP', 2, 36.51, 22, 15.0312, 12.9884, 68.8935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.8', 'CTP', 3, 46.59, 22, 16.3736, 18.1658, 77.4108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 16, 0.3803, 1.1456, 2.7668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 1, 55.09, 16, 16.2044, 23.2939, 83.2051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 2, 12.04, 16, 9.1371, 2.1277, 46.2690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 3, 15.04, 16, 13.7307, 1.7622, 63.6147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 4, 17.83, 16, 11.3579, 3.9924, 53.1076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CX', NULL, 1.80, 16, 0.3325, 1.0871, 2.5045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 1, 63.36, 16, 16.2488, 28.0085, 88.4914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 2, 17.52, 16, 14.4743, 2.4502, 64.2390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 3, 2.00, 16, 2.0140, 0.2270, 15.4411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 4, 10.41, 16, 8.2936, 1.7157, 43.6094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 5, 6.71, 16, 5.5024, 1.0917, 31.9003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CX', NULL, 1.36, 16, 0.1702, 1.0011, 1.7267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 1, 72.72, 16, 14.2464, 36.5823, 92.4932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 2, 22.72, 16, 13.9120, 5.1530, 61.4121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 4, 4.55, 16, 3.3648, 0.9083, 19.8987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CX', NULL, 2.84, 16, 0.6612, 1.4267, 4.2454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 1, 41.69, 16, 16.7801, 14.1005, 75.6882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 2, 15.04, 16, 13.7307, 1.7622, 63.6147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 4, 4.51, 16, 4.0934, 0.6187, 26.3736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 5, 38.76, 16, 17.8739, 11.2800, 75.9067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CX', NULL, 4.25, 16, 0.2737, 3.6715, 4.8384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 2, 8.96, 16, 8.7674, 0.9876, 49.2966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 4, 47.61, 16, 16.6562, 17.9606, 79.0451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 5, 43.43, 16, 16.7634, 15.2017, 76.6714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CX', NULL, 3.69, 16, 0.5380, 2.5388, 4.8323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 1, 8.96, 16, 8.7674, 0.9876, 49.2966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 2, 15.04, 16, 14.2380, 1.6215, 65.5495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 3, 23.46, 16, 14.9646, 4.9303, 64.4238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 4, 3.54, 16, 2.3227, 0.8532, 13.5277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 5, 48.99, 16, 18.9294, 16.0466, 82.8397, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 16, 0.3225, 3.4261, 4.8009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 3, 33.96, 16, 17.2008, 9.1154, 72.5065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 4, 20.73, 16, 13.9624, 4.0978, 61.5331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 5, 45.31, 16, 17.9347, 15.0495, 79.4873, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CX', NULL, 1.25, 16, 0.2158, 1.0000, 1.7073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 1, 92.32, 16, 5.6765, 68.5697, 98.5134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 2, 2.00, 16, 2.0140, 0.2270, 15.4411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 5, 5.68, 16, 5.3942, 0.6995, 33.9894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CX', NULL, 2.97, 16, 0.5289, 1.8425, 4.0970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 1, 23.97, 16, 16.5991, 4.3288, 68.7194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 2, 18.03, 16, 10.8446, 4.4032, 51.2418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 3, 14.65, 16, 9.7526, 3.1505, 47.5076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 4, 23.75, 16, 10.0855, 8.6795, 50.5158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 5, 19.60, 16, 15.1352, 3.0510, 65.3777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CX', NULL, 3.59, 16, 0.3290, 2.8908, 4.2933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 2, 23.97, 16, 16.5991, 4.3288, 68.7194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 3, 15.56, 16, 14.6695, 1.6768, 66.5630, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 4, 37.77, 16, 20.4911, 8.6460, 79.5571, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 5, 22.70, 16, 10.9419, 7.2147, 52.5933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CX', NULL, 2.76, 16, 0.1884, 2.3538, 3.1569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 1, 14.61, 16, 9.8892, 3.0597, 48.1039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 2, 15.56, 16, 11.0129, 2.9941, 52.3794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 3, 57.68, 16, 12.4364, 31.5152, 80.1510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 4, 4.00, 16, 4.1276, 0.4182, 29.2007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 5, 8.16, 16, 5.9436, 1.6101, 32.5170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CX', NULL, 2.50, 16, 0.5277, 1.3771, 3.6268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 1, 30.20, 16, 17.2164, 7.0549, 71.1584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 2, 27.00, 16, 16.9017, 5.6106, 69.7011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 3, 22.72, 16, 10.2037, 7.8525, 50.3636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 4, 2.56, 16, 2.6893, 0.2622, 20.7544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 5, 17.52, 16, 10.9265, 4.0665, 51.5608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CX', NULL, 2.60, 16, 0.4235, 1.6989, 3.5040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 1, 24.52, 16, 17.0472, 4.3636, 69.8228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 2, 20.07, 16, 10.6745, 5.7300, 50.9086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 3, 29.14, 16, 10.8196, 11.8613, 55.6800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 4, 23.28, 16, 15.7001, 4.4534, 66.3977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 5, 2.99, 16, 2.7886, 0.3951, 19.3084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CX', NULL, 1.05, 16, 0.0422, 1.0000, 1.1350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 1, 95.49, 16, 4.2180, 72.4115, 99.4181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 2, 4.51, 16, 4.2180, 0.5819, 27.5885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CX', NULL, 3.15, 16, 0.6062, 1.8612, 4.4452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 1, 24.52, 16, 17.0472, 4.3636, 69.8228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 2, 15.04, 16, 11.1104, 2.7018, 53.0387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 3, 20.73, 16, 10.5487, 6.2385, 50.6728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 5, 39.71, 16, 18.6757, 11.1012, 77.6434, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CX', NULL, 3.35, 16, 0.6127, 2.0469, 4.6588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 1, 22.45, 16, 13.0429, 5.5359, 58.8347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 2, 18.07, 16, 14.9036, 2.5154, 65.3410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 4, 20.73, 16, 10.5487, 6.2385, 50.6728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 5, 38.76, 16, 14.0814, 15.1626, 69.1474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CX', NULL, 2.53, 17, 0.4960, 1.4744, 3.5774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 1, 45.47, 17, 16.2196, 17.2462, 76.9444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 2, 0.45, 17, 0.4707, 0.0475, 4.0604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 3, 12.25, 17, 8.5137, 2.5380, 42.8017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 4, 39.68, 17, 18.6451, 11.2020, 77.4262, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 5, 2.15, 17, 2.2842, 0.2199, 17.9887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CX', NULL, 1.43, 17, 0.3069, 1.0000, 2.0779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 1, 83.88, 17, 10.1979, 51.2622, 96.2596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 2, 2.60, 17, 2.3807, 0.3617, 16.3867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 3, 0.45, 17, 0.4735, 0.0469, 4.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 4, 13.08, 17, 10.3743, 2.1272, 51.0150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CX', NULL, 2.08, 17, 0.5053, 1.0120, 3.1544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 1, 53.23, 17, 19.9538, 17.2268, 86.1591, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 2, 13.52, 17, 10.3117, 2.3556, 50.3437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 3, 18.02, 17, 10.1824, 4.8485, 48.6544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 4, 2.15, 17, 2.2842, 0.2199, 17.9887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 5, 13.08, 17, 12.7151, 1.3851, 61.7074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 17, 0.0047, 1.0000, 1.0144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 1, 99.55, 17, 0.4707, 95.9396, 99.9525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 2, 0.45, 17, 0.4707, 0.0475, 4.0604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CX', NULL, 2.29, 17, 0.2656, 1.7297, 2.8559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 1, 25.81, 17, 14.8339, 6.3071, 64.2528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 2, 28.82, 17, 11.9462, 10.5424, 58.1870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 3, 35.65, 17, 14.0930, 13.0913, 67.0778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 4, 9.72, 17, 5.6167, 2.6966, 29.4871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CX', NULL, 4.44, 17, 0.3427, 3.7178, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 1, 8.69, 17, 7.8652, 1.1488, 43.7729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 4, 20.84, 17, 14.3844, 3.9789, 62.5710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 5, 70.48, 17, 16.2216, 31.3762, 92.5737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CX', NULL, 3.33, 17, 0.6645, 1.9253, 4.7428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 1, 30.56, 17, 17.5417, 7.0889, 71.7399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 2, 0.89, 17, 0.9471, 0.0932, 8.0083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 3, 20.84, 17, 14.3801, 3.9810, 62.5580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 5, 47.71, 17, 18.6515, 15.7555, 81.6566, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CX', NULL, 1.95, 17, 0.4878, 1.0000, 2.9805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 1, 65.02, 17, 13.4375, 34.6929, 86.6732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 2, 4.94, 17, 4.8143, 0.5871, 31.3599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 3, 15.23, 17, 10.2953, 3.2066, 49.3459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 5, 14.81, 17, 12.8352, 1.9735, 60.0341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CX', NULL, 3.32, 17, 0.6857, 1.8665, 4.7738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 1, 36.13, 17, 18.6680, 9.2402, 75.8637, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 3, 0.45, 17, 0.4707, 0.0475, 4.0604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 4, 22.57, 17, 10.8224, 7.2741, 52.0011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 5, 40.85, 17, 14.7048, 15.9730, 71.5036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CX', NULL, 2.49, 17, 0.3175, 1.8161, 3.1621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 1, 30.56, 17, 13.7883, 9.9916, 63.5677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 2, 28.63, 17, 16.1377, 6.9926, 68.1528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 3, 2.60, 17, 2.3839, 0.3608, 16.4239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 4, 37.77, 17, 12.8019, 16.0551, 65.8183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 5, 0.45, 17, 0.4735, 0.0469, 4.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 17, 0.0356, 1.0000, 1.1102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 1, 98.26, 17, 1.7796, 86.1149, 99.8067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 3, 1.74, 17, 1.7796, 0.1933, 13.8851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 17, 0.0178, 1.0000, 1.0551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 1, 98.26, 17, 1.7796, 86.1149, 99.8067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 2, 1.74, 17, 1.7796, 0.1933, 13.8851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 17, 0.2278, 1.0461, 2.0120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 1, 61.75, 17, 19.6419, 21.6886, 90.3958, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 2, 28.34, 17, 20.4108, 4.4854, 76.9044, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 3, 7.31, 17, 7.2142, 0.8192, 42.9686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 4, 0.45, 17, 0.4735, 0.0469, 4.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 5, 2.15, 17, 2.2842, 0.2199, 17.9887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CX', NULL, 1.97, 17, 0.4721, 1.0000, 2.9712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 1, 56.37, 17, 18.6592, 20.5509, 86.5812, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 2, 10.39, 17, 7.6180, 2.0043, 39.6516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 3, 13.08, 17, 10.3743, 2.1272, 51.0150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 4, 20.17, 17, 9.9920, 6.3471, 48.4945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CX', NULL, 2.85, 17, 0.6418, 1.4934, 4.2143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 1, 43.44, 17, 19.5424, 12.4557, 80.5697, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 3, 19.75, 17, 9.9790, 6.0852, 48.3193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 4, 1.34, 17, 1.1010, 0.2318, 7.3544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 5, 35.47, 17, 13.5420, 13.5534, 65.8291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CX', NULL, 2.14, 17, 0.4430, 1.1969, 3.0753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 1, 61.75, 17, 12.1732, 35.1249, 82.8018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 2, 7.31, 17, 7.2142, 0.8192, 42.9686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 3, 2.18, 17, 1.8779, 0.3448, 12.5852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 4, 13.08, 17, 10.3743, 2.1272, 51.0150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 5, 15.68, 17, 12.8583, 2.3095, 59.3777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CX', NULL, 2.68, 17, 0.6407, 1.3208, 4.0371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 1, 53.32, 17, 17.7485, 20.1208, 83.8154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 2, 1.34, 17, 1.1010, 0.2318, 7.3544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 4, 14.81, 17, 10.1744, 3.0518, 48.9976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 5, 30.53, 17, 12.0174, 11.6764, 59.3620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CX', NULL, 1.97, 17, 0.4608, 1.0000, 2.9492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 1, 42.00, 17, 18.7071, 12.4476, 78.6712, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 2, 44.92, 17, 13.7577, 20.0595, 72.6102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 5, 13.08, 17, 10.3743, 2.1272, 51.0150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CX', NULL, 4.70, 17, 0.1043, 4.4778, 4.9200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 4, 30.11, 17, 10.4295, 13.0922, 55.1942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 5, 69.89, 17, 10.4295, 44.8058, 86.9078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CX', NULL, 2.14, 17, 0.2906, 1.5213, 2.7534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 1, 21.32, 17, 14.7469, 4.0316, 63.5974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 2, 49.41, 17, 20.2576, 14.9125, 84.4818, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 3, 26.15, 17, 20.7486, 3.5050, 77.5464, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 4, 0.45, 17, 0.4735, 0.0469, 4.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 5, 2.67, 17, 2.4022, 0.3847, 16.2993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CX', NULL, 4.35, 17, 0.1997, 3.9263, 4.7731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 1, 0.45, 17, 0.4707, 0.0475, 4.0604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 2, 3.47, 17, 3.5592, 0.3775, 25.4621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 3, 0.45, 17, 0.4735, 0.0469, 4.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 4, 51.93, 17, 19.3068, 17.3301, 84.7710, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 5, 43.71, 17, 18.8209, 13.2991, 79.7141, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CX', NULL, 2.62, 17, 0.3745, 1.8217, 3.4094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 1, 27.99, 17, 14.9989, 7.4300, 65.3076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 2, 24.28, 17, 14.7931, 5.5021, 63.8381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 3, 13.52, 17, 10.3155, 2.3539, 50.3613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 4, 26.60, 17, 12.0590, 8.9136, 57.3060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 5, 7.61, 17, 5.4283, 1.5761, 29.7406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, 17, 0.2744, 1.3060, 2.4695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 1, 43.22, 17, 18.6734, 13.1701, 79.2523, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 2, 29.23, 17, 13.8097, 9.1176, 62.9715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 3, 25.33, 17, 10.7242, 9.2512, 53.0173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 5, 2.22, 17, 2.3142, 0.2372, 17.8503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CX', NULL, 3.87, 17, 0.3944, 3.0367, 4.7090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 2, 13.08, 17, 12.7151, 1.3851, 61.7074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 3, 25.33, 17, 10.7242, 9.2512, 53.0173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 4, 22.83, 17, 9.9941, 8.1609, 49.6146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 5, 38.77, 17, 18.9879, 10.4074, 77.5318, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CX', NULL, 2.98, 17, 0.3676, 2.2056, 3.7643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 1, 12.73, 17, 8.4162, 2.8443, 42.0902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 2, 22.35, 17, 13.7100, 5.1168, 60.5707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 3, 34.36, 17, 14.2246, 12.0859, 66.5904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 4, 14.81, 17, 10.1744, 3.0518, 48.9976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 5, 15.75, 17, 12.8119, 2.3559, 59.1453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CX', NULL, 3.44, 17, 0.4012, 2.5858, 4.2867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 1, 7.79, 17, 7.7856, 0.8426, 45.6646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 2, 28.34, 17, 13.9507, 8.4395, 62.9145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 3, 0.89, 17, 0.9471, 0.0932, 8.0083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 4, 38.40, 17, 19.3077, 9.9508, 77.8658, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 5, 24.57, 17, 13.7579, 6.3260, 61.1124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.0047, 4.9855, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 4, 0.45, 17, 0.4735, 0.0469, 4.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 5, 99.55, 17, 0.4735, 95.8871, 99.9531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CX', NULL, 2.57, 17, 0.5633, 1.3714, 3.7596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 1, 51.93, 17, 18.1886, 18.7330, 83.5043, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 2, 3.04, 17, 2.4860, 0.5240, 15.7681, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 3, 13.08, 17, 10.3743, 2.1272, 51.0150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 4, 0.45, 17, 0.4735, 0.0469, 4.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 5, 31.50, 17, 10.6163, 13.9474, 56.6173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CX', NULL, 3.02, 17, 0.3058, 2.3705, 3.6670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 1, 9.98, 17, 8.0725, 1.6214, 42.6934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 2, 28.78, 17, 13.8162, 8.8292, 62.7831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 3, 20.39, 17, 14.3513, 3.7817, 62.5309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 4, 31.09, 17, 11.5883, 12.5384, 58.6813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 5, 9.76, 17, 5.7254, 2.6529, 30.0254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 17, 0.5285, 2.4056, 4.6463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 1, 20.87, 17, 14.7154, 3.8354, 63.5571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 2, 7.12, 17, 5.1802, 1.4363, 28.7435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 3, 20.84, 17, 10.9908, 6.0233, 51.9416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 4, 0.89, 17, 0.7019, 0.1676, 4.6164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 5, 50.28, 17, 13.7703, 23.9305, 76.4753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CX', NULL, 3.23, 17, 0.5017, 2.1693, 4.2964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 1, 24.79, 17, 11.3601, 8.3054, 54.5325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 2, 18.91, 17, 13.4038, 3.5259, 59.8014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 4, 20.84, 17, 10.9908, 6.0233, 51.9416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 5, 35.47, 17, 17.8846, 9.4911, 74.2290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CX', NULL, 3.25, 17, 0.5203, 2.1515, 4.3573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 1, 20.39, 17, 11.0315, 5.7169, 51.9633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 2, 12.73, 17, 8.4162, 2.8443, 42.0902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 3, 18.46, 17, 10.1252, 5.1600, 48.5135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 4, 17.89, 17, 13.3149, 3.0909, 59.8137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 5, 30.53, 17, 17.7016, 6.9681, 72.0533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CX', NULL, 2.44, 17, 0.2153, 1.9806, 2.8936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 1, 26.25, 17, 10.6114, 10.0231, 53.2221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 2, 35.20, 17, 15.1805, 11.7022, 69.0121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 3, 20.20, 17, 13.2765, 4.2287, 59.1982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 4, 5.27, 17, 3.3752, 1.3080, 18.9139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 5, 13.08, 17, 10.3743, 2.1272, 51.0150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CX', NULL, 3.20, 17, 0.4994, 2.1455, 4.2628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 1, 7.79, 17, 7.7856, 0.8426, 45.6646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 2, 33.91, 17, 14.2191, 11.7937, 66.3243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 3, 20.64, 17, 9.8831, 6.7527, 48.3103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 4, 5.38, 17, 4.8546, 0.7492, 30.0221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 5, 32.27, 17, 17.8045, 7.8086, 72.8183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CX', NULL, 3.07, 17, 0.4169, 2.1870, 3.9546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 1, 22.57, 17, 14.5010, 4.7810, 62.8617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 2, 18.46, 17, 10.1252, 5.1600, 48.5135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 3, 0.45, 17, 0.4735, 0.0469, 4.1129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 4, 46.35, 17, 13.7503, 21.1093, 73.6154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 5, 12.17, 17, 8.4226, 2.5391, 42.4113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CX', NULL, 3.41, 17, 0.4490, 2.4601, 4.3636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 1, 8.24, 17, 7.8241, 0.9911, 44.6107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 2, 20.39, 17, 11.0315, 5.7169, 51.9633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 3, 23.85, 17, 12.0319, 7.1379, 56.0558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 4, 17.00, 17, 13.2266, 2.7297, 59.9078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 5, 30.53, 17, 17.7016, 6.9681, 72.0533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CX', NULL, 2.11, 17, 0.3951, 1.2749, 2.9499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 1, 59.72, 17, 13.4991, 31.0925, 82.9697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 3, 15.71, 17, 10.0654, 3.5854, 48.2864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 4, 18.46, 17, 13.3765, 3.3274, 59.8300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 5, 6.11, 17, 3.9916, 1.4672, 22.1458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CX', NULL, 4.09, 17, 0.3342, 3.3792, 4.7962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 1, 7.79, 17, 7.7856, 0.8426, 45.6646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 2, 0.89, 17, 0.7019, 0.1676, 4.6164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 3, 8.21, 17, 7.2892, 1.1358, 41.0185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 4, 40.97, 17, 20.8621, 10.0295, 81.2056, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 5, 42.14, 17, 19.4010, 11.8804, 79.7349, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CX', NULL, 3.61, 17, 0.3708, 2.8230, 4.3953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 1, 13.97, 17, 10.2508, 2.5938, 49.7579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 2, 7.31, 17, 7.2142, 0.8192, 42.9686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 3, 6.67, 17, 5.1335, 1.2310, 29.0962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 4, 47.92, 17, 14.9019, 20.6008, 76.5395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 5, 24.13, 17, 13.9661, 5.9345, 61.5762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.4', 'CT', NULL, 1.04, 17, 0.0301, 1.0000, 1.1026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.4', 'CTP', 1, 96.11, 17, 3.0079, 81.7759, 99.2711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.4', 'CTP', 2, 3.89, 17, 3.0079, 0.7289, 18.2241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.8', 'CT', NULL, 2.28, 17, 0.1581, 1.9422, 2.6125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.8', 'CTP', 2, 72.27, 17, 15.8093, 32.8609, 93.2759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.8', 'CTP', 3, 27.73, 17, 15.8093, 6.7241, 67.1391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, 20, 0.6815, 1.0000, 3.5541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 1, 67.10, 20, 19.1293, 24.9554, 92.5957, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 2, 0.94, 20, 0.7742, 0.1652, 5.1384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 3, 0.50, 20, 0.5452, 0.0512, 4.7245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 4, 15.02, 20, 13.6304, 1.8575, 62.2895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 5, 16.44, 20, 14.6483, 2.0675, 64.7037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CX', NULL, 1.83, 18, 0.6642, 1.0000, 3.2341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 1, 76.89, 18, 17.0089, 30.6311, 96.1641, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 2, 0.56, 18, 0.6208, 0.0529, 5.6116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 3, 2.83, 18, 1.8143, 0.7181, 10.4883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 4, 1.84, 18, 1.6311, 0.2795, 11.1754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 5, 17.88, 18, 16.1947, 2.0805, 69.0515, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CX', NULL, 2.26, 20, 0.7589, 1.0000, 3.8479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 1, 68.39, 20, 18.9855, 25.6104, 93.1519, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 4, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 5, 31.14, 20, 18.9400, 6.6448, 74.1748, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 20, 0.2579, 3.0734, 4.1531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 1, 12.42, 20, 8.5464, 2.6675, 42.3400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 2, 0.47, 20, 0.5137, 0.0470, 4.5047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 3, 1.41, 20, 1.1958, 0.2342, 7.9799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 4, 84.76, 20, 9.0024, 56.3956, 95.9885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 5, 0.94, 20, 1.0112, 0.0969, 8.4584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 20, 0.1450, 4.3886, 4.9957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 4, 30.79, 20, 14.5048, 9.6656, 64.8987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 5, 69.21, 20, 14.5048, 35.1013, 90.3344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CX', NULL, 3.83, 20, 0.4597, 2.8723, 4.7966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 2, 15.28, 20, 11.5419, 2.7169, 53.8229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 3, 15.28, 20, 11.5419, 2.7169, 53.8229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 4, 40.13, 20, 18.5417, 11.7619, 77.1235, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 5, 29.30, 20, 15.8819, 7.6868, 67.3443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CX', NULL, 4.02, 20, 0.3720, 3.2462, 4.8033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 2, 15.28, 20, 11.5419, 2.7169, 53.8229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 3, 9.11, 20, 8.1081, 1.2727, 43.7732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 4, 33.46, 20, 14.4246, 11.4708, 66.1182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 5, 42.15, 20, 18.7427, 12.7259, 78.4520, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CX', NULL, 1.96, 19, 0.4334, 1.0498, 2.8708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 1, 52.42, 19, 16.1408, 22.0492, 81.0982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 2, 16.44, 19, 11.4492, 3.3035, 53.1241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 3, 15.57, 19, 14.6751, 1.7376, 65.8042, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 4, 13.82, 19, 13.5179, 1.4566, 63.5087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 5, 1.74, 19, 1.4938, 0.2837, 9.9736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CX', NULL, 3.74, 20, 0.6042, 2.4773, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 1, 0.47, 20, 0.5097, 0.0479, 4.4285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 2, 31.51, 20, 22.9439, 4.7343, 80.9809, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 3, 1.77, 20, 1.3547, 0.3510, 8.4307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 4, 25.87, 20, 15.7261, 5.9038, 66.0080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 5, 40.38, 20, 18.7165, 11.7452, 77.5142, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CX', NULL, 4.16, 20, 0.3423, 3.4455, 4.8785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 2, 1.27, 20, 1.1254, 0.1950, 7.7765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 3, 31.72, 20, 14.6878, 10.1028, 65.7641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 4, 16.55, 20, 11.4472, 3.3819, 52.9194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 5, 50.46, 20, 21.3616, 14.5510, 85.8982, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CX', NULL, 3.67, 20, 0.4268, 2.7786, 4.5652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 1, 2.21, 20, 1.4895, 0.5284, 8.7349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 2, 17.30, 20, 11.2806, 3.8626, 52.1421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 3, 15.75, 20, 11.4698, 2.9726, 53.2994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 4, 40.58, 20, 19.1666, 11.4532, 78.2829, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 5, 24.16, 20, 14.1510, 5.9519, 61.5990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CX', NULL, 2.27, 20, 0.5014, 1.2197, 3.3185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 1, 40.22, 20, 13.0911, 17.7136, 67.7720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 2, 25.33, 20, 11.0024, 9.1223, 53.4049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 3, 2.24, 20, 1.5105, 0.5368, 8.8508, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 4, 31.74, 20, 19.2387, 6.7613, 74.8923, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 5, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CX', NULL, 2.22, 20, 0.2431, 1.7102, 2.7277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 1, 31.58, 20, 14.5559, 10.1299, 65.4063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 2, 34.65, 20, 20.3799, 7.4589, 77.7180, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 3, 15.02, 20, 13.6353, 1.8560, 62.3084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 4, 17.77, 20, 11.2426, 4.1400, 51.9577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 5, 0.97, 20, 0.7961, 0.1728, 5.2563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CX', NULL, 1.05, 20, 0.0363, 1.0000, 1.1242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 1, 97.65, 20, 1.7832, 89.0895, 99.5304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 2, 0.80, 20, 0.9121, 0.0723, 8.2249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 3, 1.08, 20, 1.1632, 0.1117, 9.6346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 5, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CX', NULL, 4.33, 20, 0.5814, 3.1101, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 1, 16.47, 20, 14.5259, 2.1178, 64.2502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 3, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 4, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 5, 82.59, 20, 14.5591, 36.2984, 97.5308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CX', NULL, 3.53, 20, 0.5049, 2.4746, 4.5881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 1, 24.94, 20, 15.4567, 5.5705, 65.1655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 3, 15.28, 20, 11.5419, 2.7169, 53.8229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 4, 16.55, 20, 11.4494, 3.3808, 52.9277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 5, 43.23, 20, 18.8040, 13.2815, 79.1028, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CX', NULL, 3.21, 20, 0.4764, 2.2088, 4.2030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 1, 16.30, 20, 14.2861, 2.1293, 63.5437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 2, 15.50, 20, 14.4714, 1.7840, 64.9451, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 3, 16.22, 20, 11.4241, 3.2260, 52.9361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 4, 35.26, 20, 15.6944, 11.4424, 69.6673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 5, 16.71, 20, 13.7529, 2.4744, 61.3450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CX', NULL, 2.25, 20, 0.5037, 1.1919, 3.3004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 1, 57.13, 20, 12.4589, 31.4831, 79.4422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 2, 9.90, 20, 8.2440, 1.5649, 43.1869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 3, 0.47, 20, 0.5070, 0.0485, 4.3775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 4, 16.22, 20, 11.4027, 3.2363, 52.8540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 5, 16.28, 20, 13.7108, 2.3120, 61.4926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CX', NULL, 2.80, 20, 0.5252, 1.7006, 3.8989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 1, 31.32, 20, 18.7570, 6.8498, 73.8841, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 2, 16.22, 20, 11.4005, 3.2373, 52.8457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 3, 9.57, 20, 8.1194, 1.4654, 42.9827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 4, 26.91, 20, 10.8515, 10.3960, 53.8811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 5, 15.97, 20, 14.4905, 1.9444, 64.5566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CX', NULL, 2.03, 20, 0.3733, 1.2492, 2.8119, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 1, 41.84, 20, 19.0602, 12.2543, 78.7540, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 2, 29.98, 20, 14.5886, 9.0887, 64.7098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 3, 11.92, 20, 8.5129, 2.4206, 42.4821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 4, 15.79, 20, 11.4719, 2.9877, 53.2928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 5, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CX', NULL, 2.95, 20, 0.4780, 1.9516, 3.9525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 1, 16.30, 20, 14.5751, 2.0388, 64.5647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 2, 24.72, 20, 11.2199, 8.5057, 53.7015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 3, 31.53, 20, 14.5390, 10.1093, 65.3412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 4, 2.38, 20, 1.5017, 0.6245, 8.6212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 5, 25.08, 20, 15.7765, 5.4569, 65.9928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CX', NULL, 4.52, 20, 0.2289, 4.0362, 4.9946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 1, 0.80, 20, 0.9121, 0.0723, 8.2249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 3, 0.47, 20, 0.5097, 0.0479, 4.4285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 4, 44.33, 20, 22.6812, 10.4183, 84.4976, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 5, 54.41, 20, 22.6462, 15.0065, 88.9683, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CX', NULL, 4.05, 19, 0.3930, 3.2260, 4.8773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 1, 0.80, 19, 0.9172, 0.0718, 8.3470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 3, 30.71, 19, 23.1692, 4.3067, 81.3643, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 4, 30.20, 19, 18.9289, 6.1542, 74.0535, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 5, 38.29, 19, 20.5734, 9.0567, 79.4443, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CX', NULL, 2.83, 20, 0.5038, 1.7721, 3.8811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 1, 33.10, 20, 18.8184, 7.7105, 74.5554, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 3, 31.04, 20, 23.0123, 4.5278, 81.0291, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 4, 22.86, 20, 13.9061, 5.3837, 60.6903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 5, 13.00, 20, 8.5590, 2.9739, 42.1404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CX', NULL, 3.56, 20, 0.5765, 2.3523, 4.7657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 1, 17.10, 20, 14.0210, 2.5356, 62.0496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 2, 13.76, 20, 13.4498, 1.4654, 63.1130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 3, 8.64, 20, 8.0810, 1.0962, 44.6371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 4, 17.16, 20, 11.2963, 3.7776, 52.2213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 5, 43.35, 20, 12.7289, 20.5456, 69.3644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CX', NULL, 2.58, 20, 0.5640, 1.3955, 3.7563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 1, 32.60, 20, 18.7751, 7.4821, 74.3092, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 2, 14.23, 20, 13.4970, 1.6115, 62.6789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 3, 18.21, 20, 16.1992, 2.2348, 68.4434, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 4, 32.91, 20, 22.7236, 5.3856, 80.8746, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 5, 2.05, 20, 1.5280, 0.4241, 9.3299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 20, 0.1086, 1.0711, 1.5255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 1, 72.19, 20, 10.7954, 45.7184, 88.8849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 2, 25.80, 20, 10.9442, 9.5073, 53.4967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 3, 2.02, 20, 1.5043, 0.4171, 9.1932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0051, 1.0000, 1.0153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 1, 99.53, 20, 0.5056, 95.6488, 99.9512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 2, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 20, 0.0119, 1.0000, 1.0390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 1, 99.06, 20, 0.7635, 94.9781, 99.8308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 2, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 3, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CX', NULL, 2.82, 20, 0.3041, 2.1847, 3.4577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 1, 16.30, 20, 14.2861, 2.1293, 63.5437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 2, 1.27, 20, 1.1287, 0.1940, 7.8161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 3, 68.93, 20, 15.8572, 32.0209, 91.2677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 4, 11.01, 20, 8.2799, 2.0683, 42.0406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 5, 2.49, 20, 1.5586, 0.6598, 8.9178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CX', NULL, 3.44, 20, 0.3289, 2.7556, 4.1326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 1, 1.27, 20, 1.1287, 0.1940, 7.8161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 2, 25.40, 20, 15.5018, 5.7909, 65.3616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 3, 29.04, 20, 14.6442, 8.4656, 64.4280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 4, 16.22, 20, 11.4198, 3.2281, 52.9196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 5, 28.06, 20, 15.8450, 7.0171, 66.8509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CX', NULL, 3.60, 20, 0.5368, 2.4812, 4.7282, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 1, 16.77, 20, 14.3139, 2.3005, 63.2855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 2, 9.11, 20, 8.1163, 1.2701, 43.8240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 3, 14.23, 20, 13.4893, 1.6136, 62.6482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 4, 16.69, 20, 11.3362, 3.5094, 52.4646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 5, 43.21, 20, 12.9273, 20.1659, 69.6206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CX', NULL, 2.85, 20, 0.3416, 2.1333, 3.5634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 1, 33.32, 20, 14.0222, 11.7668, 65.1859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 2, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 3, 31.13, 20, 18.9540, 6.6349, 74.2002, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 4, 18.21, 20, 16.2009, 2.2343, 68.4486, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 5, 16.87, 20, 11.3441, 3.5968, 52.4535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CX', NULL, 2.39, 20, 0.1852, 1.9974, 2.7727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 1, 1.27, 20, 1.1287, 0.1940, 7.8161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 2, 58.96, 20, 18.4200, 22.6005, 87.6054, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 3, 39.77, 20, 18.4356, 11.6525, 76.7797, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CX', NULL, 4.32, 20, 0.2458, 3.8013, 4.8304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 3, 24.74, 20, 14.2314, 6.2259, 61.9461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 4, 18.93, 20, 11.2068, 4.8195, 51.8457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 5, 56.33, 20, 12.7458, 30.3661, 79.2328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CX', NULL, 2.05, 20, 0.2969, 1.4295, 2.6724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 1, 29.26, 20, 18.9936, 5.7130, 73.8427, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 2, 38.41, 20, 15.7882, 13.3640, 71.5981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 3, 30.79, 20, 14.5048, 9.6656, 64.8987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 4, 1.08, 20, 1.1632, 0.1117, 9.6346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 5, 0.47, 20, 0.5137, 0.0470, 4.5047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CX', NULL, 3.41, 19, 0.1518, 3.0899, 3.7276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 2, 11.33, 19, 9.6093, 1.6844, 48.8004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 3, 37.57, 19, 15.9233, 12.6310, 71.4741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 4, 49.99, 19, 12.3145, 26.2038, 73.7757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 5, 1.11, 19, 0.5254, 0.4088, 2.9771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 20, 0.2143, 1.5614, 2.4587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 1, 16.30, 20, 14.2861, 2.1293, 63.5437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 2, 66.40, 20, 14.2836, 34.0995, 88.2991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 3, 17.30, 20, 11.2977, 3.8533, 52.2047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 19, 0.4066, 1.2326, 2.9410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 1, 40.32, 19, 18.6492, 11.7088, 77.4893, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 2, 27.19, 19, 11.0357, 10.3772, 54.6410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 3, 16.44, 19, 11.4481, 3.3041, 53.1201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 4, 15.57, 19, 14.6743, 1.7378, 65.8015, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 5, 0.47, 19, 0.5104, 0.0481, 4.4524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CX', NULL, 3.82, 20, 0.3864, 3.0139, 4.6312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 1, 0.80, 20, 0.9121, 0.0723, 8.2249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 2, 23.80, 20, 14.0189, 5.8330, 61.1649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 3, 1.74, 20, 1.1644, 0.4217, 6.8658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 4, 39.67, 20, 21.1752, 9.3569, 80.7329, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 5, 33.99, 20, 19.3034, 7.8386, 75.7125, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CX', NULL, 2.27, 20, 0.1084, 2.0461, 2.4998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 1, 10.23, 20, 8.4330, 1.6418, 43.7781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 2, 62.42, 20, 15.7867, 28.8811, 87.1695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 3, 17.16, 20, 11.3097, 3.7705, 52.2703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 4, 10.19, 20, 8.2195, 1.7001, 42.6485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CX', NULL, 2.40, 20, 0.4837, 1.3842, 3.4091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 1, 24.94, 20, 15.4567, 5.5705, 65.1655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 2, 41.46, 20, 12.2334, 19.7842, 67.0415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 3, 18.10, 20, 11.2807, 4.3016, 52.0779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 5, 15.50, 20, 14.4714, 1.7840, 64.9451, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 20, 0.0101, 4.9695, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 3, 0.47, 20, 0.5056, 0.0488, 4.3512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 5, 99.53, 20, 0.5056, 95.6488, 99.9512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CX', NULL, 3.54, 20, 0.4243, 2.6553, 4.4313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 1, 1.60, 20, 1.8242, 0.1428, 15.5593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 2, 38.62, 20, 12.3094, 17.5034, 65.0996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 3, 11.01, 20, 8.2384, 2.0864, 41.8248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 4, 1.41, 20, 1.1940, 0.2348, 7.9601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 5, 47.37, 20, 15.3473, 19.8782, 76.5489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CX', NULL, 2.91, 20, 0.4535, 1.9570, 3.8553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 1, 25.40, 20, 15.5018, 5.7909, 65.3616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 2, 29.84, 20, 14.7180, 8.8967, 64.9419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 3, 0.47, 20, 0.5070, 0.0485, 4.3775, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 4, 17.30, 20, 11.2806, 3.8626, 52.1421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 5, 26.98, 20, 15.7364, 6.4939, 66.2901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 20, 0.5463, 2.9087, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 1, 0.80, 20, 0.9121, 0.0723, 8.2249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 2, 15.28, 20, 11.5419, 2.7169, 53.8229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 3, 15.28, 20, 11.5419, 2.7169, 53.8229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 4, 15.16, 20, 13.5907, 1.9208, 61.9961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 5, 53.47, 20, 22.5416, 14.7121, 88.4453, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 20, 0.4896, 2.8655, 4.9150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 2, 31.58, 20, 14.3985, 10.2696, 65.0604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 4, 16.22, 20, 11.4027, 3.2363, 52.8540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 5, 52.19, 20, 21.7055, 15.0216, 87.0853, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CX', NULL, 3.89, 20, 0.2507, 3.3693, 4.4187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 2, 0.80, 20, 0.9121, 0.0723, 8.2249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 3, 32.66, 20, 14.6257, 10.7606, 66.1122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 4, 42.88, 20, 12.7637, 20.1412, 69.0815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 5, 23.66, 20, 14.1034, 5.7024, 61.3701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CX', NULL, 2.98, 20, 0.2231, 2.5157, 3.4495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 1, 0.47, 20, 0.5097, 0.0479, 4.4285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 2, 18.32, 20, 11.4160, 4.3461, 52.5471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 3, 63.69, 20, 13.9485, 33.1715, 86.1099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 4, 17.52, 20, 14.7475, 2.4471, 64.2648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CX', NULL, 4.09, 20, 0.3974, 3.2568, 4.9202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 2, 16.08, 20, 11.5117, 3.1150, 53.3245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 3, 1.91, 20, 1.3011, 0.4521, 7.6922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 4, 39.09, 20, 12.2854, 17.8910, 65.3912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 5, 42.92, 20, 19.1556, 12.7697, 79.4380, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CX', NULL, 3.74, 20, 0.3095, 3.0952, 4.3909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 1, 1.27, 20, 1.1287, 0.1940, 7.8161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 2, 24.42, 20, 11.1343, 8.3771, 53.3183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 3, 0.94, 20, 1.0140, 0.0963, 8.5075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 4, 45.48, 20, 16.2993, 17.4060, 76.7554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 5, 27.89, 20, 15.9208, 6.8709, 66.9737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CX', NULL, 3.96, 20, 0.2046, 3.5331, 4.3894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 2, 1.77, 20, 1.3016, 0.3741, 7.9499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 3, 16.91, 20, 14.6929, 2.2287, 64.4919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 4, 64.75, 20, 19.2400, 23.9347, 91.4699, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 5, 16.57, 20, 13.8256, 2.3915, 61.6969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CX', NULL, 3.20, 20, 0.4824, 2.1918, 4.2111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 1, 17.52, 20, 11.3404, 3.9490, 52.3316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 2, 2.02, 20, 1.5102, 0.4145, 9.2459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 3, 39.55, 20, 12.2604, 18.2816, 65.6834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 4, 24.61, 20, 15.7356, 5.2400, 65.8271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 5, 16.30, 20, 14.5751, 2.0388, 64.5647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CX', NULL, 4.06, 20, 0.5429, 2.9197, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 2, 15.75, 20, 11.4760, 2.9699, 53.3234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 3, 16.22, 20, 11.4130, 3.2313, 52.8937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 4, 14.69, 20, 13.5298, 1.7675, 62.2531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 5, 53.33, 20, 22.4232, 14.7760, 88.2780, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CX', NULL, 3.87, 20, 0.4047, 3.0215, 4.7155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 2, 15.75, 20, 11.4698, 2.9726, 53.2994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 3, 16.29, 20, 13.9033, 2.2523, 62.1782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 4, 33.30, 20, 14.3273, 11.4614, 65.8266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 5, 34.65, 20, 20.4081, 7.4410, 77.7631, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.4', 'CT', NULL, 1.48, 20, 0.2155, 1.0338, 1.9358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.4', 'CTP', 1, 67.78, 20, 14.3891, 34.6269, 89.3062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.4', 'CTP', 2, 15.97, 20, 14.4888, 1.9449, 64.5506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.4', 'CTP', 3, 16.26, 20, 11.4030, 3.2527, 52.8440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.8', 'CT', NULL, 2.50, 20, 0.2139, 2.0489, 2.9445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.8', 'CTP', 2, 50.33, 20, 21.3946, 14.4522, 85.8669, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.8', 'CTP', 3, 49.67, 20, 21.3946, 14.1331, 85.5478, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CX', NULL, 1.20, 23, 0.0801, 1.0365, 1.3690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 1, 79.72, 23, 8.0146, 58.4410, 91.6630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 2, 20.28, 23, 8.0146, 8.3370, 41.5590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CX', NULL, 3.95, 23, 0.2022, 3.5352, 4.3737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 1, 2.97, 23, 2.3276, 0.5705, 14.0447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 2, 11.45, 23, 6.8303, 3.0977, 34.3336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 3, 7.58, 23, 4.4563, 2.1431, 23.4778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 4, 43.18, 23, 14.1309, 18.7072, 71.5002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 5, 34.83, 23, 10.8750, 16.5178, 59.0744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CX', NULL, 3.32, 23, 0.4977, 2.2869, 4.3515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 1, 35.47, 23, 12.3385, 15.2356, 62.7049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 2, 3.19, 23, 2.5081, 0.6098, 15.0693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 3, 2.36, 23, 2.3344, 0.2931, 16.5250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 4, 11.90, 23, 7.5932, 2.9191, 37.7572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 5, 47.08, 23, 12.8694, 23.3583, 72.1976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CX', NULL, 2.80, 23, 0.4171, 1.9362, 3.6661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 1, 28.79, 23, 12.3080, 10.4244, 58.4035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 2, 17.53, 23, 7.3656, 6.8790, 37.9428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 3, 14.21, 23, 12.6851, 1.8769, 58.9078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 4, 23.75, 23, 8.7987, 10.2089, 46.0369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 5, 15.73, 23, 9.8519, 3.8437, 46.5773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 22, 0.0489, 4.8318, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 1, 0.98, 22, 1.0081, 0.1130, 7.9281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 4, 2.75, 22, 2.7006, 0.3433, 18.7855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 5, 96.28, 22, 2.8971, 82.8045, 99.2851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CX', NULL, 3.41, 23, 0.3557, 2.6699, 4.1454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 1, 3.81, 23, 2.5521, 0.9256, 14.3756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 2, 42.67, 23, 12.9415, 19.8993, 69.0341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 3, 2.36, 23, 2.5356, 0.2445, 19.1823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 4, 11.28, 23, 4.6337, 4.6422, 24.9333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 5, 39.89, 23, 11.0321, 20.3526, 63.2745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CX', NULL, 3.36, 22, 0.3926, 2.5436, 4.1766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 1, 17.36, 22, 12.9935, 3.0932, 58.0120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 2, 7.70, 22, 7.1555, 1.0166, 40.3768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 3, 26.96, 22, 12.5454, 8.9351, 58.1333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 4, 17.55, 22, 9.9367, 4.8587, 47.0281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 5, 30.43, 22, 10.2357, 13.7972, 54.4543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CX', NULL, 2.76, 23, 0.4122, 1.9033, 3.6131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 1, 33.17, 23, 14.9079, 10.9546, 66.6885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 2, 16.28, 23, 10.0355, 4.0526, 47.2391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 3, 14.21, 23, 12.6851, 1.8769, 58.9078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 4, 14.25, 23, 7.7335, 4.2836, 38.1749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 5, 22.09, 23, 12.4000, 5.9834, 55.8185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CX', NULL, 3.03, 23, 0.4296, 2.1411, 3.9231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 1, 20.14, 23, 12.5908, 4.7383, 56.1171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 2, 18.26, 23, 12.9005, 3.5866, 57.2891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 3, 19.96, 23, 9.0483, 7.1555, 44.6663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 4, 21.52, 23, 11.6932, 6.1263, 53.5452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 5, 20.11, 23, 9.9493, 6.5172, 47.6252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CX', NULL, 2.97, 23, 0.4124, 2.1156, 3.8260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 1, 10.54, 23, 6.2005, 2.9236, 31.5433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 2, 41.17, 23, 15.1944, 16.0053, 71.9941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 3, 18.09, 23, 10.2638, 4.9870, 48.1570, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 4, 1.07, 23, 1.1053, 0.1237, 8.6227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 5, 29.13, 23, 12.6237, 10.3675, 59.3660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CX', NULL, 2.81, 23, 0.3702, 2.0399, 3.5752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 1, 18.46, 23, 12.6406, 3.8177, 56.3672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 2, 28.53, 23, 10.3856, 12.1882, 53.4430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 3, 28.19, 23, 12.2006, 10.1111, 57.8075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 4, 3.42, 23, 2.6074, 0.6866, 15.3895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 5, 21.39, 23, 10.4312, 6.9925, 49.6254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CX', NULL, 1.98, 22, 0.1599, 1.6513, 2.3165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 1, 19.48, 22, 10.3435, 5.7838, 48.8066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 2, 68.62, 22, 10.3245, 44.6517, 85.5628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 3, 5.93, 22, 3.0211, 2.0053, 16.2774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 4, 5.97, 22, 4.3433, 1.2536, 24.0904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CX', NULL, 2.25, 23, 0.2194, 1.7978, 2.7079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 1, 7.96, 23, 4.8639, 2.1367, 25.5211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 2, 73.76, 23, 9.9985, 49.0561, 89.1395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 3, 10.37, 23, 6.3560, 2.7264, 32.3308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 4, 0.84, 23, 0.8653, 0.0976, 6.8194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 5, 7.07, 23, 4.9239, 1.5803, 26.4726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CX', NULL, 1.14, 23, 0.1269, 1.0000, 1.4051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 1, 85.79, 23, 12.6851, 41.0922, 98.1231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 2, 14.21, 23, 12.6851, 1.8769, 58.9078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 23, 0.5049, 3.3413, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 1, 14.21, 23, 12.6851, 1.8769, 58.9078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 3, 1.07, 23, 1.1053, 0.1237, 8.6227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 4, 2.19, 23, 2.2415, 0.2544, 16.4071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 5, 82.54, 23, 12.6731, 43.2836, 96.6959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CX', NULL, 2.11, 23, 0.3806, 1.3204, 2.8992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 1, 55.18, 23, 12.8050, 29.6091, 78.2705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 2, 17.31, 23, 9.9412, 4.7226, 46.9172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 4, 16.40, 23, 12.6946, 2.7928, 57.2378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 5, 11.12, 23, 7.1968, 2.6900, 36.1597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 23, 0.1493, 1.0246, 1.6438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 1, 66.58, 23, 14.9293, 33.1307, 88.8997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 2, 33.42, 23, 14.9293, 11.1003, 66.8693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 23, 0.0849, 1.0000, 1.2582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 1, 91.78, 23, 8.4876, 51.9749, 99.1405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 2, 8.22, 23, 8.4876, 0.8595, 48.0251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 23, 0.1280, 1.0000, 1.4308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 1, 93.92, 23, 4.4463, 75.4466, 98.7290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 3, 1.70, 23, 1.7489, 0.1959, 13.1810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 4, 4.38, 23, 4.1321, 0.5894, 26.1600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CX', NULL, 1.59, 23, 0.2522, 1.0657, 2.1116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 1, 61.91, 23, 14.0907, 32.0094, 84.8796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 2, 17.31, 23, 8.8007, 5.5244, 42.8315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 3, 20.78, 23, 12.5742, 5.1046, 56.1153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CX', NULL, 2.82, 23, 0.3461, 2.0979, 3.5335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 1, 16.11, 23, 12.7060, 2.6593, 57.4382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 2, 12.48, 23, 9.1029, 2.4688, 44.5390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 3, 45.15, 23, 13.1391, 21.4995, 71.2090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 4, 26.27, 23, 12.9482, 8.1763, 58.7674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CX', NULL, 3.65, 23, 0.3016, 3.0276, 4.2785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 1, 23.02, 23, 8.4777, 9.9778, 44.6420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 3, 6.74, 23, 4.0044, 1.8903, 21.3142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 4, 29.16, 23, 13.4837, 9.6095, 61.4453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 5, 41.09, 23, 12.1814, 19.7180, 66.4478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CX', NULL, 2.17, 23, 0.3395, 1.4702, 2.8784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 1, 43.00, 23, 12.8794, 20.2324, 69.1633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 2, 25.62, 23, 13.5800, 7.2824, 60.1574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 3, 2.36, 23, 2.3344, 0.2931, 16.5250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 4, 29.03, 23, 13.2599, 9.7226, 60.8473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CX', NULL, 1.68, 22, 0.3767, 1.0000, 2.4637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 1, 70.63, 22, 13.7334, 37.7693, 90.5004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 2, 11.67, 22, 8.3559, 2.3903, 41.6215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 4, 14.45, 22, 12.8869, 1.8966, 59.6147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 5, 3.25, 22, 2.5481, 0.6185, 15.3416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CX', NULL, 4.25, 22, 0.2737, 3.6758, 4.8143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 1, 2.29, 22, 2.3431, 0.2644, 17.1480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 2, 8.59, 22, 8.8761, 0.8881, 49.6463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 3, 3.63, 22, 3.6843, 0.4203, 25.1761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 4, 33.30, 22, 13.9615, 11.9001, 64.8519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 5, 52.19, 22, 13.3524, 26.4008, 76.8605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CX', NULL, 2.19, 23, 0.3527, 1.4542, 2.9173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 1, 40.92, 23, 12.0491, 19.7694, 66.0703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 2, 21.69, 23, 10.6004, 7.0563, 50.2614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 3, 17.63, 23, 12.5814, 3.4284, 56.3436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 4, 17.40, 23, 12.5703, 3.3205, 56.3723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 5, 2.36, 23, 2.3344, 0.2931, 16.5250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 23, 0.0258, 1.0000, 1.0787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 1, 99.16, 23, 0.8607, 93.2540, 99.9012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 4, 0.84, 23, 0.8607, 0.0988, 6.7460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CX', NULL, 1.40, 21, 0.2988, 1.0000, 2.0215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 1, 89.42, 21, 7.5780, 61.3889, 97.8205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 4, 2.53, 21, 2.4562, 0.3222, 17.1944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 5, 8.06, 21, 7.4477, 1.0656, 41.6370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 23, 0.0962, 1.0000, 1.3967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 1, 88.54, 23, 5.2110, 72.7007, 95.7277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 2, 4.05, 23, 3.2204, 0.7523, 19.0495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 3, 6.57, 23, 4.6373, 1.4469, 25.1993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 4, 0.84, 23, 0.8607, 0.0988, 6.7460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CX', NULL, 2.63, 23, 0.5209, 1.5505, 3.7109, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 1, 48.50, 23, 13.9208, 22.8691, 74.9500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 2, 12.10, 23, 8.1861, 2.7146, 40.4482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 4, 6.61, 23, 3.8882, 1.8823, 20.7181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 5, 32.78, 23, 13.2514, 12.2914, 62.9283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CX', NULL, 2.96, 23, 0.3789, 2.1723, 3.7438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 1, 35.03, 23, 12.7266, 14.4651, 63.2295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 2, 1.70, 23, 1.7489, 0.1959, 13.1810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 3, 8.76, 23, 8.2642, 1.1139, 45.0320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 4, 41.44, 23, 13.2272, 18.5996, 68.6663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 5, 13.07, 23, 8.0880, 3.3186, 39.6892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CX', NULL, 2.19, 23, 0.2742, 1.6225, 2.7600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 1, 44.19, 23, 13.1981, 20.6986, 70.6087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 2, 17.98, 23, 8.5772, 6.1577, 42.2746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 3, 19.59, 23, 12.8031, 4.3187, 56.7947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 4, 10.99, 23, 4.5569, 4.4913, 24.4981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 5, 7.25, 23, 3.9243, 2.2747, 20.7744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CX', NULL, 2.75, 23, 0.4053, 1.9058, 3.5868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 1, 22.50, 23, 12.8302, 5.9352, 57.1780, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 2, 18.72, 23, 10.5775, 5.1658, 49.3350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 3, 20.44, 23, 10.2036, 6.5374, 48.5571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 4, 38.34, 23, 15.5404, 13.7250, 70.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CX', NULL, 3.41, 23, 0.4065, 2.5632, 4.2493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 2, 30.83, 23, 16.0099, 8.5851, 67.8918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 3, 27.96, 23, 15.3109, 7.4263, 65.2480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 4, 10.98, 23, 8.9193, 1.8256, 45.0065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 5, 30.23, 23, 13.9074, 9.9432, 62.9764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 23, 0.1264, 1.0000, 1.5102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 1, 75.19, 23, 12.6360, 42.6537, 92.5085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 2, 24.81, 23, 12.6360, 7.4915, 57.3463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CX', NULL, 2.54, 23, 0.2500, 2.0180, 3.0549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 1, 1.90, 23, 1.9744, 0.2154, 14.8269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 2, 65.89, 23, 13.1480, 36.4750, 86.6652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 3, 10.54, 23, 7.2681, 2.3287, 36.8153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 4, 19.99, 23, 12.7214, 4.5788, 56.5279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 5, 1.68, 23, 1.7213, 0.1954, 12.9382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CX', NULL, 1.79, 23, 0.0812, 1.6202, 1.9569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 1, 23.66, 23, 8.0350, 10.9688, 43.8114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 2, 75.50, 23, 8.1896, 55.1639, 88.5309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 5, 0.84, 23, 0.8607, 0.0988, 6.7460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 23, 0.1360, 1.0476, 1.6117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 1, 67.03, 23, 13.5992, 36.2043, 87.9320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 2, 32.97, 23, 13.5992, 12.0680, 63.7957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CX', NULL, 4.38, 23, 0.2135, 3.9327, 4.8181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 2, 5.22, 23, 4.2015, 0.9379, 24.2693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 3, 3.42, 23, 2.8677, 0.5838, 17.6364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 4, 39.95, 23, 14.9768, 15.4165, 70.8298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 5, 51.41, 23, 16.2513, 21.5351, 80.3043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 23, 0.3076, 1.6801, 2.9560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 1, 16.44, 23, 8.1818, 5.4117, 40.3558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 2, 57.36, 23, 12.4465, 31.8890, 79.4429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 3, 6.90, 23, 5.2099, 1.3595, 28.4926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 4, 16.56, 23, 12.6088, 2.9050, 56.8384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 5, 2.74, 23, 2.2019, 0.5053, 13.5177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CX', NULL, 3.01, 23, 0.4060, 2.1680, 3.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 1, 8.76, 23, 8.2642, 1.1139, 45.0320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 2, 40.10, 23, 12.6992, 18.2765, 66.7114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 3, 12.93, 23, 8.9329, 2.7828, 43.4982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 4, 17.79, 23, 8.4264, 6.1485, 41.6838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 5, 20.42, 23, 12.6067, 4.8836, 56.1841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CX', NULL, 3.66, 23, 0.3886, 2.8521, 4.4641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 1, 10.99, 23, 7.6428, 2.3839, 38.4278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 2, 18.13, 23, 11.7244, 4.1247, 53.2599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 3, 9.87, 23, 7.4542, 1.8908, 38.3662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 4, 16.11, 23, 12.7060, 2.6593, 57.4382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 5, 44.90, 23, 14.7672, 19.1169, 73.7556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CX', NULL, 1.87, 23, 0.3928, 1.0549, 2.6841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 1, 67.84, 23, 13.6721, 36.5108, 88.5527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 3, 9.54, 23, 5.2205, 2.9210, 26.9951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 4, 22.62, 23, 12.5926, 6.1701, 56.5163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CX', NULL, 3.03, 23, 0.2884, 2.4357, 3.6318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 1, 12.47, 23, 9.2137, 2.4154, 45.0637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 2, 8.69, 23, 5.3911, 2.2749, 28.0271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 3, 59.15, 23, 10.7481, 36.5323, 78.4600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 4, 2.36, 23, 2.3344, 0.2931, 16.5250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 5, 17.33, 23, 8.0180, 6.1619, 40.0885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CX', NULL, 2.92, 23, 0.3762, 2.1356, 3.6960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 1, 19.30, 23, 12.9321, 4.1001, 57.2315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 2, 19.43, 23, 12.5383, 4.3786, 55.9396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 3, 25.00, 23, 10.2625, 9.6799, 50.9148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 4, 22.92, 23, 11.3969, 7.2388, 53.1224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 5, 13.34, 23, 7.8248, 3.6467, 38.5206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CX', NULL, 3.16, 23, 0.5296, 2.0654, 4.2620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 1, 33.51, 23, 15.4866, 10.6523, 68.0537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 2, 8.43, 23, 4.7347, 2.5182, 24.7251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 3, 2.75, 23, 1.8724, 0.6557, 10.7819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 4, 18.80, 23, 8.0185, 7.2250, 40.7630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 5, 36.51, 23, 10.6640, 18.1346, 59.8892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CX', NULL, 4.09, 23, 0.2522, 3.5654, 4.6114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 1, 2.74, 23, 2.2078, 0.5029, 13.5720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 2, 0.84, 23, 0.8607, 0.0988, 6.7460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 3, 31.98, 23, 13.2689, 11.7169, 62.4904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 4, 13.72, 23, 8.5870, 3.4116, 41.7182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 5, 50.72, 23, 12.1020, 27.3810, 73.7475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CX', NULL, 2.28, 23, 0.2314, 1.8001, 2.7601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 1, 25.78, 23, 12.7586, 8.0179, 58.0668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 2, 36.15, 23, 15.0576, 12.7672, 68.6560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 3, 22.33, 23, 9.9681, 8.0304, 48.6367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 4, 15.73, 23, 7.3985, 5.5422, 37.2638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CX', NULL, 4.43, 23, 0.1677, 4.0775, 4.7732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 2, 2.19, 23, 2.2415, 0.2544, 16.4071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 3, 11.77, 23, 7.4016, 2.9545, 36.9048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 4, 27.35, 23, 12.1200, 9.6059, 57.1533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 5, 58.69, 23, 12.0771, 33.5811, 79.9639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CX', NULL, 3.35, 23, 0.2121, 2.9074, 3.7870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 1, 9.09, 23, 3.9760, 3.5575, 21.3358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 2, 10.50, 23, 4.9407, 3.7920, 25.8732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 3, 30.37, 23, 12.1697, 11.6774, 58.9941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 4, 36.68, 23, 11.8823, 16.6978, 62.5953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 5, 13.37, 23, 8.6377, 3.1795, 42.0196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CX', NULL, 4.19, 23, 0.1890, 3.7944, 4.5784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 1, 2.74, 23, 2.2078, 0.5029, 13.5720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 2, 2.36, 23, 2.5356, 0.2445, 19.1823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 3, 19.14, 23, 7.5820, 7.8971, 39.5363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 4, 25.04, 23, 12.1615, 8.0163, 56.1499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 5, 50.72, 23, 12.1020, 27.3810, 73.7475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CX', NULL, 2.60, 23, 0.2941, 1.9863, 3.2063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 1, 19.20, 23, 8.0243, 7.5211, 40.9927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 2, 25.21, 23, 12.1499, 8.1355, 56.1910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 3, 39.86, 23, 12.7472, 18.0304, 66.6272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 4, 8.22, 23, 7.8673, 1.0178, 43.7908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 5, 7.52, 23, 6.9821, 1.0021, 39.4865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CX', NULL, 4.25, 23, 0.2453, 3.7432, 4.7605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 2, 4.71, 23, 3.1445, 1.1432, 17.4467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 3, 21.72, 23, 13.1671, 5.2761, 58.0302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 4, 17.23, 23, 12.6675, 3.1956, 56.7739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 5, 56.33, 23, 14.1063, 28.1992, 80.9062, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CX', NULL, 2.69, 23, 0.3831, 1.8940, 3.4829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 1, 31.41, 23, 15.6983, 9.1746, 67.4811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 2, 4.71, 23, 3.1445, 1.1432, 17.4467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 3, 40.42, 23, 13.5344, 17.4551, 68.5123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 4, 10.57, 23, 8.8572, 1.6651, 45.2085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 5, 12.90, 23, 7.7180, 3.4392, 38.1012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.4', 'CT', NULL, 1.50, 23, 0.1319, 1.2218, 1.7688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.4', 'CTP', 1, 50.47, 23, 13.1890, 25.4398, 75.2706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.4', 'CTP', 2, 49.53, 23, 13.1890, 24.7294, 74.5602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.8', 'CT', NULL, 2.08, 23, 0.2527, 1.5533, 2.6014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.8', 'CTP', 1, 25.45, 23, 14.8228, 6.3265, 63.3082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.8', 'CTP', 2, 41.37, 23, 17.2797, 13.8699, 75.5609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.8', 'CTP', 3, 33.18, 23, 15.7746, 10.1967, 68.4716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.a.2.c', 'CX', NULL, 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.a.2.f', 'CX', NULL, 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.a.2.h', 'CX', NULL, 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.a.2.j', 'CX', NULL, 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.a.2.l', 'CX', NULL, 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.a.4', 'CX', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.b.1.f', 'CX', NULL, 2.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.c.1', 'CX', NULL, 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.c.2', 'CX', NULL, 3.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.d.1', 'CX', NULL, 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.d.2', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.1.d.3', 'CX', NULL, 1.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.a.1.a', 'CX', NULL, 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.a.1.b', 'CX', NULL, 4.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.a.1.c', 'CX', NULL, 1.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.a.1.d', 'CX', NULL, 1.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.a.1.e', 'CX', NULL, 1.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.a.1.f', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.a.3', 'CX', NULL, 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.b.1.a', 'CX', NULL, 4.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.b.1.b', 'CX', NULL, 3.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.b.1.c', 'CX', NULL, 2.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.b.1.d', 'CX', NULL, 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.b.1.e', 'CX', NULL, 2.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.b.1.f', 'CX', NULL, 1.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.c.1.c', 'CX', NULL, 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.c.1.d', 'CX', NULL, 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.c.1.e', 'CX', NULL, 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.c.1.f', 'CX', NULL, 3.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.a', 'CX', NULL, 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.b', 'CX', NULL, 4.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.c', 'CX', NULL, 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.d', 'CX', NULL, 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.e', 'CX', NULL, 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.g', 'CX', NULL, 4.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.h', 'CX', NULL, 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.d.1.i', 'CX', NULL, 4.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.e.1.d', 'CX', NULL, 4.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.2.e.1.e', 'CX', NULL, 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.a.1', 'CX', NULL, 3.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.a.2.a', 'CX', NULL, 2.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.a.2.b', 'CX', NULL, 2.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.a.4', 'CX', NULL, 3.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.b.2', 'CX', NULL, 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.b.4', 'CX', NULL, 4.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.b.7', 'CX', NULL, 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.b.8', 'CX', NULL, 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.c.1', 'CX', NULL, 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.d.1', 'CX', NULL, 4.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.d.3', 'CX', NULL, 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.d.4', 'CT', NULL, 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.C.3.d.8', 'CT', NULL, 2.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CX', NULL, 1.56, 32, 0.2229, 1.1015, 2.0108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 1, 63.35, 32, 9.5081, 42.8536, 79.9423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 2, 25.95, 32, 9.8536, 10.9667, 49.9334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 3, 2.42, 32, 2.4695, 0.2925, 17.3148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 4, 8.27, 32, 8.3487, 0.9479, 45.9548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CX', NULL, 2.22, 32, 0.3679, 1.4737, 2.9743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 1, 62.67, 32, 10.3387, 40.5315, 80.5210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 2, 7.84, 32, 5.5088, 1.7670, 28.7107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 3, 0.65, 32, 0.6719, 0.0786, 5.1719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 4, 2.10, 32, 1.3372, 0.5685, 7.4746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 5, 26.74, 32, 9.2903, 12.1811, 48.9815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CX', NULL, 1.20, 32, 0.1029, 1.0000, 1.4060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 1, 92.58, 32, 4.4164, 77.0761, 97.8886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 3, 4.28, 32, 4.0649, 0.5862, 25.2913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 4, 1.50, 32, 1.1413, 0.3152, 6.8503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 5, 1.64, 32, 1.2689, 0.3324, 7.6666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CX', NULL, 1.72, 32, 0.2777, 1.1569, 2.2895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 1, 70.30, 32, 10.6458, 45.5576, 87.0098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 2, 8.55, 32, 8.1299, 1.1104, 43.7929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 3, 9.58, 32, 7.9307, 1.6091, 40.6785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 4, 1.66, 32, 1.2084, 0.3691, 7.1054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 5, 9.91, 32, 7.0819, 2.1357, 35.6750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CX', NULL, 4.36, 32, 0.1931, 3.9629, 4.7507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 1, 1.00, 32, 1.0366, 0.1205, 7.8461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 2, 1.00, 32, 1.0366, 0.1205, 7.8461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 3, 17.20, 32, 9.3571, 5.1582, 44.2381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 4, 22.90, 32, 11.5583, 7.2465, 53.0247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 5, 57.90, 32, 12.4375, 32.6936, 79.5623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CX', NULL, 3.38, 32, 0.3959, 2.5731, 4.1881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 2, 40.76, 32, 14.7712, 16.4988, 70.5522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 3, 11.70, 32, 8.2768, 2.5187, 40.4417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 4, 16.27, 32, 8.8677, 4.8980, 42.2946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 5, 31.28, 32, 13.9567, 10.7979, 63.1128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CX', NULL, 3.74, 32, 0.3264, 3.0714, 4.4027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 1, 12.86, 32, 8.6527, 2.9655, 41.6144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 2, 6.80, 32, 5.1871, 1.3554, 27.9185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 3, 10.58, 32, 7.4843, 2.3029, 37.2632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 4, 33.30, 32, 11.7091, 14.5527, 59.3968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 5, 36.46, 32, 9.6450, 19.7130, 57.2928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CX', NULL, 2.67, 31, 0.4414, 1.7727, 3.5756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 1, 36.01, 31, 15.3647, 12.5993, 68.7135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 2, 8.98, 31, 7.9604, 1.3335, 41.8887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 3, 15.50, 31, 9.4239, 4.0481, 44.3627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 4, 30.61, 31, 15.5027, 9.0378, 66.1990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 5, 8.90, 31, 4.5089, 3.0429, 23.3228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CX', NULL, 3.22, 32, 0.3811, 2.4457, 4.0004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 1, 18.01, 32, 9.3752, 5.6776, 44.5038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 2, 12.35, 32, 7.2230, 3.4853, 35.4622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 3, 6.98, 32, 3.4108, 2.5046, 17.9699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 4, 54.65, 32, 14.8521, 26.1953, 80.3534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 5, 8.02, 32, 5.1128, 2.0749, 26.3867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CX', NULL, 3.83, 32, 0.4131, 2.9865, 4.6715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 1, 18.48, 32, 9.9755, 5.5509, 46.6648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 2, 3.31, 32, 1.8037, 1.0720, 9.7517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 3, 5.13, 32, 3.2240, 1.3828, 17.2722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 4, 22.97, 32, 9.9758, 8.6263, 48.4957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 5, 50.11, 32, 12.6158, 26.4065, 73.7588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CX', NULL, 3.37, 32, 0.3704, 2.6196, 4.1302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 1, 18.81, 32, 10.0240, 5.7265, 46.9106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 2, 10.59, 32, 7.0172, 2.5455, 34.9370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 3, 15.25, 32, 7.2653, 5.4057, 36.1539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 4, 25.01, 32, 14.5142, 6.4386, 61.7815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 5, 30.34, 32, 12.6441, 11.3946, 59.6064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CX', NULL, 2.36, 32, 0.3120, 1.7189, 2.9916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 1, 30.83, 32, 9.1432, 15.6753, 51.6577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 2, 41.52, 32, 12.4222, 20.0044, 66.8377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 3, 1.39, 32, 1.4136, 0.1732, 10.3273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 4, 13.82, 32, 8.0696, 3.8706, 38.9725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 5, 12.44, 32, 8.4215, 2.8517, 40.7443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CX', NULL, 1.92, 31, 0.2183, 1.4704, 2.3623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 1, 42.97, 31, 11.4777, 22.4473, 66.2246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 2, 32.22, 31, 11.8781, 13.5367, 59.0777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 3, 19.56, 31, 10.4918, 5.8649, 48.6955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 4, 0.71, 31, 0.7296, 0.0861, 5.5928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 5, 4.54, 31, 3.4921, 0.9097, 19.7768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CX', NULL, 1.29, 32, 0.1246, 1.0405, 1.5489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 1, 76.01, 32, 10.7242, 48.8458, 91.3174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 2, 21.94, 32, 10.5167, 7.4374, 49.5814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 4, 0.65, 32, 0.6705, 0.0790, 5.1508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 5, 1.39, 32, 1.4136, 0.1732, 10.3273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CX', NULL, 2.39, 31, 0.3876, 1.5972, 3.1802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 1, 65.28, 31, 9.6890, 43.9893, 81.8249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 5, 34.72, 31, 9.6890, 18.1751, 56.0107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CX', NULL, 3.36, 32, 0.5435, 2.2511, 4.4679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 1, 37.34, 32, 14.4654, 14.4465, 67.7701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 2, 3.07, 32, 2.5923, 0.5327, 15.7699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 3, 2.42, 32, 2.4695, 0.2925, 17.3148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 4, 0.65, 32, 0.6705, 0.0790, 5.1508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 5, 56.52, 32, 13.4112, 29.9302, 79.8260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CX', NULL, 2.61, 32, 0.4606, 1.6674, 3.5462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 1, 27.64, 32, 10.2023, 11.8879, 51.9456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 2, 24.72, 32, 8.4808, 11.4761, 45.4103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 3, 25.83, 32, 11.5344, 9.2530, 54.3143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 4, 2.96, 32, 1.5934, 0.9776, 8.6379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 5, 18.85, 32, 14.0907, 3.4291, 60.3214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CX', NULL, 2.23, 32, 0.5350, 1.1344, 3.3168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 1, 58.29, 32, 12.9740, 32.0015, 80.5801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 2, 12.00, 32, 7.1739, 3.3016, 35.2763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 4, 8.27, 32, 7.8889, 1.0712, 42.9054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 5, 21.43, 32, 14.1702, 4.6742, 60.2819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CX', NULL, 1.92, 32, 0.2918, 1.3288, 2.5190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 1, 71.31, 32, 8.8989, 50.5813, 85.7825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 2, 1.46, 32, 1.0678, 0.3265, 6.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 3, 3.07, 32, 2.5923, 0.5327, 15.7699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 4, 11.86, 32, 8.0536, 2.7183, 39.3074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 5, 12.30, 32, 6.1580, 4.1974, 31.0031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CX', NULL, 1.32, 32, 0.1227, 1.0683, 1.5687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 1, 77.97, 32, 9.5513, 53.2433, 91.6706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 2, 16.27, 32, 9.0255, 4.7873, 42.8721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 3, 3.00, 32, 3.0613, 0.3591, 20.9290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 4, 1.46, 32, 1.0678, 0.3265, 6.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 5, 1.30, 32, 0.9772, 0.2787, 5.8576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CX', NULL, 3.16, 32, 0.2381, 2.6790, 3.6501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 1, 17.14, 32, 8.9105, 5.4414, 42.6503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 3, 33.52, 32, 8.8268, 18.3500, 53.0708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 4, 47.95, 32, 8.7782, 31.0146, 65.3675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 5, 1.39, 32, 1.4136, 0.1732, 10.3273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CX', NULL, 4.51, 32, 0.1981, 4.1041, 4.9122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 1, 0.85, 32, 0.8807, 0.1021, 6.7266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 3, 16.55, 32, 9.9876, 4.3398, 46.4322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 4, 12.68, 32, 9.0430, 2.6734, 43.4409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 5, 69.92, 32, 11.5574, 43.1110, 87.6971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CX', NULL, 3.16, 32, 0.5079, 2.1279, 4.1996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 1, 30.27, 32, 10.7716, 13.2946, 55.1418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 2, 12.15, 32, 7.1903, 3.3809, 35.3341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 3, 9.52, 32, 5.5632, 2.7425, 28.2009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 4, 7.05, 32, 3.7597, 2.2979, 19.6410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 5, 41.01, 32, 14.3720, 17.1481, 70.0173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CX', NULL, 1.91, 32, 0.3836, 1.1283, 2.6929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 1, 71.84, 32, 11.5015, 44.4462, 89.0499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 2, 0.66, 32, 0.6800, 0.0802, 5.2178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 3, 9.08, 32, 7.9245, 1.3896, 41.4338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 4, 1.45, 32, 1.1012, 0.3063, 6.6086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 5, 16.97, 32, 9.0985, 5.1928, 43.2722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CX', NULL, 4.74, 31, 0.1395, 4.4565, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 1, 3.47, 31, 2.7674, 0.6609, 16.2676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 2, 0.86, 31, 0.8929, 0.1033, 6.8323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 4, 9.39, 31, 8.0668, 1.4732, 41.8073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 5, 86.28, 31, 8.5462, 59.0092, 96.4849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CX', NULL, 1.56, 30, 0.2809, 1.0000, 2.1347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 1, 80.35, 30, 7.9312, 59.4101, 91.9515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 2, 6.80, 30, 4.6626, 1.5951, 24.7279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 3, 0.67, 30, 0.6942, 0.0814, 5.3538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 4, 0.82, 30, 0.8479, 0.0976, 6.5267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 5, 11.36, 30, 7.1697, 2.8979, 35.4762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CX', NULL, 2.00, 31, 0.5493, 1.0000, 3.1227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 1, 62.89, 31, 17.3155, 27.1352, 88.5199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 2, 10.52, 31, 7.5723, 2.2261, 37.8002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 3, 8.39, 31, 7.5872, 1.2056, 40.7427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 5, 18.20, 31, 14.3493, 3.0122, 61.4352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CX', NULL, 1.08, 31, 0.0722, 1.0000, 1.2314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 1, 91.61, 31, 7.2210, 61.5836, 98.6728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 2, 8.39, 31, 7.2210, 1.3272, 38.4164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CX', NULL, 1.07, 31, 0.0373, 1.0000, 1.1442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 1, 93.87, 31, 3.3676, 82.2519, 98.0626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 2, 5.46, 31, 3.1171, 1.6543, 16.5438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 3, 0.67, 31, 0.6893, 0.0812, 5.2999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CX', NULL, 2.85, 31, 0.6382, 1.5466, 4.1532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 1, 43.72, 31, 14.9346, 18.3638, 72.8534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 2, 13.04, 31, 8.4373, 3.1751, 40.6652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 4, 1.00, 31, 1.0460, 0.1166, 8.0367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 5, 42.24, 31, 16.9171, 15.0704, 75.0842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CX', NULL, 3.39, 31, 0.5043, 2.3649, 4.4247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 1, 30.33, 31, 12.6335, 11.3793, 59.6138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 2, 9.71, 31, 8.0450, 1.6245, 41.1956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 4, 10.06, 31, 7.6030, 1.9715, 38.3553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 5, 49.90, 31, 12.5470, 26.3259, 73.5139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CX', NULL, 3.16, 32, 0.4439, 2.2585, 4.0691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 1, 30.96, 32, 11.5704, 12.9413, 57.4920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 2, 11.34, 32, 7.1710, 2.9019, 35.3920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 3, 9.67, 32, 8.4993, 1.4492, 43.7870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 4, 6.42, 32, 4.2654, 1.5880, 22.5920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 5, 41.61, 32, 12.7463, 19.6417, 67.5054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CX', NULL, 1.47, 32, 0.1334, 1.1946, 1.7386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 1, 60.34, 32, 11.6058, 36.1376, 80.3583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 2, 32.65, 32, 11.3778, 14.4408, 58.2074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 3, 7.01, 32, 4.3552, 1.8904, 22.7517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CX', NULL, 4.74, 32, 0.1165, 4.5066, 4.9819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 3, 7.01, 32, 4.3552, 1.8904, 22.7517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 4, 11.56, 32, 8.0820, 2.5431, 39.5895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 5, 81.43, 32, 9.0311, 56.4667, 93.6805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CX', NULL, 1.14, 31, 0.0853, 1.0000, 1.3130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 1, 86.11, 31, 8.5252, 59.1168, 96.3727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 2, 13.89, 31, 8.5252, 3.6273, 40.8832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CX', NULL, 2.93, 31, 0.3137, 2.2917, 3.5731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 1, 13.78, 31, 9.0401, 3.2678, 43.0514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 2, 29.09, 31, 11.5663, 11.5462, 56.3193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 3, 14.60, 31, 7.7752, 4.5658, 37.9240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 4, 35.17, 31, 14.3611, 13.0374, 66.2594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 5, 7.36, 31, 4.5446, 1.9938, 23.6610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CX', NULL, 2.12, 32, 0.2932, 1.5191, 2.7153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 1, 33.59, 32, 11.1046, 15.4840, 58.2620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 2, 34.46, 32, 10.6223, 16.7692, 57.8441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 3, 18.60, 32, 9.3364, 6.1021, 44.5592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 4, 13.35, 32, 7.3129, 4.0718, 35.8696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CX', NULL, 2.21, 32, 0.3424, 1.5071, 2.9038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 1, 43.42, 32, 11.9557, 22.1422, 67.4304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 2, 25.29, 32, 10.1455, 10.1705, 50.2982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 3, 10.32, 32, 7.5003, 2.1556, 37.5362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 4, 9.28, 32, 7.0998, 1.7977, 36.3587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 5, 11.70, 32, 8.9677, 2.2048, 43.7653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CX', NULL, 4.75, 32, 0.1093, 4.5315, 4.9774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 2, 0.66, 32, 0.6800, 0.0802, 5.2178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 3, 3.00, 32, 3.0613, 0.3591, 20.9290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 4, 16.58, 32, 9.0809, 4.9514, 43.1281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 5, 79.76, 32, 9.4593, 54.3977, 92.8692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CX', NULL, 3.62, 32, 0.3830, 2.8359, 4.3982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 1, 11.55, 32, 8.6092, 2.2874, 42.1407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 2, 19.69, 32, 9.9935, 6.3269, 47.0810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 3, 6.80, 32, 5.1860, 1.3559, 27.9116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 4, 19.43, 32, 10.1951, 6.0084, 47.6509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 5, 42.53, 32, 12.9033, 20.1370, 68.4738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CX', NULL, 4.34, 32, 0.2228, 3.8812, 4.7902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 1, 3.66, 32, 3.1686, 0.6025, 19.2015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 2, 1.30, 32, 0.9780, 0.2784, 5.8647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 3, 14.87, 32, 9.0623, 3.8980, 42.9285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 4, 18.16, 32, 8.3671, 6.5737, 41.1590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 5, 62.02, 32, 11.1540, 38.3310, 81.0906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CX', NULL, 4.44, 32, 0.2147, 4.0030, 4.8786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 1, 2.77, 32, 2.8393, 0.3314, 19.6420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 2, 3.58, 32, 3.6362, 0.4325, 24.1256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 3, 8.27, 32, 7.8889, 1.0712, 42.9054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 4, 17.53, 32, 9.4095, 5.3384, 44.4965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 5, 67.84, 32, 11.6764, 41.4547, 86.2679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CX', NULL, 3.24, 32, 0.5452, 2.1305, 4.3545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 1, 36.10, 32, 12.7227, 15.4967, 63.4990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 2, 2.42, 32, 2.4695, 0.2925, 17.3148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 3, 3.46, 32, 3.6803, 0.3762, 25.3426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 4, 17.20, 32, 11.2997, 3.9550, 51.1673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 5, 40.83, 32, 16.8043, 14.3122, 74.0322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CX', NULL, 3.52, 31, 0.3895, 2.7253, 4.3164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 1, 13.25, 31, 9.3750, 2.8091, 44.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 2, 18.14, 31, 8.6428, 6.3229, 42.1104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 3, 9.47, 31, 8.2190, 1.4534, 42.5703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 4, 21.54, 31, 10.7761, 6.9498, 50.2399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 5, 37.60, 31, 13.4773, 15.7105, 66.0704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CX', NULL, 3.31, 32, 0.3067, 2.6853, 3.9363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 1, 12.14, 32, 8.7905, 2.5066, 42.5975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 2, 13.76, 32, 7.6954, 4.0793, 37.4547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 3, 22.02, 32, 13.9521, 5.1119, 59.6927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 4, 35.03, 32, 11.9255, 15.6285, 61.0903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 5, 17.04, 32, 9.5536, 4.9226, 44.9065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CX', NULL, 3.10, 32, 0.3055, 2.4753, 3.7213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 1, 18.25, 32, 9.3563, 5.8521, 44.5116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 2, 30.66, 32, 8.5133, 16.3480, 50.0189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 3, 4.31, 32, 3.2802, 0.8802, 18.5768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 4, 16.55, 32, 10.5836, 3.9887, 48.6269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 5, 30.23, 32, 8.5105, 15.9826, 49.6622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CX', NULL, 3.37, 32, 0.2461, 2.8682, 3.8721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 2, 19.63, 32, 9.9645, 6.3090, 46.9671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 3, 44.35, 32, 9.5427, 26.5925, 63.6848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 4, 15.40, 32, 8.5066, 4.5829, 40.8071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 5, 20.62, 32, 8.3168, 8.4411, 42.2728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CX', NULL, 2.33, 31, 0.3159, 1.6870, 2.9772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 1, 33.93, 31, 13.6402, 12.9106, 64.0216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 2, 9.99, 31, 5.1313, 3.3431, 26.2515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 3, 45.68, 31, 13.2653, 22.0135, 71.4778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 4, 9.73, 31, 7.1307, 2.0129, 36.1326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 5, 0.66, 31, 0.6847, 0.0804, 5.2693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CX', NULL, 4.38, 32, 0.2407, 3.8915, 4.8734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 3, 17.21, 32, 10.2031, 4.6025, 47.2446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 4, 27.34, 32, 10.3701, 11.4829, 52.1775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 5, 55.45, 32, 15.4721, 25.7618, 81.7045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CX', NULL, 3.32, 30, 0.2370, 2.8398, 3.8094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 1, 6.16, 30, 4.1757, 1.4733, 22.3421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 2, 5.56, 30, 5.0878, 0.8051, 29.9286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 3, 49.77, 30, 12.3564, 26.4977, 73.1358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 4, 26.71, 30, 10.0694, 11.2885, 51.0642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 5, 11.81, 30, 8.2155, 2.5994, 40.1960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CX', NULL, 3.90, 32, 0.2398, 3.4122, 4.3906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 2, 14.51, 32, 8.1600, 4.2454, 39.3663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 3, 11.78, 32, 7.4712, 2.9916, 36.6508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 4, 42.78, 32, 9.4554, 25.3755, 62.1737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 5, 30.93, 32, 12.4044, 12.0528, 59.4089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CX', NULL, 3.20, 32, 0.2766, 2.6313, 3.7596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 1, 11.75, 32, 8.0783, 2.6451, 39.4750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 2, 11.85, 32, 5.6466, 4.2704, 28.8170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 3, 31.45, 32, 8.2095, 17.4222, 49.9339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 4, 35.03, 32, 10.2978, 17.6460, 57.5692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 5, 9.93, 32, 7.9686, 1.7593, 40.4233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CX', NULL, 4.23, 32, 0.2278, 3.7606, 4.6897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 2, 3.65, 32, 3.1714, 0.5971, 19.2567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 3, 25.23, 32, 11.1087, 9.2165, 52.8619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 4, 16.09, 32, 7.6529, 5.6882, 37.8587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 5, 55.04, 32, 11.6415, 31.9248, 76.1640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CX', NULL, 3.43, 32, 0.3887, 2.6339, 4.2195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 1, 13.09, 32, 8.4577, 3.2010, 40.6900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 2, 14.04, 32, 9.2594, 3.3011, 43.8517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 3, 16.77, 32, 7.8157, 6.0437, 38.7000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 4, 29.32, 32, 10.3989, 12.9705, 53.5795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 5, 26.78, 32, 14.5947, 7.4232, 62.5343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.4', 'CT', NULL, 1.04, 32, 0.0186, 1.0000, 1.0739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.4', 'CTP', 1, 96.41, 32, 1.8615, 89.9669, 98.7725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.4', 'CTP', 2, 3.59, 32, 1.8615, 1.2275, 10.0331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.8', 'CT', NULL, 2.18, 32, 0.1433, 1.8888, 2.4734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.8', 'CTP', 1, 8.93, 32, 7.9080, 1.3295, 41.6143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.8', 'CTP', 2, 64.04, 32, 11.4319, 39.2852, 83.0557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.8', 'CTP', 3, 27.03, 32, 10.2729, 11.3546, 51.7311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CX', NULL, 1.28, 20, 0.2605, 1.0000, 1.8281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 1, 85.16, 20, 13.1658, 39.3306, 98.0705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 2, 1.38, 20, 1.0489, 0.2805, 6.5497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 3, 13.45, 20, 12.9019, 1.5051, 61.2518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CX', NULL, 2.18, 20, 0.6945, 1.0000, 3.6296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 1, 69.21, 20, 17.5945, 28.5321, 92.6749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 4, 5.57, 20, 3.0973, 1.6875, 16.8279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 5, 25.23, 20, 16.8576, 4.9411, 68.6536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CX', NULL, 2.01, 20, 0.2774, 1.4309, 2.5923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 1, 73.57, 20, 7.4004, 55.6531, 86.0588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 3, 1.98, 20, 2.0301, 0.2261, 15.2725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 4, 0.61, 20, 0.6251, 0.0698, 5.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 5, 23.84, 20, 6.5233, 12.8625, 39.9065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CX', NULL, 3.10, 19, 0.6160, 1.8085, 4.3968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 1, 24.41, 19, 10.5060, 8.8912, 51.6444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 2, 14.59, 19, 8.4132, 3.9687, 41.3697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 3, 12.83, 19, 10.2054, 2.1165, 50.0295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 4, 22.70, 19, 6.2155, 12.2463, 38.2003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 5, 25.48, 19, 17.2209, 4.8403, 69.6833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CX', NULL, 4.22, 20, 0.2738, 3.6474, 4.7935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 1, 1.63, 20, 1.6572, 0.1883, 12.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 2, 11.76, 20, 8.5459, 2.3227, 42.7590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 4, 36.17, 20, 10.5403, 17.8971, 59.5725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 5, 50.44, 20, 13.6261, 24.5408, 76.1059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CX', NULL, 3.27, 20, 0.3384, 2.5612, 3.9779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 1, 12.49, 20, 12.6792, 1.2429, 61.8049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 2, 24.31, 20, 10.4740, 8.8932, 51.3935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 3, 12.47, 20, 10.0512, 2.0310, 49.4685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 4, 25.21, 20, 10.3881, 9.6151, 51.6417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 5, 25.52, 20, 6.9902, 13.6944, 42.5222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CX', NULL, 3.83, 20, 0.4827, 2.8175, 4.8380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 1, 1.63, 20, 1.6572, 0.1883, 12.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 2, 23.23, 20, 17.0951, 3.9105, 69.2317, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 3, 12.84, 20, 12.7918, 1.3303, 61.7003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 4, 15.34, 20, 10.2408, 3.3638, 48.5559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 5, 46.96, 20, 13.2196, 22.5687, 72.8876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CX', NULL, 2.38, 20, 0.4532, 1.4297, 3.3267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 1, 47.48, 20, 13.7152, 22.2343, 74.0828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 2, 4.51, 20, 2.6161, 1.3092, 14.4132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 3, 22.33, 20, 6.0268, 12.2007, 37.3063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 4, 14.05, 20, 10.2318, 2.7025, 49.0535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 5, 11.62, 20, 10.0334, 1.6722, 50.4007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CX', NULL, 2.51, 20, 0.2859, 1.9143, 3.1109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 1, 43.45, 20, 8.0668, 27.8780, 60.4381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 2, 14.99, 20, 8.1554, 4.4168, 40.2306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 3, 1.98, 20, 2.0301, 0.2261, 15.2725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 4, 25.99, 20, 20.0692, 3.8028, 75.7182, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 5, 13.59, 20, 12.8704, 1.5607, 60.9287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CX', NULL, 3.04, 20, 0.3600, 2.2892, 3.7962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 1, 11.76, 20, 8.5459, 2.3227, 42.7590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 2, 38.70, 20, 6.8419, 25.6623, 53.5862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 3, 10.86, 20, 10.0457, 1.3705, 51.6646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 4, 10.86, 20, 10.0457, 1.3705, 51.6646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 5, 27.81, 20, 7.8638, 14.5103, 46.6558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CX', NULL, 3.04, 20, 0.2711, 2.4747, 3.6095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 1, 10.86, 20, 12.3368, 0.8398, 63.6874, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 2, 37.47, 20, 10.1285, 19.5179, 59.6957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 3, 12.84, 20, 8.5253, 2.9065, 42.0473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 4, 14.23, 20, 10.2441, 2.7818, 49.0132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 5, 24.59, 20, 6.6625, 13.3265, 40.8906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CX', NULL, 2.03, 20, 0.4105, 1.1757, 2.8939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 1, 45.86, 20, 13.8621, 20.8380, 73.1537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 2, 28.51, 20, 20.0132, 4.8575, 75.6917, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 3, 13.41, 20, 12.8658, 1.5014, 61.1526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 4, 0.76, 20, 0.7708, 0.0883, 6.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 5, 11.47, 20, 10.0374, 1.6104, 50.6322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CX', NULL, 1.95, 20, 0.4445, 1.0232, 2.8841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 1, 56.72, 20, 12.4033, 31.2790, 79.0497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 2, 16.64, 20, 10.2018, 4.1081, 48.2007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 3, 2.55, 20, 2.0197, 0.4750, 12.5429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 4, 22.73, 20, 16.5607, 3.9255, 67.9163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 5, 1.36, 20, 1.0158, 0.2829, 6.2974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CX', NULL, 1.04, 20, 0.0318, 1.0000, 1.1027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 1, 97.88, 20, 1.6915, 89.3338, 99.6097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 2, 1.36, 20, 1.0158, 0.2829, 6.2974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 4, 0.76, 20, 0.7708, 0.0883, 6.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CX', NULL, 2.60, 20, 0.4742, 1.6093, 3.5945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 1, 56.72, 20, 12.4132, 31.2598, 79.0627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 2, 2.59, 20, 2.1552, 0.4420, 13.7188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 3, 2.58, 20, 2.6281, 0.2976, 19.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 5, 38.11, 20, 11.6355, 17.9837, 63.3582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CX', NULL, 3.60, 20, 0.7395, 2.0509, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 1, 25.49, 20, 12.8368, 7.6763, 58.4681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 2, 11.86, 20, 10.0557, 1.7662, 50.1876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 4, 2.58, 20, 2.6281, 0.2976, 19.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 5, 60.06, 20, 20.6548, 19.8738, 90.1165, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CX', NULL, 1.13, 20, 0.0805, 1.0000, 1.3016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 1, 92.47, 20, 3.4911, 81.1306, 97.2246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 2, 4.34, 20, 2.6217, 1.1971, 14.5375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 3, 0.61, 20, 0.6251, 0.0698, 5.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 4, 2.58, 20, 2.6281, 0.2976, 19.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CX', NULL, 1.10, 20, 0.0589, 1.0000, 1.2252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 1, 94.22, 20, 3.0710, 83.3542, 98.1504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 2, 2.59, 20, 2.1552, 0.4420, 13.7188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 3, 2.58, 20, 2.6281, 0.2976, 19.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 5, 0.61, 20, 0.6251, 0.0698, 5.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CX', NULL, 1.58, 20, 0.3271, 1.0000, 2.2651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 1, 83.21, 20, 8.0233, 59.8344, 94.2807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 2, 0.61, 20, 0.6251, 0.0698, 5.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 3, 1.98, 20, 2.0301, 0.2261, 15.2725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 4, 3.34, 20, 2.7658, 0.5717, 17.1923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 5, 10.86, 20, 8.6762, 1.8340, 44.2898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CX', NULL, 1.16, 20, 0.0858, 1.0000, 1.3349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 1, 93.83, 20, 3.2156, 82.6243, 97.9838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 3, 2.98, 20, 2.3267, 0.5670, 14.2007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 4, 3.19, 20, 2.7287, 0.5166, 17.3100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CX', NULL, 3.50, 20, 0.2307, 3.0144, 3.9801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 2, 10.86, 20, 8.6762, 1.8340, 44.2898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 3, 40.02, 20, 16.7981, 13.3632, 74.2716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 4, 37.64, 20, 29.9755, 4.0023, 89.7350, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 5, 11.47, 20, 12.4457, 0.9865, 62.7537, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CX', NULL, 4.38, 20, 0.2823, 3.7860, 4.9676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 1, 1.63, 20, 1.6572, 0.1883, 12.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 2, 13.45, 20, 10.2328, 2.4080, 49.4537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 3, 1.50, 20, 1.1357, 0.3061, 7.0610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 4, 12.47, 20, 8.4614, 2.7352, 41.9184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 5, 70.95, 20, 9.8538, 47.3124, 86.9189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CX', NULL, 4.09, 20, 0.3566, 3.3412, 4.8339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 1, 13.27, 20, 10.0982, 2.3787, 48.9817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 2, 1.90, 20, 1.2476, 0.4729, 7.2928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 3, 4.09, 20, 2.9204, 0.8891, 16.8467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 4, 24.31, 20, 16.9805, 4.4499, 68.9070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 5, 56.43, 20, 14.6660, 27.0963, 81.8661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CX', NULL, 3.12, 20, 0.3013, 2.4901, 3.7514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 1, 38.19, 20, 10.1337, 20.0988, 60.2759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 2, 4.48, 20, 2.9839, 1.0788, 16.7931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 4, 21.73, 20, 14.7961, 4.2996, 63.1662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 5, 35.60, 20, 11.2462, 16.5311, 60.6843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CX', NULL, 4.46, 20, 0.3312, 3.7689, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 1, 12.25, 20, 8.4809, 2.6066, 42.1263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 3, 0.61, 20, 0.6251, 0.0698, 5.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 4, 3.58, 20, 2.8683, 0.6499, 17.4386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 5, 83.56, 20, 8.1608, 59.4471, 94.6310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CX', NULL, 2.69, 20, 0.5138, 1.6193, 3.7701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 1, 48.26, 20, 13.6352, 22.9229, 74.5207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 2, 2.21, 20, 1.4290, 0.5652, 8.2689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 3, 4.57, 20, 2.8363, 1.2102, 15.7434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 4, 21.73, 20, 5.8465, 11.9074, 36.3059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 5, 23.24, 20, 12.9095, 6.2398, 57.9276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CX', NULL, 1.05, 20, 0.0284, 1.0000, 1.1050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 1, 95.43, 20, 2.8363, 84.2566, 98.7898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 2, 4.57, 20, 2.8363, 1.2102, 15.7434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CX', NULL, 1.16, 20, 0.1375, 1.0000, 1.4526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 1, 85.80, 20, 13.1017, 38.8928, 98.2857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 2, 13.45, 20, 12.9688, 1.4862, 61.5418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 5, 0.76, 20, 0.7708, 0.0883, 6.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CX', NULL, 1.70, 20, 0.6438, 1.0000, 3.0459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 1, 70.59, 20, 26.0449, 14.8017, 97.0729, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 2, 0.61, 20, 0.6251, 0.0698, 5.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 3, 17.18, 20, 13.6281, 2.7197, 60.6280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 4, 11.62, 20, 12.4705, 1.0242, 62.5458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CX', NULL, 2.77, 20, 0.9941, 1.0000, 4.8519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 1, 47.48, 20, 29.9362, 6.8271, 91.7721, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 2, 1.36, 20, 1.0158, 0.2829, 6.2974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 3, 2.58, 20, 2.6281, 0.2976, 19.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 4, 23.71, 20, 25.0505, 1.6831, 84.9418, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 5, 24.87, 20, 16.8303, 4.7821, 68.5618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CX', NULL, 3.85, 20, 0.3882, 3.0348, 4.6597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 1, 15.67, 20, 10.1599, 3.5827, 48.1566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 3, 24.71, 20, 16.9305, 4.6567, 68.7958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 4, 3.19, 20, 2.7287, 0.5166, 17.3100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 5, 56.43, 20, 14.6660, 27.0963, 81.8661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CX', NULL, 4.98, 19, 0.0146, 4.9509, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 3, 0.62, 19, 0.6360, 0.0702, 5.2005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 4, 0.62, 19, 0.6360, 0.0702, 5.2005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 5, 98.77, 19, 0.9254, 94.1991, 99.7471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CX', NULL, 2.43, 20, 0.3033, 1.7912, 3.0609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 1, 19.61, 20, 14.0873, 3.6211, 61.2899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 2, 55.53, 20, 17.0003, 22.8151, 84.0646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 3, 0.76, 20, 0.7708, 0.0883, 6.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 4, 10.86, 20, 10.0457, 1.3705, 51.6646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 5, 13.24, 20, 8.3908, 3.2042, 41.3124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CX', NULL, 3.60, 20, 0.3952, 2.7695, 4.4238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 1, 1.63, 20, 1.6572, 0.1883, 12.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 2, 32.59, 20, 16.8038, 8.8852, 70.5607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 3, 0.76, 20, 0.7708, 0.0883, 6.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 4, 34.56, 20, 11.0877, 15.9143, 59.5719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 5, 30.47, 20, 8.4437, 15.9878, 50.2300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CX', NULL, 1.24, 20, 0.1640, 1.0000, 1.5880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 1, 81.45, 20, 13.9193, 38.9656, 96.7965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 2, 15.21, 20, 13.2388, 2.0481, 60.5991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 3, 0.76, 20, 0.7708, 0.0883, 6.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 4, 2.58, 20, 2.6281, 0.2976, 19.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CX', NULL, 2.63, 20, 0.2746, 2.0528, 3.2024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 1, 14.28, 20, 8.3532, 3.8418, 41.0007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 2, 47.04, 20, 8.1057, 31.0130, 63.7030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 3, 13.76, 20, 10.0873, 2.6213, 48.5970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 4, 11.47, 20, 10.0374, 1.6104, 50.6322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 5, 13.45, 20, 12.9688, 1.4862, 61.5418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CX', NULL, 1.83, 20, 0.1442, 1.5255, 2.1291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 1, 26.53, 20, 10.1172, 10.8619, 51.6947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 2, 69.37, 20, 9.7149, 46.5217, 85.5044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 3, 1.51, 20, 1.5416, 0.1748, 11.8333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 5, 2.58, 20, 2.6281, 0.2976, 19.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CX', NULL, 1.28, 20, 0.0794, 1.1096, 1.4419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 1, 73.93, 20, 7.3536, 56.0677, 86.3092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 2, 25.31, 20, 7.1673, 13.2888, 42.8354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 4, 0.76, 20, 0.7708, 0.0883, 6.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CX', NULL, 4.00, 20, 0.2454, 3.4876, 4.5147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 2, 21.73, 20, 5.8465, 11.9074, 36.3059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 3, 11.62, 20, 10.0334, 1.6722, 50.4007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 4, 11.47, 20, 12.4457, 0.9865, 62.7537, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 5, 55.18, 20, 12.0424, 30.7672, 77.3346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CX', NULL, 2.02, 18, 0.1650, 1.6670, 2.3633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 1, 15.95, 18, 12.8131, 2.4660, 58.7689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 2, 74.75, 18, 13.5952, 39.3088, 93.1198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 3, 2.11, 18, 1.6152, 0.4127, 10.0879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 4, 6.19, 18, 4.0892, 1.4706, 22.5743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 5, 0.99, 18, 1.0497, 0.1055, 8.7043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CX', NULL, 3.80, 19, 0.3129, 3.1424, 4.4572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 2, 5.12, 19, 3.0572, 1.4195, 16.8348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 3, 39.21, 19, 18.3636, 11.3343, 76.4971, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 4, 26.23, 19, 13.1702, 7.8408, 59.7697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 5, 29.44, 19, 12.8322, 10.2291, 60.4364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CX', NULL, 4.88, 20, 0.0634, 4.7524, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 1, 1.38, 20, 1.0489, 0.2805, 6.5497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 3, 2.98, 20, 2.3267, 0.5670, 14.2007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 5, 95.63, 20, 2.5741, 85.7699, 98.7598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CX', NULL, 2.27, 20, 0.7495, 1.0000, 3.8410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 1, 59.73, 20, 18.1637, 23.3909, 87.8109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 2, 2.98, 20, 2.3267, 0.5670, 14.2007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 3, 10.86, 20, 8.6762, 1.8340, 44.2898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 4, 3.19, 20, 2.7287, 0.5166, 17.3100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 5, 23.24, 20, 20.0668, 2.7932, 76.1269, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CX', NULL, 3.57, 20, 0.2157, 3.1208, 4.0237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 1, 12.54, 20, 8.4232, 2.7920, 41.7087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 2, 25.33, 20, 7.1116, 13.3790, 42.7020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 3, 1.90, 20, 1.2476, 0.4729, 7.2928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 4, 12.83, 20, 10.0236, 2.2065, 48.9933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 5, 47.40, 20, 8.0353, 31.4612, 63.8867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CX', NULL, 3.84, 20, 0.2757, 3.2641, 4.4182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 1, 12.49, 20, 12.6792, 1.2429, 61.8049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 2, 12.37, 20, 10.0339, 1.9922, 49.4917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 3, 1.98, 20, 2.0301, 0.2261, 15.2725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 4, 24.87, 20, 16.8303, 4.7821, 68.5618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 5, 48.30, 20, 13.3395, 23.3934, 74.0765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CX', NULL, 4.21, 20, 0.4597, 3.2475, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 1, 12.49, 20, 12.6792, 1.2429, 61.8049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 2, 1.61, 20, 1.2373, 0.3162, 7.7515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 3, 5.93, 20, 3.1054, 1.9267, 16.8142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 4, 12.40, 20, 10.0378, 2.0033, 49.4806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 5, 67.58, 20, 9.0314, 46.7994, 83.1653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CX', NULL, 4.05, 19, 0.2643, 3.4899, 4.6003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 1, 2.63, 19, 2.6735, 0.2994, 19.5121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 2, 1.63, 19, 1.2598, 0.3185, 7.9398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 3, 22.09, 19, 10.8931, 6.9743, 51.7308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 4, 35.91, 19, 11.5175, 16.3738, 61.5881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 5, 37.74, 19, 17.0033, 11.7053, 73.4939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CX', NULL, 2.42, 19, 0.6165, 1.1223, 3.7129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 1, 49.65, 19, 20.7630, 14.6937, 84.9547, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 2, 4.64, 19, 2.8892, 1.2199, 16.0949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 4, 45.71, 19, 20.5128, 12.9113, 82.6991, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CX', NULL, 4.36, 20, 0.3035, 3.7198, 4.9903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 2, 0.90, 20, 0.9174, 0.1044, 7.2749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 3, 12.84, 20, 10.1488, 2.1621, 49.5674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 4, 36.11, 20, 11.3210, 16.8321, 61.2190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 5, 50.15, 20, 20.4685, 15.3451, 84.8068, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CX', NULL, 3.01, 19, 0.3172, 2.3406, 3.6734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 1, 23.61, 19, 15.1099, 5.0508, 64.2433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 2, 13.85, 19, 10.3196, 2.5446, 49.7331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 3, 23.61, 19, 10.6359, 8.2209, 51.6208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 4, 16.07, 19, 10.4229, 3.6387, 49.2629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 5, 22.85, 19, 16.8188, 3.8389, 68.7310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CX', NULL, 3.83, 19, 0.3179, 3.1623, 4.4980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 2, 22.70, 19, 16.8083, 3.7779, 68.7212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 3, 11.04, 19, 8.7847, 1.8612, 44.8285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 4, 26.79, 19, 20.3449, 3.9767, 76.3871, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 5, 39.46, 19, 6.9482, 26.1327, 54.5632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CX', NULL, 2.49, 20, 0.2057, 2.0577, 2.9189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 1, 24.44, 20, 14.9123, 5.6341, 63.6794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 2, 26.29, 20, 12.8600, 8.1681, 58.8575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 3, 26.00, 20, 10.1316, 10.4530, 51.4067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 4, 22.50, 20, 6.1033, 12.2497, 37.6592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 5, 0.76, 20, 0.7708, 0.0883, 6.1479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CX', NULL, 3.37, 20, 0.6394, 2.0316, 4.7081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 1, 32.59, 20, 18.9549, 7.3600, 74.6320, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 3, 1.63, 20, 1.6572, 0.1883, 12.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 4, 29.40, 20, 15.2620, 8.2053, 65.9934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 5, 36.38, 20, 11.3510, 17.0047, 61.4825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CX', NULL, 3.51, 20, 0.5637, 2.3309, 4.6906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 1, 29.10, 20, 15.2625, 8.0260, 65.8765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 2, 1.63, 20, 1.6572, 0.1883, 12.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 3, 2.58, 20, 2.6281, 0.2976, 19.0819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 4, 22.48, 20, 10.6534, 7.4656, 51.0410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 5, 44.21, 20, 12.9778, 20.8498, 70.4449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.4', 'CT', NULL, 1.02, 20, 0.0159, 1.0000, 1.0543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.4', 'CTP', 1, 98.50, 20, 1.1357, 92.9390, 99.6939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.4', 'CTP', 2, 0.90, 20, 0.9174, 0.1044, 7.2749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.4', 'CTP', 3, 0.61, 20, 0.6251, 0.0698, 5.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.8', 'CT', NULL, 2.41, 19, 0.2745, 1.8348, 2.9884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.8', 'CTP', 1, 0.68, 19, 0.7021, 0.0774, 5.7223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.8', 'CTP', 2, 57.48, 19, 27.5221, 11.2606, 93.5063, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.8', 'CTP', 3, 41.84, 19, 27.4795, 6.2867, 88.5254, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CX', NULL, 2.26, 16, 0.2986, 1.6255, 2.8983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 1, 21.83, 16, 11.6649, 6.1049, 54.5217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 2, 46.16, 16, 14.2321, 20.1920, 74.3995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 3, 16.01, 16, 9.8394, 3.8499, 47.5565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 4, 16.01, 16, 9.8394, 3.8499, 47.5565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CX', NULL, 3.61, 17, 0.4221, 2.7189, 4.5085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 1, 17.41, 17, 12.6149, 3.1763, 57.5184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 3, 8.46, 17, 8.3232, 0.9385, 47.4211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 4, 52.08, 17, 14.7071, 23.7582, 79.1262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 5, 22.05, 17, 11.1439, 6.6787, 52.7897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CX', NULL, 3.80, 17, 0.4586, 2.8299, 4.7744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 1, 19.47, 17, 12.6928, 4.1658, 57.3555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 4, 41.90, 17, 14.6258, 16.7898, 72.0452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 5, 38.63, 17, 14.2465, 14.9720, 69.2332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CX', NULL, 2.54, 17, 0.3392, 1.8243, 3.2626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 1, 26.20, 17, 13.4162, 7.5405, 60.7144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 2, 18.41, 17, 10.9790, 4.5738, 51.5167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 3, 40.41, 17, 13.5458, 17.0662, 69.0845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 4, 4.80, 17, 2.7559, 1.3816, 15.3333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 5, 10.18, 17, 7.9896, 1.7480, 41.9416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CX', NULL, 4.28, 16, 0.3164, 3.6056, 4.9543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 1, 9.42, 16, 7.3385, 1.6381, 39.4000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 3, 3.58, 16, 3.6727, 0.3846, 26.3661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 4, 27.14, 16, 11.9271, 9.3347, 57.3956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 5, 59.85, 16, 13.9798, 30.1393, 83.7458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CX', NULL, 3.69, 17, 0.2905, 3.0702, 4.3018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 1, 7.21, 17, 6.3288, 1.0364, 36.5909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 2, 11.74, 17, 8.9838, 2.0743, 45.5267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 3, 8.73, 17, 6.8768, 1.5135, 37.3397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 4, 49.85, 17, 12.3113, 25.9260, 73.8483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 5, 22.46, 17, 10.0501, 7.8511, 49.6057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CX', NULL, 3.25, 17, 0.2767, 2.6681, 3.8414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 1, 12.56, 17, 6.9517, 3.6178, 35.4669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 2, 21.86, 17, 10.7871, 6.8333, 51.6220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 3, 16.58, 17, 11.0479, 3.5260, 51.9402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 4, 25.55, 17, 12.3289, 7.9921, 57.5546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 5, 23.45, 17, 10.1461, 8.4616, 50.3784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CX', NULL, 4.32, 17, 0.2837, 3.7162, 4.9193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 1, 2.98, 17, 2.9783, 0.3448, 21.4288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 3, 22.89, 17, 14.0509, 5.2039, 61.6103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 4, 10.53, 17, 8.3471, 1.7656, 43.5053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 5, 63.61, 17, 14.5629, 31.5323, 86.8973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CX', NULL, 2.83, 17, 0.2909, 2.2086, 3.4420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 1, 30.97, 17, 11.8630, 12.1558, 59.2632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 3, 33.83, 17, 13.7152, 12.2452, 65.2055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 4, 25.92, 17, 11.9277, 8.5697, 56.6269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 5, 9.28, 17, 6.5090, 1.9464, 34.5058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CX', NULL, 3.08, 17, 0.3261, 2.3886, 3.7713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 1, 20.45, 17, 9.7549, 6.7228, 47.8188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 2, 16.54, 17, 9.2712, 4.5540, 45.1448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 3, 16.58, 17, 11.0479, 3.5260, 51.9402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 4, 27.45, 17, 12.6285, 8.9789, 59.2027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 5, 18.99, 17, 8.8218, 6.4971, 44.1506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CX', NULL, 3.19, 17, 0.3532, 2.4439, 3.9415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 1, 15.30, 17, 9.1931, 3.8582, 44.8334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 2, 21.02, 17, 10.0366, 6.8802, 48.9477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 3, 16.92, 17, 10.6510, 3.9276, 50.3731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 4, 22.63, 17, 11.8262, 6.5330, 55.0478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 5, 24.12, 17, 10.5004, 8.6122, 51.7549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CX', NULL, 2.15, 17, 0.2804, 1.5525, 2.7413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 1, 19.12, 17, 8.6981, 6.6958, 43.7868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 2, 63.30, 17, 10.9193, 38.9051, 82.3687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 3, 9.46, 17, 7.2245, 1.7178, 38.4470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 5, 8.12, 17, 7.7826, 0.9581, 44.6571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CX', NULL, 1.89, 17, 0.2337, 1.3942, 2.3852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 1, 30.00, 17, 13.9998, 9.4427, 63.7817, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 2, 59.15, 17, 14.4395, 28.9761, 83.7153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 3, 2.73, 17, 2.8079, 0.2977, 20.8832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 4, 8.12, 17, 7.7826, 0.9581, 44.6571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CX', NULL, 1.08, 17, 0.0832, 1.0000, 1.2611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 1, 91.54, 17, 8.3232, 52.5789, 99.0615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 2, 8.46, 17, 8.3232, 0.9385, 47.4211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CX', NULL, 3.75, 17, 0.4395, 2.8208, 4.6843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 1, 24.84, 17, 11.0948, 8.5729, 53.8083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 3, 8.46, 17, 8.3232, 0.9385, 47.4211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 4, 8.46, 17, 8.0794, 1.0026, 45.7612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 5, 58.24, 17, 13.8355, 29.4540, 82.3234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CX', NULL, 2.59, 17, 0.4021, 1.7420, 3.4466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 1, 43.95, 17, 13.8346, 19.2526, 72.0593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 2, 7.21, 17, 6.3288, 1.0364, 36.5909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 3, 8.46, 17, 8.3232, 0.9385, 47.4211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 4, 26.20, 17, 11.5494, 9.0978, 55.7413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 5, 14.17, 17, 9.2847, 3.1703, 45.4399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CX', NULL, 1.61, 17, 0.1490, 1.2921, 1.9238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 1, 52.43, 17, 12.6869, 27.2679, 76.4161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 2, 34.34, 17, 13.6484, 12.6628, 65.3655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 3, 13.23, 17, 6.5701, 4.3323, 33.9046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CX', NULL, 2.46, 17, 0.3120, 1.8014, 3.1241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 1, 30.75, 17, 13.1369, 10.7218, 62.1525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 2, 10.69, 17, 7.2446, 2.3409, 37.4201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 3, 40.08, 17, 14.8100, 15.3262, 71.2031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 4, 18.47, 17, 11.0040, 4.5928, 51.6069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CX', NULL, 1.13, 17, 0.1281, 1.0000, 1.4028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 1, 93.44, 17, 6.4054, 60.8613, 99.2387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 3, 6.56, 17, 6.4054, 0.7613, 39.1387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CX', NULL, 2.13, 17, 0.3450, 1.3957, 2.8585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 1, 46.77, 17, 12.2221, 23.6842, 71.3283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 2, 19.12, 17, 8.9149, 6.5126, 44.5195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 3, 8.73, 17, 6.9552, 1.4828, 37.8286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 4, 25.37, 17, 12.6047, 7.6564, 58.2333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CX', NULL, 2.20, 17, 0.3487, 1.4625, 2.9409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 1, 41.96, 17, 14.1966, 17.3607, 71.3267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 2, 17.20, 17, 10.3330, 4.2686, 49.1647, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 3, 27.68, 17, 14.0620, 7.9493, 62.9209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 4, 5.04, 17, 3.6473, 1.0466, 21.0659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 5, 8.12, 17, 7.7826, 0.9581, 44.6571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CX', NULL, 2.43, 17, 0.4639, 1.4463, 3.4132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 1, 49.47, 17, 14.6721, 22.0004, 77.2575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 2, 3.28, 17, 3.3474, 0.3613, 24.0930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 3, 18.99, 17, 11.4492, 4.6149, 53.1719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 4, 11.34, 17, 6.6922, 3.0265, 34.4020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 5, 16.92, 17, 8.6263, 5.2557, 42.7911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CX', NULL, 2.40, 17, 0.3867, 1.5788, 3.2185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 1, 42.24, 17, 14.0894, 17.6927, 71.3240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 2, 4.80, 17, 3.6872, 0.9009, 21.8185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 3, 30.56, 17, 11.1364, 12.6418, 57.2445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 4, 15.67, 17, 9.2678, 4.0349, 45.1097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 5, 6.73, 17, 6.6213, 0.7649, 40.3086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CX', NULL, 1.69, 17, 0.2774, 1.1046, 2.2809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 1, 67.07, 17, 12.4359, 38.1711, 87.0454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 2, 10.53, 17, 8.3471, 1.7656, 43.5053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 3, 8.46, 17, 8.3232, 0.9385, 47.4211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 4, 13.94, 17, 8.4369, 3.5205, 41.8375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CX', NULL, 4.15, 17, 0.3162, 3.4751, 4.8159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 2, 10.18, 17, 8.1158, 1.6985, 42.6557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 3, 27.45, 17, 12.9378, 8.7133, 59.9957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 5, 62.37, 17, 13.7675, 32.3372, 85.1791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CX', NULL, 1.52, 17, 0.2045, 1.0905, 1.9574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 1, 71.98, 17, 9.1822, 49.4572, 87.0844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 2, 10.86, 17, 7.3768, 2.3639, 37.9970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 3, 9.95, 17, 7.3872, 1.8883, 38.8168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 4, 7.21, 17, 6.3288, 1.0364, 36.5909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CX', NULL, 1.02, 17, 0.0208, 1.0000, 1.0648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 1, 97.94, 17, 2.0821, 84.2427, 99.7630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 2, 2.06, 17, 2.0821, 0.2370, 15.7573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CX', NULL, 1.02, 17, 0.0218, 1.0000, 1.0668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 1, 97.94, 17, 2.1789, 82.8492, 99.7858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 2, 2.06, 17, 2.1789, 0.2142, 17.1508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CX', NULL, 1.66, 17, 0.2109, 1.2118, 2.1060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 1, 65.58, 17, 11.1092, 40.1633, 84.3961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 2, 11.74, 17, 8.9838, 2.0743, 45.5267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 3, 13.88, 17, 8.4062, 3.5037, 41.7149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 4, 8.79, 17, 6.9262, 1.5220, 37.5571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CX', NULL, 2.05, 17, 0.4310, 1.1401, 2.9674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 1, 56.41, 17, 14.6724, 26.7537, 82.0942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 2, 8.79, 17, 6.9262, 1.5220, 37.5571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 3, 15.02, 17, 10.2893, 3.1034, 49.3948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 4, 12.56, 17, 6.5658, 3.8867, 33.7811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 5, 7.21, 17, 6.3288, 1.0364, 36.5909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CX', NULL, 2.25, 17, 0.2186, 1.7903, 2.7172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 1, 21.97, 17, 11.5750, 6.3035, 54.0886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 2, 41.55, 17, 12.5487, 19.2052, 68.0056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 3, 27.69, 17, 11.1945, 10.4790, 55.6095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 4, 6.73, 17, 6.6213, 0.7649, 40.3086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 5, 2.06, 17, 2.0821, 0.2370, 15.7573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CX', NULL, 3.14, 17, 0.1603, 2.8039, 3.4836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 1, 2.98, 17, 2.9783, 0.3448, 21.4288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 2, 9.84, 17, 7.2173, 1.9104, 37.9721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 3, 57.00, 17, 13.5609, 29.0859, 81.0693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 4, 30.18, 17, 12.0852, 11.3594, 59.3173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CX', NULL, 2.84, 17, 0.1358, 2.5507, 3.1264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 2, 25.38, 17, 11.5113, 8.5760, 55.2350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 3, 68.35, 17, 12.2924, 39.3028, 87.8118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 4, 3.28, 17, 3.3474, 0.3613, 24.0930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 5, 2.98, 17, 2.9783, 0.3448, 21.4288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CX', NULL, 1.14, 17, 0.0911, 1.0000, 1.3311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 1, 86.19, 17, 9.1066, 55.2117, 96.9335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 2, 13.81, 17, 9.1066, 3.0665, 44.7883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CX', NULL, 1.94, 17, 0.1857, 1.5478, 2.3351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 1, 23.59, 17, 12.6024, 6.5547, 57.6125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 2, 64.63, 17, 12.9825, 35.4109, 85.8995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 3, 8.79, 17, 7.0518, 1.4731, 38.3388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 5, 2.98, 17, 2.9783, 0.3448, 21.4288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CX', NULL, 1.51, 17, 0.1319, 1.2350, 1.7942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 1, 52.67, 17, 12.0969, 28.4570, 75.6853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 2, 45.27, 17, 12.0637, 22.7576, 69.8960, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 4, 2.06, 17, 2.0821, 0.2370, 15.7573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CX', NULL, 1.22, 17, 0.1097, 1.0000, 1.4560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 1, 77.66, 17, 10.9715, 47.6340, 92.9966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 2, 22.34, 17, 10.9715, 7.0034, 52.3660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CX', NULL, 4.48, 17, 0.2700, 3.9116, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 1, 2.06, 17, 2.0821, 0.2370, 15.7573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 2, 8.12, 17, 7.7826, 0.9581, 44.6571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 3, 8.46, 17, 8.0794, 1.0026, 45.7612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 4, 2.06, 17, 2.1789, 0.2142, 17.1508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 5, 79.29, 17, 10.5819, 49.4105, 93.7540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CX', NULL, 2.90, 17, 0.3450, 2.1675, 3.6303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 1, 17.74, 17, 9.6302, 5.0541, 46.6277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 2, 38.27, 17, 13.6192, 15.4459, 67.7896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 3, 10.53, 17, 8.5639, 1.6829, 44.7085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 4, 3.28, 17, 3.3474, 0.3613, 24.0930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 5, 30.18, 17, 11.3327, 12.1438, 57.4778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CX', NULL, 3.98, 17, 0.2782, 3.3927, 4.5721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 2, 16.58, 17, 11.0479, 3.5260, 51.9402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 3, 2.06, 17, 2.0821, 0.2370, 15.7573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 4, 47.89, 17, 12.8352, 23.6030, 73.2248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 5, 33.46, 17, 11.0408, 14.9485, 58.9968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CX', NULL, 2.51, 17, 0.3319, 1.8106, 3.2180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 1, 31.60, 17, 12.7271, 11.7099, 61.6835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 2, 17.71, 17, 12.7456, 3.2595, 57.8815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 3, 21.32, 17, 11.0852, 6.2612, 52.3786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 4, 26.38, 17, 12.6280, 8.2835, 58.7141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 5, 2.98, 17, 2.9783, 0.3448, 21.4288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CX', NULL, 1.90, 17, 0.3579, 1.1432, 2.6607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 1, 59.84, 17, 12.9240, 32.2733, 82.3304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 2, 13.78, 17, 8.2427, 3.5397, 41.0247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 3, 2.73, 17, 2.8079, 0.2977, 20.8832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 4, 23.65, 17, 12.2463, 6.8531, 56.6063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CX', NULL, 2.53, 17, 0.3509, 1.7894, 3.2771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 1, 31.56, 17, 12.6267, 11.7833, 61.4260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 2, 13.16, 17, 8.5698, 3.0001, 42.6233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 3, 32.87, 17, 12.2270, 13.1389, 61.3162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 4, 15.19, 17, 10.4623, 3.1030, 50.0459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 5, 7.21, 17, 6.3288, 1.0364, 36.5909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CX', NULL, 4.15, 17, 0.2773, 3.5574, 4.7329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 1, 12.26, 17, 6.7236, 3.5796, 34.4572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 2, 2.06, 17, 2.1789, 0.2142, 17.1508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 3, 6.67, 17, 6.5678, 0.7574, 40.0882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 4, 16.92, 17, 11.2208, 3.6160, 52.5185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 5, 62.08, 17, 12.3649, 34.9691, 83.2953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CX', NULL, 3.96, 17, 0.3400, 3.2344, 4.6761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 1, 14.32, 17, 7.0335, 4.7254, 36.0388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 2, 8.46, 17, 8.3232, 0.9385, 47.4211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 3, 6.67, 17, 6.5678, 0.7574, 40.0882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 4, 8.46, 17, 8.0794, 1.0026, 45.7612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 5, 62.08, 17, 12.3649, 34.9691, 83.2953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CX', NULL, 4.57, 17, 0.2653, 4.0092, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 1, 10.19, 17, 6.6294, 2.3867, 34.5083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 4, 2.06, 17, 2.1789, 0.2142, 17.1508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 5, 87.74, 17, 6.9032, 64.7390, 96.5405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CX', NULL, 1.81, 17, 0.1883, 1.4066, 2.2050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 1, 37.73, 17, 13.0799, 15.6949, 66.3570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 2, 43.96, 17, 12.4969, 21.1096, 69.6878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 3, 18.31, 17, 9.1823, 5.7502, 45.1633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CX', NULL, 3.83, 17, 0.2713, 3.2536, 4.4040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 2, 15.32, 17, 8.7103, 4.1774, 42.8892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 3, 22.34, 17, 10.9715, 7.0034, 52.3660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 4, 26.47, 17, 12.3216, 8.5958, 57.9394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 5, 35.87, 17, 12.5471, 14.9640, 63.9965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CX', NULL, 3.86, 17, 0.2825, 3.2658, 4.4636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 2, 19.90, 17, 10.9825, 5.4540, 51.7010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 3, 10.53, 17, 8.2685, 1.7965, 43.0708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 4, 32.76, 17, 11.7143, 13.6324, 60.0706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 5, 36.81, 17, 9.7389, 19.3385, 58.5913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CX', NULL, 4.38, 17, 0.2859, 3.7735, 4.9857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 1, 2.98, 17, 2.9783, 0.3448, 21.4288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 2, 15.33, 17, 9.0778, 3.9491, 44.3653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 3, 2.06, 17, 2.1789, 0.2142, 17.1508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 5, 79.62, 17, 9.4112, 53.3267, 93.0388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CX', NULL, 2.36, 17, 0.4042, 1.5050, 3.2187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 1, 41.17, 17, 13.7741, 17.3247, 70.0250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 2, 13.26, 17, 8.9370, 2.8584, 44.2529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 3, 22.27, 17, 11.3707, 6.6448, 53.5563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 4, 14.85, 17, 9.9124, 3.2023, 47.8874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 5, 8.46, 17, 8.3232, 0.9385, 47.4211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CX', NULL, 3.00, 17, 0.2091, 2.5518, 3.4383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 1, 10.19, 17, 6.6294, 2.3867, 34.5083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 2, 16.92, 17, 11.2208, 3.6160, 52.5185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 3, 44.86, 17, 13.9302, 19.7797, 72.8605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 4, 19.23, 17, 8.8874, 6.6093, 44.4688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 5, 8.79, 17, 7.0518, 1.4731, 38.3388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CX', NULL, 1.09, 17, 0.0894, 1.0000, 1.2788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 1, 97.02, 17, 2.9783, 78.5712, 99.6552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 4, 2.98, 17, 2.9783, 0.3448, 21.4288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.4', 'CT', NULL, 1.71, 17, 0.1684, 1.3539, 2.0680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.4', 'CTP', 1, 35.47, 17, 14.0949, 12.9651, 66.9719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.4', 'CTP', 2, 57.97, 17, 13.9920, 28.9903, 82.3310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.4', 'CTP', 3, 6.56, 17, 6.4054, 0.7613, 39.1387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.8', 'CT', NULL, 1.93, 17, 0.2483, 1.4059, 2.4585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.8', 'CTP', 1, 42.00, 17, 13.1236, 18.7716, 69.4074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.8', 'CTP', 2, 22.78, 17, 9.9007, 8.2146, 49.3118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.8', 'CTP', 3, 35.22, 17, 13.5990, 13.3185, 65.7933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CX', NULL, 2.66, 27, 0.6431, 1.3394, 3.9832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 1, 49.95, 27, 15.9588, 21.1783, 78.7528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 2, 1.81, 27, 1.5014, 0.3254, 9.4628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 3, 13.94, 27, 11.3364, 2.2693, 53.0492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 4, 0.75, 27, 0.7964, 0.0843, 6.3652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 5, 33.55, 27, 18.1510, 8.6497, 72.9101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CX', NULL, 1.63, 26, 0.2705, 1.0723, 2.1866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 1, 70.25, 26, 9.9767, 46.9072, 86.3248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 2, 13.06, 26, 10.1771, 2.3155, 48.7602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 3, 0.79, 26, 0.8459, 0.0876, 6.8101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 4, 15.28, 26, 10.2894, 3.3924, 48.1048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 5, 0.61, 26, 0.6530, 0.0673, 5.3229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CX', NULL, 1.65, 27, 0.3492, 1.0000, 2.3680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 1, 79.89, 27, 10.7878, 49.9803, 94.0465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 2, 0.62, 27, 0.6462, 0.0712, 5.1354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 3, 0.62, 27, 0.6462, 0.0712, 5.1354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 4, 12.32, 27, 9.6895, 2.1746, 47.0368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 5, 6.55, 27, 5.5783, 1.0672, 31.3221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CX', NULL, 2.46, 25, 0.4396, 1.5533, 3.3680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 1, 22.04, 25, 11.4812, 6.6468, 52.8913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 2, 37.51, 25, 12.2098, 17.0052, 63.7561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 3, 25.89, 25, 10.0289, 10.6147, 50.6753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 4, 1.46, 25, 1.1535, 0.2800, 7.2072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 5, 13.10, 25, 10.2295, 2.3060, 49.0600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 26, 0.1284, 4.4515, 4.9804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 1, 0.79, 26, 0.8459, 0.0876, 6.8101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 2, 1.71, 26, 1.8000, 0.1902, 13.6618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 3, 1.88, 26, 1.2648, 0.4641, 7.2922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 4, 16.35, 26, 10.2196, 4.0243, 47.6648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 5, 79.27, 26, 10.6332, 50.2157, 93.5489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CX', NULL, 4.43, 27, 0.2565, 3.9075, 4.9621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 2, 13.69, 27, 9.7375, 2.8319, 46.3246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 3, 0.62, 27, 0.6462, 0.0712, 5.1354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 4, 14.22, 27, 9.6780, 3.1448, 45.8523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 5, 71.47, 27, 9.5821, 48.8099, 86.8109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 26, 0.2314, 4.0466, 4.9997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 1, 0.65, 26, 0.6860, 0.0742, 5.4905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 2, 0.65, 26, 0.6860, 0.0742, 5.4905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 3, 3.11, 26, 2.0396, 0.7916, 11.4539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 4, 36.90, 26, 22.1505, 7.6140, 80.5764, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 5, 58.69, 26, 22.2862, 17.6229, 90.4138, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CX', NULL, 2.20, 26, 0.7381, 1.0000, 3.7242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 1, 56.61, 26, 18.1665, 22.1428, 85.6803, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 2, 12.98, 26, 9.3867, 2.6221, 45.2359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 3, 5.93, 26, 5.4292, 0.8414, 31.8799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 4, 2.38, 26, 1.9582, 0.4282, 12.1497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 5, 22.11, 26, 19.5124, 2.6773, 74.5415, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 27, 0.5122, 2.4679, 4.5735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 1, 21.75, 27, 13.5717, 5.1219, 58.8761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 2, 2.82, 27, 2.1635, 0.5699, 12.8165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 3, 14.40, 27, 9.2619, 3.4676, 44.0784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 4, 23.65, 27, 10.9275, 8.1970, 51.7991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 5, 37.37, 27, 19.3876, 9.8061, 76.6095, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CX', NULL, 4.33, 27, 0.1371, 4.0518, 4.6154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 2, 0.61, 27, 0.6391, 0.0706, 5.0772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 3, 8.74, 27, 6.1356, 1.9315, 31.7660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 4, 47.33, 27, 13.4696, 22.8353, 73.1782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 5, 43.32, 27, 11.9527, 21.9371, 67.5220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CX', NULL, 3.48, 27, 0.3582, 2.7424, 4.2151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 1, 10.88, 27, 10.8627, 1.2047, 54.9841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 2, 14.44, 27, 9.2686, 3.4856, 44.0984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 3, 13.38, 27, 9.5653, 2.7547, 45.7274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 4, 38.54, 27, 7.2290, 25.0825, 54.0037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 5, 22.76, 27, 11.2146, 7.3594, 52.2344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CX', NULL, 2.91, 27, 0.5353, 1.8140, 4.0145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 1, 16.58, 27, 11.7660, 3.3427, 53.3188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 2, 22.83, 27, 11.2290, 7.3935, 52.3041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 3, 35.67, 27, 17.8060, 10.1137, 73.2114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 4, 2.41, 27, 1.5137, 0.6562, 8.4816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 5, 22.50, 27, 19.2000, 2.9316, 73.6239, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CX', NULL, 2.50, 27, 0.2780, 1.9321, 3.0748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 1, 17.04, 27, 11.5844, 3.6718, 52.5390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 2, 32.32, 27, 11.6086, 13.8216, 58.7023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 3, 34.51, 27, 7.8598, 20.4966, 51.8536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 4, 15.52, 27, 9.6364, 3.8985, 45.4217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 5, 0.61, 27, 0.6391, 0.0706, 5.0772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CX', NULL, 1.15, 27, 0.0926, 1.0000, 1.3429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 1, 85.92, 27, 9.2251, 56.0003, 96.6965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 2, 12.89, 27, 9.2652, 2.6438, 44.6537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 3, 1.18, 27, 0.8246, 0.2806, 4.8539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CX', NULL, 3.00, 27, 0.7518, 1.4589, 4.5496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 1, 49.28, 27, 18.7543, 17.2045, 81.9571, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 2, 0.57, 27, 0.6079, 0.0642, 4.9127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 4, 0.74, 27, 0.7836, 0.0845, 6.2263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 5, 49.41, 27, 18.8498, 17.1666, 82.1461, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CX', NULL, 3.54, 27, 0.6583, 2.1900, 4.8962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 1, 35.31, 27, 16.5136, 10.9901, 70.6924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 2, 0.61, 27, 0.6391, 0.0706, 5.0772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 3, 1.32, 27, 1.0410, 0.2564, 6.4770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 5, 62.77, 27, 16.4352, 28.4275, 87.7372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 28, 0.0650, 1.0000, 1.2509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 1, 89.38, 28, 6.2251, 68.6656, 96.9987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 2, 9.48, 28, 6.0768, 2.3914, 30.9296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 3, 1.14, 28, 0.9034, 0.2218, 5.6380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 28, 0.0542, 1.0000, 1.1697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 1, 94.16, 28, 5.4210, 68.0898, 99.1851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 2, 5.84, 28, 5.4210, 0.8149, 31.9102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CX', NULL, 1.25, 28, 0.1777, 1.0000, 1.6148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 1, 91.01, 28, 6.0178, 69.1193, 97.8630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 2, 1.26, 28, 1.3393, 0.1404, 10.3976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 3, 0.57, 28, 0.6059, 0.0638, 4.8920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 4, 6.01, 28, 5.4524, 0.8758, 31.6566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 5, 1.15, 28, 1.2095, 0.1294, 9.3923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 28, 0.0372, 1.0000, 1.1322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 1, 97.38, 28, 1.3263, 92.7494, 99.0804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 2, 1.14, 28, 0.9034, 0.2218, 5.6380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 3, 0.74, 28, 0.7826, 0.0835, 6.2262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 5, 0.74, 28, 0.7876, 0.0840, 6.2677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CX', NULL, 3.42, 28, 0.2811, 2.8479, 4.0016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 1, 0.57, 28, 0.6015, 0.0648, 4.8196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 2, 17.84, 28, 10.0221, 5.0660, 46.8966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 3, 25.38, 28, 10.7694, 9.5764, 52.2069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 4, 50.98, 28, 17.8538, 19.3616, 81.8332, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 5, 5.23, 28, 5.1692, 0.6465, 31.9119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CX', NULL, 4.89, 28, 0.0609, 4.7620, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 1, 1.31, 28, 1.0402, 0.2559, 6.4601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 2, 0.74, 28, 0.7826, 0.0835, 6.2262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 3, 1.92, 28, 0.9062, 0.7216, 4.9918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 5, 96.03, 28, 1.9796, 89.2876, 98.5954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CX', NULL, 3.38, 28, 0.6331, 2.0813, 4.6794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 1, 24.73, 28, 19.0229, 3.8797, 72.7863, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 2, 3.19, 28, 1.6497, 1.0902, 8.9750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 3, 17.31, 28, 10.0649, 4.7106, 46.9777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 4, 18.85, 28, 10.3893, 5.4537, 48.3462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 5, 35.92, 28, 17.3674, 10.6481, 72.4971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CX', NULL, 2.54, 28, 0.5898, 1.3258, 3.7460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 1, 41.18, 28, 20.9156, 10.6363, 80.4572, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 2, 19.84, 28, 10.5778, 5.9437, 49.2083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 3, 10.81, 28, 9.2849, 1.6544, 46.6401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 4, 0.57, 28, 0.6064, 0.0636, 4.9014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 5, 27.60, 28, 11.0882, 10.8837, 54.3453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CX', NULL, 3.93, 27, 0.5838, 2.7267, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 1, 15.30, 27, 10.7260, 3.1904, 49.7516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 2, 1.28, 27, 1.0327, 0.2398, 6.5113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 3, 12.13, 27, 10.6353, 1.7427, 51.7758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 4, 18.04, 27, 11.6718, 4.1626, 52.7227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 5, 53.26, 27, 18.0234, 20.4613, 83.4621, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CX', NULL, 3.22, 27, 0.2615, 2.6840, 3.7592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 1, 23.55, 27, 11.5728, 7.5924, 53.5867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 2, 2.70, 27, 1.9825, 0.5823, 11.5830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 3, 14.77, 27, 10.6696, 2.9435, 49.7381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 4, 46.03, 27, 17.9657, 16.1704, 79.0419, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 5, 12.96, 27, 9.8816, 2.4007, 47.4058, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 27, 0.2972, 1.0000, 1.9815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 1, 87.19, 27, 9.8712, 52.5254, 97.6686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 2, 0.68, 27, 0.7204, 0.0768, 5.7674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 4, 12.13, 27, 9.9328, 1.9905, 48.3894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 27, 0.1062, 1.0000, 1.3463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 1, 87.19, 27, 10.6160, 49.1000, 97.9612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 2, 12.81, 27, 10.6160, 2.0388, 50.9000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CX', NULL, 2.15, 27, 0.2299, 1.6818, 2.6271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 1, 40.89, 27, 12.1946, 19.6936, 66.1189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 2, 28.31, 27, 21.2191, 4.3999, 77.2051, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 3, 18.04, 27, 11.6718, 4.1626, 52.7227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 5, 12.76, 27, 9.8922, 2.3023, 47.6050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CX', NULL, 2.75, 27, 0.7043, 1.3022, 4.1974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 1, 53.29, 27, 17.6150, 21.0331, 83.0094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 2, 1.32, 27, 1.0566, 0.2518, 6.6184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 3, 0.68, 27, 0.7204, 0.0768, 5.7674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 4, 6.55, 27, 6.1449, 0.8828, 35.5591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 5, 38.16, 27, 18.2527, 11.1784, 75.1599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CX', NULL, 3.94, 27, 0.7398, 2.4197, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 1, 15.07, 27, 10.6836, 3.0905, 49.6684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 2, 12.77, 27, 10.6250, 2.0185, 50.9812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 4, 7.38, 27, 6.2937, 1.1865, 34.5896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 5, 64.78, 27, 21.5417, 20.8944, 92.7604, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CX', NULL, 3.44, 28, 0.7520, 1.9005, 4.9863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 1, 25.31, 28, 13.6312, 7.1647, 59.8056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 2, 12.53, 28, 9.5353, 2.3455, 46.0591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 3, 7.19, 28, 5.3648, 1.4665, 28.7353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 4, 2.46, 28, 1.5074, 0.6878, 8.3878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 5, 52.52, 28, 21.2025, 16.1947, 86.3580, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CX', NULL, 1.46, 28, 0.1792, 1.0885, 1.8241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 1, 56.25, 28, 17.9006, 22.4221, 85.1156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 2, 42.44, 28, 17.9517, 14.0346, 76.9089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 3, 0.74, 28, 0.7826, 0.0835, 6.2262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 4, 0.57, 28, 0.6040, 0.0642, 4.8605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CX', NULL, 4.68, 27, 0.1946, 4.2791, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 2, 0.57, 27, 0.6090, 0.0643, 4.9225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 3, 0.57, 27, 0.6109, 0.0639, 4.9547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 4, 29.21, 27, 19.4084, 5.6540, 73.9646, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 5, 69.64, 27, 19.3966, 25.8166, 93.7977, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CX', NULL, 1.76, 28, 0.1397, 1.4733, 2.0464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 1, 37.39, 28, 13.7355, 15.1948, 66.5605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 2, 50.45, 28, 18.6893, 18.0038, 82.5194, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 3, 11.55, 28, 9.2562, 1.9961, 45.5897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 5, 0.61, 28, 0.6351, 0.0706, 5.0243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CX', NULL, 3.00, 28, 0.6242, 1.7210, 4.2826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 1, 21.63, 28, 13.4915, 5.1150, 58.5567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 2, 27.99, 28, 10.5962, 11.6756, 53.3395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 3, 5.40, 28, 5.2166, 0.6975, 31.6906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 4, 18.53, 28, 10.1100, 5.4422, 47.3339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 5, 26.45, 28, 18.9524, 4.6456, 72.6356, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CX', NULL, 2.34, 28, 0.3343, 1.6511, 3.0231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 1, 20.09, 28, 12.9827, 4.5657, 56.9210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 2, 49.08, 28, 13.0748, 24.7859, 73.8240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 3, 18.66, 28, 10.5348, 5.2321, 48.7968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 4, 1.35, 28, 1.0584, 0.2680, 6.5284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 5, 10.81, 28, 9.2849, 1.6544, 46.6401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 28, 0.1592, 1.4019, 2.0551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 1, 45.06, 28, 12.5754, 22.4345, 69.9315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 2, 38.24, 28, 16.2601, 13.1043, 71.7771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 3, 16.09, 28, 10.0641, 3.9871, 46.9526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 5, 0.61, 28, 0.6351, 0.0706, 5.0243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 28, 0.1942, 4.2548, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 2, 1.78, 28, 1.3351, 0.3794, 7.9796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 3, 2.16, 28, 1.8131, 0.3780, 11.3775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 4, 24.99, 28, 19.0110, 3.9929, 72.7466, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 5, 71.06, 28, 18.9704, 27.0041, 94.2210, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CX', NULL, 3.51, 28, 0.3446, 2.8016, 4.2160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 1, 11.42, 28, 10.8424, 1.4103, 53.7557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 2, 2.89, 28, 1.5764, 0.9286, 8.6119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 3, 24.22, 28, 11.1763, 8.3933, 52.7168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 4, 46.33, 28, 21.6802, 12.6089, 83.7807, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 5, 15.14, 28, 9.5135, 3.7577, 44.9096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CX', NULL, 3.62, 28, 0.4979, 2.5970, 4.6404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 1, 6.02, 28, 5.4538, 0.8772, 31.6552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 2, 23.41, 28, 19.0619, 3.3368, 73.0282, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 3, 8.70, 28, 6.0614, 1.9540, 31.3201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 4, 26.41, 28, 10.6486, 10.4454, 52.4863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 5, 35.45, 28, 11.5246, 16.3478, 60.6855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CX', NULL, 4.78, 28, 0.2088, 4.3510, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 1, 5.23, 28, 5.1686, 0.6455, 31.9199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 3, 0.57, 28, 0.6040, 0.0642, 4.8605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 5, 94.20, 28, 5.2875, 69.0373, 99.1618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 28, 0.0694, 1.0000, 1.2497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 1, 95.42, 28, 2.6627, 85.6483, 98.6452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 2, 1.78, 28, 1.4614, 0.3274, 9.1348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 3, 0.74, 28, 0.7876, 0.0840, 6.2677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 4, 0.74, 28, 0.7826, 0.0835, 6.2262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 5, 1.31, 28, 1.0417, 0.2531, 6.4869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CX', NULL, 2.94, 28, 0.3131, 2.3002, 3.5853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 1, 25.79, 28, 11.3397, 9.3444, 53.9637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 2, 24.57, 28, 9.4037, 10.3114, 47.9840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 3, 12.69, 28, 9.5052, 2.4407, 45.7975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 4, 3.46, 28, 2.0130, 1.0316, 10.9849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 5, 33.48, 28, 11.5349, 14.8170, 59.2975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 27, 0.2113, 3.6984, 4.5672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 1, 0.75, 27, 0.7927, 0.0840, 6.3353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 2, 1.32, 27, 1.0491, 0.2532, 6.5548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 3, 17.50, 27, 10.0791, 4.8057, 47.1131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 4, 44.78, 27, 6.9069, 31.3555, 59.0185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 5, 35.66, 27, 11.6192, 16.3638, 61.0798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CX', NULL, 4.42, 28, 0.1782, 4.0506, 4.7818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 1, 1.88, 28, 1.2920, 0.4545, 7.4588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 2, 1.14, 28, 0.8994, 0.2234, 5.5991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 3, 16.65, 28, 9.9595, 4.3822, 46.5526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 4, 14.13, 28, 9.5218, 3.1833, 45.1571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 5, 66.20, 28, 9.2067, 45.7074, 81.9991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CX', NULL, 3.43, 28, 0.2986, 2.8165, 4.0420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 1, 5.23, 28, 5.1838, 0.6415, 32.0565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 2, 12.13, 28, 9.5260, 2.1576, 46.3486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 3, 36.28, 28, 16.4069, 11.7180, 70.9508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 4, 27.21, 28, 18.4281, 5.2495, 71.6074, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 5, 19.15, 28, 12.4570, 4.3482, 55.2443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CX', NULL, 2.36, 27, 0.4413, 1.4499, 3.2639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 1, 39.08, 27, 11.8937, 18.6830, 64.1759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 2, 13.29, 27, 9.3296, 2.8208, 44.7339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 3, 21.84, 27, 10.6533, 7.1892, 50.1949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 4, 24.43, 27, 19.1278, 3.7004, 73.1145, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 5, 1.36, 27, 1.0657, 0.2683, 6.5942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CX', NULL, 4.12, 27, 0.3548, 3.3890, 4.8476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 2, 12.23, 27, 9.5811, 2.1770, 46.6012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 3, 4.68, 27, 2.3722, 1.6161, 12.7763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 4, 42.12, 27, 17.4984, 14.2686, 76.0892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 5, 40.97, 27, 20.9166, 10.4996, 80.4176, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CX', NULL, 3.43, 26, 0.6665, 2.0611, 4.8064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 1, 22.32, 26, 14.0099, 5.1577, 60.2779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 2, 13.78, 26, 9.6894, 2.8918, 46.1573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 3, 11.69, 26, 9.6527, 1.8919, 47.5950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 4, 2.66, 26, 1.3446, 0.9265, 7.3757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 5, 49.56, 26, 21.6629, 14.1581, 85.4122, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CX', NULL, 3.17, 27, 0.1872, 2.7870, 3.5566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 1, 0.74, 27, 0.7836, 0.0845, 6.2263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 2, 16.11, 27, 9.7531, 4.1758, 45.8433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 3, 50.26, 27, 12.4302, 26.6646, 73.7380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 4, 30.99, 27, 12.1538, 12.2511, 59.0862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 5, 1.90, 27, 1.1115, 0.5636, 6.1916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CX', NULL, 3.53, 27, 0.2952, 2.9276, 4.1412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 1, 1.84, 27, 1.5368, 0.3257, 9.7228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 2, 3.39, 27, 2.3284, 0.8095, 13.1366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 3, 57.89, 27, 18.0003, 23.1577, 86.2505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 4, 13.22, 27, 9.6212, 2.6474, 46.0612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 5, 23.65, 27, 10.9206, 8.2006, 51.7782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CX', NULL, 4.27, 27, 0.3436, 3.5652, 4.9776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 1, 0.57, 27, 0.6196, 0.0616, 5.1143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 2, 1.97, 27, 1.5599, 0.3784, 9.5727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 3, 22.50, 27, 13.5936, 5.5226, 59.0402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 4, 19.68, 27, 10.6212, 5.7973, 49.3679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 5, 55.29, 27, 21.1465, 17.5659, 87.7685, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CX', NULL, 4.11, 27, 0.5038, 3.0738, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 1, 5.30, 27, 5.3759, 0.6164, 33.5826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 2, 11.62, 27, 9.5983, 1.8892, 47.3074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 3, 14.65, 27, 9.9283, 3.2454, 46.7510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 4, 3.69, 27, 1.9259, 1.2407, 10.4517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 5, 64.74, 27, 19.4161, 24.2192, 91.3415, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.4', 'CT', NULL, 1.19, 27, 0.1022, 1.0000, 1.3973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.4', 'CTP', 1, 81.27, 27, 10.2188, 52.1926, 94.5222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.4', 'CTP', 2, 18.73, 27, 10.2188, 5.4778, 47.8074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.8', 'CT', NULL, 2.30, 28, 0.1230, 2.0462, 2.5510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.8', 'CTP', 2, 70.14, 28, 12.3000, 41.3131, 88.6851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.8', 'CTP', 3, 29.86, 28, 12.3000, 11.3149, 58.6869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CX', NULL, 1.37, 17, 0.1035, 1.1524, 1.5913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 1, 68.62, 17, 10.9200, 42.7342, 86.4991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 2, 27.37, 17, 12.5188, 9.0199, 58.8807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 3, 3.12, 17, 3.4646, 0.2832, 26.7693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 5, 0.89, 17, 1.0095, 0.0804, 9.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CX', NULL, 1.74, 17, 0.2213, 1.2732, 2.2116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 1, 56.82, 17, 7.4052, 40.9700, 71.3919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 2, 31.42, 17, 11.0984, 13.3245, 57.7193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 4, 4.21, 17, 4.6881, 0.3734, 34.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 5, 7.55, 17, 5.6354, 1.4511, 31.1464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CX', NULL, 1.28, 17, 0.2137, 1.0000, 1.7280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 1, 92.45, 17, 5.6354, 68.8536, 98.5489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 2, 0.89, 17, 1.0095, 0.0804, 9.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 5, 6.65, 17, 5.2651, 1.1672, 30.0708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CX', NULL, 2.49, 17, 0.5651, 1.2897, 3.6856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 1, 33.08, 17, 20.5502, 6.4594, 77.9593, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 2, 38.54, 17, 11.4089, 18.4230, 63.5125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 3, 1.22, 17, 1.3878, 0.1059, 12.4885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 4, 0.89, 17, 1.0095, 0.0804, 9.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 5, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 17, 0.2947, 3.7716, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 2, 11.36, 17, 11.5310, 1.1194, 59.2141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 4, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 5, 62.36, 17, 11.6426, 36.6620, 82.5808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CX', NULL, 3.79, 17, 0.4186, 2.8983, 4.6731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 1, 10.28, 17, 5.5762, 3.0798, 29.2180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 2, 16.07, 17, 10.5532, 3.5181, 50.1413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 4, 32.11, 17, 10.4646, 14.6017, 56.6847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 5, 41.54, 17, 8.4746, 25.3221, 59.8226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CX', NULL, 2.98, 17, 0.3738, 2.1889, 3.7738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 1, 5.14, 17, 5.6089, 0.4701, 38.3147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 2, 34.58, 17, 9.9880, 17.1685, 57.4026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 3, 34.06, 17, 9.9772, 16.7613, 56.9784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 4, 9.47, 17, 8.2051, 1.3585, 44.3004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 5, 16.76, 17, 12.6177, 2.8730, 57.8018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CX', NULL, 2.09, 17, 0.5105, 1.0091, 3.1735, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 1, 45.32, 17, 10.1146, 25.8618, 66.3154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 2, 32.11, 17, 10.5955, 14.4392, 56.9926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 3, 6.19, 17, 5.3412, 0.9318, 31.6722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 4, 0.89, 17, 1.0095, 0.0804, 9.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 5, 15.49, 17, 13.3858, 2.0542, 61.5636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CX', NULL, 2.12, 17, 0.4768, 1.1120, 3.1336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 1, 41.46, 17, 7.7773, 26.4178, 58.2793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 2, 35.43, 17, 9.6299, 18.3562, 57.2546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 3, 3.72, 17, 3.2944, 0.5487, 21.3382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 4, 8.14, 17, 7.2885, 1.1098, 41.1656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 5, 11.24, 17, 11.0027, 1.2092, 56.7359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CX', NULL, 2.89, 17, 0.3459, 2.1526, 3.6192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 1, 6.85, 17, 5.7433, 1.0795, 33.1391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 2, 38.62, 17, 8.7898, 22.2828, 58.0014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 3, 33.53, 17, 10.3205, 15.8933, 57.3766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 4, 1.09, 17, 1.2431, 0.0947, 11.3045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 5, 19.91, 17, 14.8955, 3.3192, 64.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CX', NULL, 3.62, 17, 0.3656, 2.8461, 4.3961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 1, 8.95, 17, 6.6326, 1.7197, 35.5661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 2, 15.38, 17, 13.1552, 2.0890, 60.7688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 3, 27.37, 17, 12.5188, 9.0199, 58.8807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 4, 1.22, 17, 1.3878, 0.1059, 12.4885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 5, 47.09, 17, 9.8748, 27.7508, 67.3387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CX', NULL, 2.82, 17, 0.6631, 1.4099, 4.2212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 1, 29.06, 17, 18.9060, 5.5379, 74.1098, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 2, 15.18, 17, 12.9370, 2.0842, 60.0917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 3, 27.17, 17, 12.5600, 8.8562, 58.8948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 4, 2.30, 17, 1.9966, 0.3576, 13.3991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 5, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CX', NULL, 2.86, 17, 0.3691, 2.0726, 3.6377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 1, 15.74, 17, 11.2555, 2.9962, 53.0328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 2, 14.43, 17, 10.4146, 2.7425, 50.2012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 3, 38.42, 17, 9.4685, 21.0775, 59.3047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 4, 31.42, 17, 11.0984, 13.3245, 57.7193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CX', NULL, 1.60, 17, 0.2213, 1.1342, 2.0725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 1, 39.66, 17, 22.1290, 8.4737, 82.3575, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 2, 60.34, 17, 22.1290, 17.6425, 91.5263, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CX', NULL, 3.41, 17, 0.8946, 1.5106, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 1, 39.82, 17, 22.3661, 8.3822, 82.7158, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 5, 60.18, 17, 22.3661, 17.2842, 91.6178, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CX', NULL, 3.35, 17, 0.7439, 1.7688, 4.9229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 1, 27.49, 17, 12.4700, 9.1478, 58.8169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 3, 27.17, 17, 12.5600, 8.8562, 58.8948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 4, 1.09, 17, 1.2431, 0.0947, 11.3045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 5, 44.24, 17, 24.5186, 8.8006, 86.7124, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CX', NULL, 1.81, 17, 0.2593, 1.2581, 2.3575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 1, 49.36, 17, 7.2494, 34.5119, 64.3157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 2, 33.40, 17, 10.3508, 15.7536, 57.3523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 3, 10.35, 17, 10.7944, 0.9712, 57.6179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 4, 0.89, 17, 1.0156, 0.0792, 9.3003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 5, 6.00, 17, 5.2516, 0.8790, 31.4825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 17, 0.1051, 1.1605, 1.6062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 1, 67.92, 17, 10.6897, 42.8008, 85.6932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 2, 29.40, 17, 11.7035, 11.1922, 57.9154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 4, 1.79, 17, 1.5825, 0.2683, 10.9575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 5, 0.89, 17, 1.0156, 0.0792, 9.3003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CX', NULL, 2.83, 17, 0.4643, 1.8500, 3.8184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 1, 29.08, 17, 18.6132, 5.7053, 73.5310, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 2, 28.26, 17, 12.1329, 9.9729, 58.3480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 4, 15.49, 17, 13.3858, 2.0542, 61.5636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 5, 27.17, 17, 12.5600, 8.8562, 58.8948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 17, 0.1365, 1.1266, 1.7054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 1, 68.61, 17, 11.1465, 42.1864, 86.7536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 2, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 4, 5.11, 17, 4.9935, 0.6020, 32.3496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CX', NULL, 3.52, 17, 0.2722, 2.9436, 4.0978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 1, 2.64, 17, 2.9065, 0.2453, 22.9854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 2, 18.57, 17, 10.9822, 4.6642, 51.5349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 3, 2.87, 17, 2.5305, 0.4312, 16.8191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 4, 75.92, 17, 13.5334, 39.6263, 93.8036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CX', NULL, 4.64, 16, 0.3125, 3.9783, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 1, 7.87, 16, 7.4426, 0.9493, 43.2325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 4, 4.06, 16, 3.8617, 0.5104, 25.9144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 5, 88.06, 16, 9.4456, 52.0770, 98.0431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CX', NULL, 2.85, 17, 0.7635, 1.2324, 4.4694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 1, 28.39, 17, 12.0780, 10.1128, 58.2778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 2, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 3, 3.12, 17, 3.4646, 0.2832, 26.7693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 4, 16.28, 17, 9.6103, 4.1772, 46.4365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 5, 25.93, 17, 16.7697, 5.2147, 69.0267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 17, 0.4908, 1.0820, 3.1630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 1, 50.82, 17, 7.3084, 35.7321, 65.7637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 2, 27.49, 17, 12.4700, 9.1478, 58.8169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 4, 1.98, 17, 1.7155, 0.3094, 11.6250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 5, 19.70, 17, 14.4327, 3.4260, 62.9236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CX', NULL, 4.47, 17, 0.2592, 3.9248, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 3, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 5, 73.72, 17, 12.9618, 40.4478, 92.0546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CX', NULL, 2.28, 17, 0.4287, 1.3726, 3.1902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 1, 39.70, 17, 22.2720, 8.3902, 82.5520, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 2, 27.17, 17, 12.5749, 8.8434, 58.9335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 3, 2.64, 17, 2.9065, 0.2453, 22.9854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 4, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 5, 4.21, 17, 4.6881, 0.3734, 34.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CX', NULL, 1.28, 17, 0.1219, 1.0262, 1.5429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 1, 72.63, 17, 12.5188, 41.1193, 90.9801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 2, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 3, 1.09, 17, 1.2431, 0.0947, 11.3045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 16, 0.1293, 1.0000, 1.5455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 1, 73.01, 16, 12.9299, 40.0479, 91.6335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 2, 26.99, 16, 12.9299, 8.3665, 59.9521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 17, 0.1428, 1.0000, 1.4399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 1, 94.70, 17, 5.0005, 68.3744, 99.3273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 2, 1.09, 17, 1.2431, 0.0947, 11.3045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 4, 4.21, 17, 4.6881, 0.3734, 34.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CX', NULL, 2.44, 17, 0.5943, 1.1791, 3.6986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 1, 44.32, 17, 24.4532, 8.8759, 86.6739, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 2, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 5, 29.40, 17, 11.7035, 11.1922, 57.9154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CX', NULL, 3.97, 17, 0.6413, 2.6137, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 1, 17.22, 17, 11.2196, 3.7729, 52.4586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 2, 5.14, 17, 5.6089, 0.4701, 38.3147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 3, 1.98, 17, 1.7155, 0.3094, 11.6250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 4, 14.43, 17, 12.1146, 2.0653, 57.4362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 5, 61.23, 17, 23.1613, 16.6398, 92.5892, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CX', NULL, 4.31, 17, 0.3946, 3.4754, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 1, 16.93, 17, 9.7335, 4.4872, 46.9184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 4, 1.09, 17, 1.2431, 0.0947, 11.3045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 5, 81.98, 17, 10.3087, 50.8926, 95.2344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CX', NULL, 3.75, 17, 0.4608, 2.7740, 4.7276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 1, 11.60, 17, 8.5007, 2.2117, 43.2076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 2, 13.40, 17, 7.7450, 3.6216, 38.9082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 3, 5.14, 17, 5.6089, 0.4701, 38.3147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 4, 28.07, 17, 12.2601, 9.7222, 58.5690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 5, 41.80, 17, 8.6479, 25.2655, 60.4114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CX', NULL, 1.09, 17, 0.0792, 1.0000, 1.2614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 1, 90.65, 17, 7.9210, 57.2136, 98.5969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 2, 9.35, 17, 7.9210, 1.4031, 42.7864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 17, 0.2154, 1.1624, 2.0758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 1, 38.09, 17, 21.5436, 8.1496, 81.0161, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 2, 61.91, 17, 21.5436, 18.9839, 91.8504, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CX', NULL, 3.06, 17, 0.3991, 2.2164, 3.9085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 1, 0.89, 17, 1.0095, 0.0804, 9.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 2, 36.39, 17, 9.5120, 19.3197, 57.7568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 3, 35.75, 17, 9.5688, 18.7075, 57.3717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 4, 9.49, 17, 7.8032, 1.5043, 41.8427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 5, 17.47, 17, 14.0411, 2.6156, 62.5234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CX', NULL, 2.04, 17, 0.2685, 1.4706, 2.6089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 1, 26.27, 17, 16.0276, 5.8058, 67.3090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 2, 45.47, 17, 6.8981, 31.6188, 60.0653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 3, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 4, 1.98, 17, 1.7697, 0.2917, 12.2459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CX', NULL, 2.63, 17, 0.5532, 1.4576, 3.8032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 1, 30.81, 17, 20.3044, 5.5822, 77.0326, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 2, 35.47, 17, 9.6659, 18.3368, 57.3654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 3, 1.09, 17, 1.2431, 0.0947, 11.3045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 4, 5.14, 17, 6.0734, 0.3844, 43.1873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 5, 27.49, 17, 12.4700, 9.1478, 58.8169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CX', NULL, 4.87, 17, 0.1192, 4.6203, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 2, 3.19, 17, 3.5816, 0.2810, 27.8075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 4, 3.12, 17, 3.4646, 0.2832, 26.7693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 5, 93.69, 17, 5.4533, 67.7544, 99.0556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CX', NULL, 4.45, 15, 0.3790, 3.6406, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 1, 0.95, 15, 1.0936, 0.0804, 10.3366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 2, 13.18, 15, 10.3014, 2.1541, 51.1425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 3, 3.77, 15, 3.4674, 0.5020, 23.3282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 4, 3.77, 15, 3.5455, 0.4795, 24.1650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 5, 78.33, 15, 14.7955, 35.7902, 95.9064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CX', NULL, 4.66, 16, 0.2288, 4.1693, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 2, 3.36, 16, 3.8173, 0.2837, 29.8525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 3, 6.07, 16, 5.2697, 0.8934, 31.6641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 4, 12.08, 16, 9.7169, 1.9174, 49.1290, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 5, 78.49, 16, 14.2255, 37.7195, 95.6477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CX', NULL, 4.77, 16, 0.2143, 4.3090, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 1, 4.44, 16, 4.9952, 0.3768, 36.3507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 3, 1.15, 16, 1.3256, 0.0956, 12.3119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 4, 3.36, 16, 3.8173, 0.2837, 29.8525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 5, 91.05, 16, 7.0518, 61.6629, 98.4697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 16, 0.0558, 1.0000, 1.1795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 1, 97.91, 16, 1.9000, 86.6100, 99.7068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 3, 1.15, 16, 1.3256, 0.0956, 12.3119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 5, 0.94, 16, 1.0761, 0.0813, 10.0006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CX', NULL, 3.29, 16, 0.2410, 2.7722, 3.7995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 1, 6.36, 16, 6.5742, 0.6411, 41.6730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 2, 41.07, 16, 8.2270, 25.2426, 58.9856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 3, 0.94, 16, 1.0828, 0.0801, 10.1388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 4, 20.90, 16, 15.7643, 3.3455, 66.8527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 5, 30.73, 16, 11.5333, 12.2667, 58.4710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 15, 0.2624, 3.0884, 4.2141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 1, 2.86, 15, 3.2756, 0.2342, 26.9637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 2, 37.53, 15, 10.5558, 18.6114, 61.2057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 3, 0.97, 15, 1.1183, 0.0802, 10.6482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 4, 8.92, 15, 7.3883, 1.3743, 40.7791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 5, 49.72, 15, 8.7449, 31.8368, 67.6830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CX', NULL, 3.37, 16, 0.2558, 2.8236, 3.9141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 1, 16.98, 16, 10.2179, 4.1780, 48.9480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 2, 31.43, 16, 11.1174, 13.2399, 57.9152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 4, 0.94, 16, 1.0828, 0.0801, 10.1388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 5, 50.66, 16, 7.1340, 35.8464, 65.3541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CX', NULL, 2.68, 16, 0.7062, 1.1721, 4.1824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 1, 27.70, 16, 12.8801, 8.8674, 60.1442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 2, 30.48, 16, 11.5583, 12.0581, 58.3749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 3, 8.50, 16, 6.6047, 1.4986, 36.2071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 4, 13.01, 16, 10.1070, 2.1810, 50.0843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 5, 20.30, 16, 15.3943, 3.2429, 65.9354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CX', NULL, 2.09, 17, 0.2045, 1.6518, 2.5189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 1, 18.68, 17, 14.6387, 2.8917, 63.9218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 2, 55.20, 17, 24.6032, 13.0062, 91.0331, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 3, 25.04, 17, 16.7402, 4.7996, 68.8725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 4, 1.09, 17, 1.2431, 0.0947, 11.3045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CX', NULL, 3.53, 17, 0.3021, 2.8909, 4.1718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 1, 4.21, 17, 4.6881, 0.3734, 34.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 2, 36.56, 17, 11.8853, 16.2780, 63.0661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 3, 5.76, 17, 4.9119, 0.8891, 29.3911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 4, 8.83, 17, 5.9545, 1.9784, 31.7232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 5, 44.64, 17, 10.3951, 24.8469, 66.2979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CX', NULL, 3.75, 17, 0.2852, 3.1487, 4.3578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 1, 0.89, 17, 1.0095, 0.0804, 9.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 2, 17.61, 17, 14.0785, 2.6599, 62.5746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 3, 26.28, 17, 12.9618, 7.9454, 59.5522, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 4, 15.71, 17, 11.5438, 2.8530, 54.1916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 5, 39.51, 17, 9.2558, 22.3193, 59.7461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CX', NULL, 2.43, 17, 0.8058, 1.0000, 4.1363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 1, 55.20, 17, 24.6032, 13.0062, 91.0331, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 2, 5.14, 17, 5.6089, 0.4701, 38.3147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 3, 3.19, 17, 3.5816, 0.2810, 27.8075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 4, 14.61, 17, 8.4515, 3.9118, 41.8387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 5, 21.86, 17, 14.6343, 4.3534, 63.2361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CX', NULL, 2.24, 17, 0.2027, 1.8085, 2.6679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 1, 18.61, 17, 14.5464, 2.8991, 63.6528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 2, 42.72, 17, 10.8539, 22.5588, 65.6371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 3, 35.79, 17, 9.5201, 18.8066, 57.2914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 4, 1.98, 17, 1.7697, 0.2917, 12.2459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 5, 0.89, 17, 1.0095, 0.0804, 9.1782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CX', NULL, 4.15, 17, 0.6388, 2.7947, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 1, 15.49, 17, 12.7603, 2.2683, 59.1400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 2, 5.14, 17, 5.6089, 0.4701, 38.3147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 4, 7.74, 17, 5.9872, 1.4006, 33.1567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 5, 71.63, 17, 19.1808, 25.4501, 94.9163, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CX', NULL, 3.67, 17, 0.3391, 2.9471, 4.3847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 1, 4.21, 17, 4.6881, 0.3734, 34.0443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 2, 15.49, 17, 12.7603, 2.2683, 59.1400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 3, 34.06, 17, 9.9772, 16.7613, 56.9784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 4, 1.98, 17, 1.7155, 0.3094, 11.6250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 5, 44.26, 17, 9.8376, 25.4286, 64.9030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.4', 'CT', NULL, 1.55, 17, 0.2504, 1.0166, 2.0781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.4', 'CTP', 1, 46.35, 17, 25.4542, 8.9799, 88.3276, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.4', 'CTP', 2, 52.56, 17, 25.9236, 10.8949, 90.9412, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.4', 'CTP', 3, 1.09, 17, 1.2431, 0.0947, 11.3045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.8', 'CT', NULL, 1.92, 17, 0.2603, 1.3664, 2.4701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.8', 'CTP', 1, 30.56, 17, 11.3658, 12.3855, 57.7996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.8', 'CTP', 2, 47.06, 17, 7.2076, 32.4972, 62.1419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.8', 'CTP', 3, 22.38, 17, 15.3489, 4.2436, 65.2360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 27, 0.2478, 1.0704, 2.0893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 1, 65.04, 27, 11.1826, 40.3658, 83.6371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 2, 20.60, 27, 8.1369, 8.5344, 41.9055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 3, 5.71, 27, 4.7678, 0.9708, 27.2149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 4, 8.66, 27, 7.6170, 1.2913, 40.7045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CX', NULL, 1.71, 27, 0.2647, 1.1697, 2.2578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 1, 60.46, 27, 14.4822, 30.5622, 84.1543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 2, 21.29, 27, 7.3659, 9.8752, 40.0344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 3, 7.70, 27, 6.8187, 1.1458, 37.4889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 4, 7.54, 27, 6.7086, 1.1157, 37.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 5, 3.02, 27, 2.5338, 0.5223, 15.5712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CX', NULL, 1.71, 26, 0.3802, 1.0000, 2.4922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 1, 68.68, 26, 12.3609, 40.1745, 87.7500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 2, 13.04, 26, 7.2364, 3.8739, 35.8215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 3, 7.61, 26, 6.7679, 1.1231, 37.4167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 5, 10.66, 26, 6.8869, 2.6208, 34.6008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CX', NULL, 2.16, 27, 0.3524, 1.4358, 2.8847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 1, 45.08, 27, 13.8681, 20.6090, 72.1941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 2, 26.90, 27, 7.5652, 14.3034, 44.7989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 3, 7.70, 27, 6.8187, 1.1458, 37.4889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 4, 7.54, 27, 6.7086, 1.1157, 37.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 5, 12.78, 27, 8.5664, 2.9288, 41.5617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 27, 0.2453, 3.8015, 4.8100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 1, 9.56, 27, 6.6752, 2.1191, 34.0672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 2, 0.70, 27, 0.7248, 0.0841, 5.6370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 3, 2.02, 27, 1.4828, 0.4425, 8.7645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 4, 25.01, 27, 14.4990, 6.3726, 62.0338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 5, 62.70, 27, 13.0550, 34.7939, 84.1135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CX', NULL, 3.84, 27, 0.2619, 3.2993, 4.3760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 2, 17.42, 27, 9.3689, 5.2383, 44.5849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 3, 20.08, 27, 9.4606, 6.9608, 45.7736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 4, 23.82, 27, 8.0595, 11.1479, 43.7901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 5, 38.68, 27, 12.5868, 17.4878, 65.2516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CX', NULL, 3.89, 27, 0.2724, 3.3293, 4.4492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 1, 7.70, 27, 7.5463, 0.9303, 42.5368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 2, 1.92, 27, 1.3930, 0.4266, 8.2178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 3, 12.48, 27, 6.1950, 4.2529, 31.3905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 4, 49.57, 27, 14.2122, 23.4038, 75.9805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 5, 28.33, 27, 10.9471, 11.5447, 54.4915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CX', NULL, 1.99, 27, 0.2931, 1.3882, 2.5932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 1, 57.02, 27, 11.3013, 33.9585, 77.3935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 2, 10.59, 27, 6.1903, 2.9969, 31.2285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 3, 12.92, 27, 7.1745, 3.8441, 35.4968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 4, 15.24, 27, 7.8667, 4.8880, 38.6007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 5, 4.23, 27, 2.8684, 1.0228, 15.9133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CX', NULL, 2.99, 26, 0.3345, 2.2999, 3.6778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 1, 21.17, 26, 10.9817, 6.4795, 51.0152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 2, 7.77, 26, 7.6204, 0.9342, 42.9468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 3, 38.75, 26, 12.1277, 18.0887, 64.4387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 4, 15.61, 26, 7.7700, 5.2061, 38.3974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 5, 16.69, 26, 9.2083, 4.8752, 43.9353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CX', NULL, 3.38, 26, 0.2550, 2.8552, 3.9055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 2, 16.09, 26, 9.4474, 4.3438, 44.7597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 3, 49.88, 26, 11.9680, 27.0760, 72.7332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 4, 13.92, 26, 7.0449, 4.5964, 35.1815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 5, 20.11, 26, 9.6931, 6.7706, 46.5827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CX', NULL, 2.88, 26, 0.3258, 2.2042, 3.5464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 1, 20.44, 26, 10.1238, 6.6503, 48.0773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 2, 19.83, 26, 8.1393, 7.9369, 41.5222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 3, 26.47, 26, 13.8273, 7.6939, 60.8616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 4, 18.28, 26, 8.1033, 6.8203, 40.6056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 5, 14.98, 26, 9.0385, 3.9239, 43.1791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CX', NULL, 2.15, 25, 0.3438, 1.4417, 2.8607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 1, 41.91, 25, 14.2821, 17.6902, 70.7678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 2, 21.36, 25, 8.9540, 8.2907, 44.9381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 3, 17.42, 25, 9.1904, 5.3425, 44.0884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 4, 18.34, 25, 8.6374, 6.3913, 42.4770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 5, 0.98, 25, 0.9975, 0.1172, 7.6539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CX', NULL, 2.10, 26, 0.3526, 1.3763, 2.8287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 1, 55.71, 26, 13.5676, 28.8392, 79.6041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 2, 6.39, 26, 4.1513, 1.6081, 22.1826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 3, 18.16, 26, 8.2097, 6.6414, 40.9057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 4, 11.43, 26, 7.1644, 2.9188, 35.6620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 5, 8.31, 26, 5.1182, 2.2216, 26.5513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CX', NULL, 1.39, 26, 0.1961, 1.0000, 1.7894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 1, 80.30, 26, 7.6537, 60.0790, 91.6969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 2, 9.43, 26, 5.4811, 2.7039, 28.0791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 3, 1.68, 26, 1.2683, 0.3505, 7.6688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 4, 8.58, 26, 6.7484, 1.5721, 35.5646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CX', NULL, 1.83, 26, 0.3833, 1.0384, 2.6173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 1, 66.69, 26, 12.4338, 38.7338, 86.3781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 2, 10.84, 26, 7.1834, 2.5636, 35.9748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 3, 7.77, 26, 6.8784, 1.1536, 37.8186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 4, 2.39, 26, 2.4550, 0.2783, 17.6421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 5, 12.31, 26, 6.9710, 3.5802, 34.6744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CX', NULL, 3.74, 26, 0.3709, 2.9805, 4.5081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 1, 24.97, 26, 10.2942, 9.6916, 50.7850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 3, 7.77, 26, 6.8784, 1.1536, 37.8186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 4, 10.16, 26, 6.9850, 2.2835, 35.3560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 5, 57.10, 26, 12.9742, 30.9006, 79.8499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 27, 0.3270, 1.4451, 2.7895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 1, 54.27, 27, 12.4091, 29.8078, 76.8368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 2, 9.46, 27, 6.6724, 2.0640, 34.1311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 3, 17.55, 27, 7.6852, 6.6680, 38.8075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 4, 7.70, 27, 7.5463, 0.9303, 42.5368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 5, 11.02, 27, 8.0373, 2.2455, 40.0389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CX', NULL, 1.62, 27, 0.2889, 1.0255, 2.2130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 1, 73.59, 27, 10.5331, 47.7692, 89.4604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 2, 8.66, 27, 6.7949, 1.5941, 35.6654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 4, 17.76, 27, 9.9494, 5.0522, 46.6919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CX', NULL, 2.87, 27, 0.4387, 1.9711, 3.7744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 1, 42.97, 27, 11.1705, 22.7936, 65.7897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 3, 7.70, 27, 7.5463, 0.9303, 42.5368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 4, 25.45, 27, 10.5361, 9.8310, 51.6683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 5, 23.88, 27, 13.6658, 6.2713, 59.5343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CX', NULL, 1.55, 27, 0.3315, 1.0000, 2.2277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 1, 79.28, 27, 13.1884, 42.3502, 95.2226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 2, 7.54, 27, 6.7086, 1.1157, 37.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 4, 5.64, 27, 3.6231, 1.4524, 19.5010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 5, 7.54, 27, 6.7086, 1.1157, 37.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CX', NULL, 3.17, 27, 0.3081, 2.5365, 3.8031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 1, 15.39, 27, 9.6131, 3.8362, 45.3425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 2, 14.21, 27, 7.6841, 4.3369, 37.6998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 3, 16.83, 27, 7.2418, 6.5286, 36.9512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 4, 45.17, 27, 7.8365, 30.0663, 61.2217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 5, 8.40, 27, 7.5955, 1.1910, 41.0946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CX', NULL, 4.17, 26, 0.2947, 3.5626, 4.7766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 1, 11.15, 26, 6.7172, 3.0120, 33.6472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 2, 0.97, 26, 0.9909, 0.1172, 7.5706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 3, 9.99, 26, 7.7552, 1.8423, 39.6060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 4, 15.56, 26, 13.7677, 2.0837, 61.4645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 5, 62.34, 26, 14.2868, 32.0944, 85.2842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CX', NULL, 3.17, 27, 0.4526, 2.2408, 4.1016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 1, 23.30, 27, 13.6469, 5.9490, 59.3454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 2, 7.54, 27, 4.7883, 1.9490, 25.0727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 3, 20.60, 27, 9.8497, 6.9977, 47.2183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 4, 25.84, 27, 10.5661, 10.0843, 51.9744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 5, 22.72, 27, 9.7592, 8.5726, 47.9576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CX', NULL, 2.17, 27, 0.3888, 1.3735, 2.9719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 1, 56.09, 27, 12.7439, 30.6025, 78.7249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 2, 15.24, 27, 7.8667, 4.8880, 38.6007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 3, 0.96, 27, 0.9800, 0.1165, 7.4591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 4, 10.74, 27, 7.1207, 2.5452, 35.6475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 5, 16.98, 27, 9.4358, 4.9107, 44.7399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CX', NULL, 3.51, 26, 0.5048, 2.4695, 4.5488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 1, 24.99, 26, 13.8613, 6.7743, 60.4403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 2, 16.37, 26, 9.4377, 4.5190, 44.7408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 5, 58.64, 26, 13.0602, 31.8638, 81.1225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CX', NULL, 2.90, 26, 0.3922, 2.0924, 3.7077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 1, 32.22, 26, 10.3736, 15.1591, 55.8364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 2, 7.78, 26, 6.8839, 1.1553, 37.8377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 3, 14.13, 26, 7.6447, 4.2988, 37.5912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 4, 29.54, 26, 10.4240, 13.0009, 54.0438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 5, 16.34, 26, 9.3909, 4.5311, 44.5641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CX', NULL, 1.78, 27, 0.3975, 1.0000, 2.5941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 1, 78.01, 27, 10.4118, 50.4663, 92.5104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 2, 2.31, 27, 2.3802, 0.2713, 17.1022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 4, 3.32, 27, 2.6624, 0.6224, 15.8795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 5, 16.35, 27, 9.6649, 4.3743, 45.5163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 27, 0.0844, 1.0000, 1.2828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 1, 96.68, 27, 2.6624, 84.1205, 99.3776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 4, 2.36, 27, 2.4301, 0.2772, 17.4136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 5, 0.96, 27, 0.9800, 0.1165, 7.4591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 26, 0.0197, 1.0000, 1.0600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 1, 99.03, 26, 0.9873, 92.4554, 99.8832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 3, 0.97, 26, 0.9873, 0.1168, 7.5446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CX', NULL, 2.19, 27, 0.3679, 1.4353, 2.9477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 1, 55.34, 27, 14.6980, 26.7401, 80.7999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 3, 22.04, 27, 13.5793, 5.2755, 58.9318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 4, 15.39, 27, 9.6131, 3.8362, 45.3425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 5, 7.22, 27, 4.3519, 2.0087, 22.8278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CX', NULL, 2.12, 27, 0.3498, 1.3990, 2.8371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 1, 65.60, 27, 10.5494, 42.1764, 83.2884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 2, 0.96, 27, 0.9800, 0.1165, 7.4591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 3, 2.31, 27, 2.3802, 0.2713, 17.1022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 4, 18.30, 27, 9.4690, 5.7459, 45.1582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 5, 12.83, 27, 6.8727, 3.9927, 34.2329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CX', NULL, 3.47, 27, 0.4731, 2.4978, 4.4427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 1, 29.88, 27, 13.4380, 10.2379, 61.4305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 3, 15.08, 27, 13.4171, 2.0197, 60.4742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 4, 3.27, 27, 2.6164, 0.6158, 15.6082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 5, 51.76, 27, 13.5128, 26.0770, 76.5462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CX', NULL, 3.47, 27, 0.4820, 2.4757, 4.4572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 1, 24.95, 27, 13.4846, 7.0341, 59.3633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 2, 8.50, 27, 6.6898, 1.5611, 35.2453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 3, 7.54, 27, 6.7086, 1.1157, 37.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 4, 12.96, 27, 7.1666, 3.8809, 35.4668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 5, 46.04, 27, 13.4592, 21.8877, 72.2117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CX', NULL, 2.03, 26, 0.3434, 1.3197, 2.7341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 1, 49.05, 26, 13.7956, 23.5968, 75.0055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 2, 23.73, 26, 10.2358, 8.8493, 49.9315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 3, 10.88, 26, 7.2386, 2.5566, 36.2265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 4, 8.16, 26, 7.8474, 1.0159, 43.4459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 5, 8.18, 26, 7.8280, 1.0319, 43.2417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CX', NULL, 3.75, 27, 0.3509, 3.0242, 4.4666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 1, 6.10, 27, 4.3501, 1.3437, 23.6372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 2, 19.02, 27, 7.6890, 7.7635, 39.5897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 3, 17.76, 27, 9.4983, 5.3656, 45.1154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 4, 8.50, 27, 6.6966, 1.5583, 35.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 5, 48.63, 27, 14.2482, 22.6653, 75.3520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CX', NULL, 2.05, 27, 0.2483, 1.5427, 2.5636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 1, 34.98, 27, 12.7629, 14.5110, 63.0300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 2, 41.45, 27, 14.6943, 16.9354, 71.0750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 3, 11.02, 27, 8.0243, 2.2515, 39.9733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 4, 8.40, 27, 7.5887, 1.1931, 41.0503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 5, 4.16, 27, 3.3634, 0.7589, 19.7403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CX', NULL, 3.17, 27, 0.3303, 2.4930, 3.8509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 1, 15.26, 27, 10.2047, 3.4352, 47.6951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 2, 17.42, 27, 9.3789, 5.2312, 44.6201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 3, 21.45, 27, 7.7224, 9.6207, 41.1956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 4, 26.61, 27, 10.4762, 10.7440, 52.2029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 5, 19.26, 27, 8.5193, 7.1812, 42.3832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CX', NULL, 2.18, 27, 0.3447, 1.4727, 2.8897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 1, 48.55, 27, 9.8979, 29.4732, 68.0592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 2, 18.19, 27, 7.5347, 7.2846, 38.6356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 3, 16.20, 27, 9.3482, 4.4815, 44.3248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 4, 0.70, 27, 0.7248, 0.0841, 5.6370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 5, 16.35, 27, 9.3334, 4.5891, 44.2839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 26, 0.1693, 1.2441, 1.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 1, 62.64, 26, 8.3922, 44.4758, 77.8197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 2, 23.57, 26, 8.1154, 10.8682, 43.8165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 3, 9.74, 26, 5.6911, 2.7641, 29.0455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 5, 4.06, 26, 3.2684, 0.7447, 19.2480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CX', NULL, 4.62, 27, 0.1237, 4.3639, 4.8723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 2, 0.96, 27, 0.9800, 0.1165, 7.4591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 4, 35.31, 27, 12.4031, 15.1653, 62.4959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 5, 63.73, 27, 12.3130, 37.0226, 84.0064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CX', NULL, 3.54, 27, 0.3871, 2.7441, 4.3357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 1, 8.50, 27, 6.6966, 1.5583, 35.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 2, 21.49, 27, 13.4074, 5.0727, 58.3659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 3, 20.80, 27, 9.7607, 7.2069, 47.0240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 4, 5.95, 27, 5.0318, 0.9867, 28.6560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 5, 43.26, 27, 12.7804, 20.7293, 68.9794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CX', NULL, 4.06, 27, 0.3597, 3.3248, 4.8035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 2, 27.61, 27, 12.5493, 9.4960, 58.0962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 3, 1.92, 27, 1.4202, 0.4142, 8.4445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 4, 6.91, 27, 5.1668, 1.4044, 27.8974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 5, 63.56, 27, 11.8348, 37.8942, 83.2934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 27, 0.0400, 4.8542, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 2, 0.70, 27, 0.7308, 0.0826, 5.7313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 3, 0.96, 27, 0.9852, 0.1152, 7.5377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 4, 2.31, 27, 2.3802, 0.2713, 17.1022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 5, 96.02, 27, 2.7791, 84.4001, 99.0798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CX', NULL, 2.57, 27, 0.5143, 1.5102, 3.6245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 1, 58.10, 27, 12.7169, 32.1489, 80.2278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 3, 1.66, 27, 1.2537, 0.3493, 7.5554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 4, 7.54, 27, 6.7086, 1.1157, 37.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 5, 32.70, 27, 14.4033, 11.2313, 65.1002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CX', NULL, 3.13, 27, 0.2353, 2.6417, 3.6090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 1, 16.07, 27, 9.0651, 4.5870, 43.2539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 2, 14.96, 27, 7.8467, 4.7178, 38.4636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 3, 27.35, 27, 10.6220, 11.1457, 53.0424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 4, 23.62, 27, 10.0280, 8.9803, 49.2241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 5, 18.00, 27, 7.7531, 6.9416, 39.2561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CX', NULL, 2.98, 26, 0.3950, 2.1643, 3.7913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 1, 22.32, 26, 10.1408, 7.9298, 48.9358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 2, 25.29, 26, 10.1360, 10.0830, 50.5416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 3, 7.30, 26, 4.4143, 2.0148, 23.1817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 4, 22.47, 26, 7.6176, 10.5395, 41.6346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 5, 22.62, 26, 10.0539, 8.2163, 48.8256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 27, 0.3371, 2.8221, 4.2079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 1, 18.43, 27, 7.6270, 7.3785, 39.0657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 2, 12.58, 27, 8.9240, 2.6437, 43.2740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 3, 10.06, 27, 6.9242, 2.2671, 35.0347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 4, 16.90, 27, 7.7151, 6.1694, 38.6156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 5, 42.02, 27, 11.1948, 21.9900, 65.0836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CX', NULL, 3.69, 27, 0.1697, 3.3430, 4.0409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 1, 1.92, 27, 1.4202, 0.4142, 8.4445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 2, 4.05, 27, 2.6257, 1.0410, 14.4781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 3, 25.60, 27, 11.1352, 9.3763, 53.3670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 4, 59.77, 27, 12.3989, 33.9856, 81.0914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 5, 8.66, 27, 7.6109, 1.2934, 40.6662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CX', NULL, 2.62, 26, 0.2241, 2.1612, 3.0843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 1, 19.56, 26, 9.5860, 6.4871, 46.0289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 2, 16.65, 26, 7.9145, 5.8107, 39.2661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 3, 46.71, 26, 14.3516, 21.0918, 74.1834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 4, 16.11, 26, 9.4417, 4.3576, 44.7392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 5, 0.97, 26, 0.9909, 0.1172, 7.5706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CX', NULL, 3.88, 26, 0.2802, 3.2991, 4.4534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 2, 12.83, 26, 9.0183, 2.7196, 43.6517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 3, 16.82, 26, 7.9482, 5.9031, 39.4492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 4, 40.26, 26, 14.3057, 16.5223, 69.6404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 5, 30.10, 26, 14.5299, 9.4070, 64.1005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CX', NULL, 3.21, 26, 0.3516, 2.4888, 3.9372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 1, 20.36, 26, 11.2775, 5.7549, 51.7128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 2, 15.40, 26, 9.4503, 3.9261, 44.7776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 3, 12.11, 26, 6.9898, 3.4399, 34.7622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 4, 26.82, 26, 9.2360, 12.2081, 49.1361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 5, 25.30, 26, 10.2225, 10.0084, 50.7858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CX', NULL, 3.39, 26, 0.2832, 2.8108, 3.9775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 1, 9.10, 26, 7.9054, 1.3811, 41.7384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 2, 16.92, 26, 9.6024, 4.7491, 45.4017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 3, 6.01, 26, 4.4774, 1.2357, 24.6472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 4, 61.39, 26, 13.0187, 33.9056, 83.1302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 5, 6.58, 26, 4.2692, 1.6552, 22.7486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CX', NULL, 2.76, 25, 0.3048, 2.1335, 3.3914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 1, 15.59, 25, 9.4124, 4.0475, 44.6988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 2, 27.93, 25, 10.3950, 11.7778, 52.9450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 3, 21.13, 25, 8.2335, 8.8142, 42.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 4, 35.35, 25, 14.9040, 12.4583, 67.7486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CX', NULL, 4.09, 26, 0.2500, 3.5738, 4.6035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 1, 12.23, 26, 6.5355, 3.8268, 32.8083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 3, 1.08, 26, 1.1032, 0.1283, 8.4240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 4, 40.05, 26, 14.5275, 16.1168, 69.9043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 5, 46.64, 26, 13.5418, 22.1802, 72.8319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CX', NULL, 3.87, 26, 0.2094, 3.4423, 4.3050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 1, 6.91, 26, 4.7690, 1.5869, 25.4701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 3, 23.11, 26, 10.1273, 8.5041, 49.2932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 4, 38.77, 26, 14.2150, 15.5726, 68.4862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 5, 31.21, 26, 10.9466, 13.7003, 56.4583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.4', 'CT', NULL, 1.07, 27, 0.0555, 1.0000, 1.1872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.4', 'CTP', 1, 92.69, 27, 5.5509, 70.1837, 98.5570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.4', 'CTP', 2, 7.31, 27, 5.5509, 1.4430, 29.8163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.8', 'CT', NULL, 2.34, 26, 0.1538, 2.0275, 2.6611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.8', 'CTP', 1, 5.91, 26, 5.0771, 0.9487, 29.1708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.8', 'CTP', 2, 53.75, 26, 12.6676, 28.9237, 76.8505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.8', 'CTP', 3, 40.34, 26, 13.1444, 18.0011, 67.5562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.c', 'CX', NULL, 2.73, 18, 0.3667, 1.9605, 3.5080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.c', 'CXP', 1, 25.32, 18, 12.1109, 8.0692, 56.7014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.c', 'CXP', 2, 33.27, 18, 14.7721, 10.9143, 66.9943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.c', 'CXP', 4, 25.48, 18, 12.7292, 7.6710, 58.4474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.c', 'CXP', 5, 15.93, 18, 8.7008, 4.5907, 42.7334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 18, 0.0356, 4.8755, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.f', 'CXP', 4, 4.94, 18, 3.5626, 1.0365, 20.4835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.f', 'CXP', 5, 95.06, 18, 3.5626, 79.5165, 98.9635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 18, 0.0202, 4.9377, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.h', 'CXP', 4, 1.98, 18, 2.0167, 0.2246, 15.3281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.h', 'CXP', 5, 98.02, 18, 2.0167, 84.6719, 99.7754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.j', 'CX', NULL, 3.63, 18, 0.3051, 2.9890, 4.2764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.j', 'CXP', 2, 20.87, 18, 12.6001, 5.0106, 56.8802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.j', 'CXP', 3, 27.44, 18, 11.4388, 10.1141, 55.9636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.j', 'CXP', 4, 19.23, 18, 9.8577, 5.8756, 47.6003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.j', 'CXP', 5, 32.46, 18, 13.0074, 12.0809, 62.6900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 18, 0.0468, 4.8414, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.l', 'CXP', 3, 1.98, 18, 2.0167, 0.2246, 15.3281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.l', 'CXP', 4, 2.03, 18, 2.1289, 0.2176, 16.5100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.2.l', 'CXP', 5, 95.99, 18, 3.0228, 82.0396, 99.2079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.4', 'CX', NULL, 4.89, 18, 0.0519, 4.7811, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.4', 'CXP', 4, 10.93, 18, 5.1935, 3.8292, 27.4402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.a.4', 'CXP', 5, 89.07, 18, 5.1935, 72.5598, 96.1708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.e', 'CX', NULL, 4.85, 18, 0.0943, 4.6489, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.e', 'CXP', 4, 15.22, 18, 9.4293, 3.6997, 45.6188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.e', 'CXP', 5, 84.78, 18, 9.4293, 54.3812, 96.3003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.f', 'CX', NULL, 4.25, 18, 0.2266, 3.7671, 4.7231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.f', 'CXP', 1, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.f', 'CXP', 2, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.f', 'CXP', 3, 21.01, 18, 8.2369, 8.5401, 43.1170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.f', 'CXP', 4, 12.75, 18, 8.3109, 2.9327, 41.4106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.f', 'CXP', 5, 60.32, 18, 10.5420, 37.5078, 79.3800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 18, 0.4662, 2.9829, 4.9501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.g', 'CXP', 2, 16.20, 18, 10.3197, 3.7428, 49.0098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.g', 'CXP', 3, 18.09, 18, 11.3533, 4.2037, 52.6548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.g', 'CXP', 4, 18.56, 18, 10.2546, 5.1659, 48.8128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.b.1.g', 'CXP', 5, 47.14, 18, 19.5929, 14.5138, 82.4126, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.1', 'CX', NULL, 4.56, 18, 0.2086, 4.1182, 4.9984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.1', 'CXP', 3, 5.92, 18, 5.7202, 0.7149, 35.4657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.1', 'CXP', 4, 32.33, 18, 19.4357, 6.8327, 75.6895, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.1', 'CXP', 5, 61.75, 18, 19.3305, 22.3080, 90.0746, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.2', 'CX', NULL, 4.39, 18, 0.2533, 3.8604, 4.9293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.2', 'CXP', 2, 1.98, 18, 2.0167, 0.2246, 15.3281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.2', 'CXP', 3, 13.55, 18, 10.1622, 2.4517, 49.4291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.2', 'CXP', 4, 27.48, 18, 18.5917, 5.0277, 73.0644, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.c.2', 'CXP', 5, 56.99, 18, 19.5329, 19.7844, 87.6833, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.1', 'CX', NULL, 4.03, 18, 0.1919, 3.6202, 4.4301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.1', 'CXP', 2, 2.03, 18, 2.1289, 0.2176, 16.5100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.1', 'CXP', 3, 14.69, 18, 9.8514, 3.1743, 47.4875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.1', 'CXP', 4, 62.00, 18, 8.5091, 43.2325, 77.7587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.1', 'CXP', 5, 21.27, 18, 10.6387, 6.6073, 50.7926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.2', 'CX', NULL, 3.73, 18, 0.2271, 3.2553, 4.2135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.2', 'CXP', 1, 4.94, 18, 3.5626, 1.0365, 20.4835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.2', 'CXP', 2, 10.28, 18, 9.3801, 1.3235, 49.4764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.2', 'CXP', 3, 16.72, 18, 10.0414, 4.2024, 47.8979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.2', 'CXP', 4, 42.52, 18, 9.7717, 24.1372, 63.2265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.2', 'CXP', 5, 25.54, 18, 12.0537, 8.2621, 56.6421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.3', 'CX', NULL, 1.99, 18, 0.3575, 1.2358, 2.7443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.3', 'CXP', 1, 38.70, 18, 9.1365, 21.8843, 58.7263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.3', 'CXP', 2, 46.75, 18, 9.6298, 27.9630, 66.5070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.3', 'CXP', 3, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.3', 'CXP', 4, 1.98, 18, 2.0167, 0.2246, 15.3281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.1.d.3', 'CXP', 5, 10.59, 18, 10.0215, 1.2540, 52.4895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.a', 'CX', NULL, 4.07, 18, 0.4043, 3.2198, 4.9256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.a', 'CXP', 1, 15.71, 18, 9.5503, 3.9100, 46.0498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.a', 'CXP', 2, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.a', 'CXP', 4, 21.01, 18, 8.2369, 8.5401, 43.1170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.a', 'CXP', 5, 60.32, 18, 10.5420, 37.5078, 79.3800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.b', 'CX', NULL, 4.46, 18, 0.2791, 3.8754, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.b', 'CXP', 1, 11.91, 18, 6.9238, 3.2505, 35.2372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.b', 'CXP', 2, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.b', 'CXP', 5, 86.11, 18, 7.0674, 64.0563, 95.5693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.c', 'CX', NULL, 4.38, 18, 0.3457, 3.6518, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.c', 'CXP', 1, 7.81, 18, 7.6263, 0.8993, 44.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.c', 'CXP', 2, 2.03, 18, 2.1289, 0.2176, 16.5100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.c', 'CXP', 3, 12.26, 18, 9.4669, 2.1360, 47.2209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.c', 'CXP', 5, 77.89, 18, 11.6135, 45.9221, 93.5976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.d', 'CX', NULL, 2.86, 18, 0.6644, 1.4602, 4.2636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.d', 'CXP', 1, 41.58, 18, 14.7510, 16.5000, 71.9303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.d', 'CXP', 2, 12.26, 18, 9.4669, 2.1360, 47.2209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.d', 'CXP', 4, 10.73, 18, 9.6481, 1.4157, 50.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.d', 'CXP', 5, 35.43, 18, 13.6188, 13.5168, 65.8328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.e', 'CX', NULL, 3.95, 18, 0.3711, 3.1667, 4.7325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.e', 'CXP', 1, 13.73, 18, 9.2556, 2.9700, 45.2820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.e', 'CXP', 2, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.e', 'CXP', 3, 5.99, 18, 3.8442, 1.4879, 21.1966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.e', 'CXP', 4, 32.19, 18, 20.0973, 6.3731, 76.8088, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.e', 'CXP', 5, 46.10, 18, 19.5611, 13.9791, 81.8283, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.f', 'CX', NULL, 4.23, 18, 0.2865, 3.6271, 4.8360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.f', 'CXP', 1, 7.81, 18, 7.6263, 0.8993, 44.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.f', 'CXP', 3, 5.94, 18, 3.7321, 1.5172, 20.5422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.f', 'CXP', 4, 33.72, 18, 10.2096, 16.2553, 57.1534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.1.f', 'CXP', 5, 52.53, 18, 9.9826, 32.2256, 72.0271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.3', 'CX', NULL, 3.73, 17, 0.3609, 2.9609, 4.4910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.3', 'CXP', 1, 5.50, 17, 3.8319, 1.2068, 21.7342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.3', 'CXP', 2, 16.43, 17, 9.9824, 4.0421, 47.8671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.3', 'CXP', 3, 20.96, 17, 10.9886, 6.1024, 51.9683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.3', 'CXP', 4, 14.17, 17, 10.0307, 2.7917, 48.6807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.a.3', 'CXP', 5, 42.94, 17, 17.6625, 14.0311, 77.6214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.a', 'CX', NULL, 4.62, 18, 0.2882, 4.0106, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.a', 'CXP', 3, 12.71, 18, 9.7007, 2.2499, 47.9487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.a', 'CXP', 4, 12.71, 18, 9.6904, 2.2542, 47.8994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.a', 'CXP', 5, 74.58, 18, 19.1881, 25.7489, 96.1271, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.b', 'CX', NULL, 3.39, 18, 0.4277, 2.4894, 4.2943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.b', 'CXP', 1, 9.85, 18, 7.9660, 1.6179, 42.0408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.b', 'CXP', 2, 24.52, 18, 18.7154, 3.7052, 73.2845, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.b', 'CXP', 3, 10.73, 18, 9.6481, 1.4157, 50.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.b', 'CXP', 4, 26.40, 18, 12.5077, 8.4452, 58.2456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.b', 'CXP', 5, 28.50, 18, 12.5098, 9.8406, 59.2766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.c', 'CX', NULL, 2.52, 18, 0.5007, 1.4683, 3.5812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.c', 'CXP', 1, 43.38, 18, 19.4615, 12.5869, 80.3039, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.c', 'CXP', 2, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.c', 'CXP', 3, 23.30, 18, 12.7328, 6.3295, 57.7317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.c', 'CXP', 4, 21.46, 18, 12.6441, 5.3160, 57.0857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.c', 'CXP', 5, 9.88, 18, 6.1100, 2.5100, 31.8048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.d', 'CX', NULL, 3.46, 18, 0.3104, 2.8096, 4.1193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.d', 'CXP', 1, 11.83, 18, 8.2535, 2.4623, 41.6043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.d', 'CXP', 2, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.d', 'CXP', 3, 28.38, 18, 12.4917, 9.7761, 59.1686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.d', 'CXP', 4, 40.62, 18, 9.6593, 22.7106, 61.4231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.d', 'CXP', 5, 16.22, 18, 9.7702, 4.0735, 46.8778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.e', 'CX', NULL, 2.67, 18, 0.3301, 1.9732, 3.3660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.e', 'CXP', 1, 26.78, 18, 10.7357, 10.3276, 53.7234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.e', 'CXP', 2, 31.30, 18, 14.7845, 9.6472, 66.0245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.e', 'CXP', 4, 32.05, 18, 14.2044, 10.6469, 65.1289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.e', 'CXP', 5, 9.88, 18, 6.1100, 2.5100, 31.8048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.f', 'CX', NULL, 1.36, 18, 0.2578, 1.0000, 1.9048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.f', 'CXP', 1, 89.99, 18, 6.7027, 65.1649, 97.7368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.f', 'CXP', 3, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.b.1.f', 'CXP', 5, 8.03, 18, 6.3389, 1.4090, 34.8058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 18, 0.1215, 1.0000, 1.4625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.a', 'CXP', 1, 85.31, 18, 9.7599, 52.8968, 96.7779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.a', 'CXP', 2, 12.71, 18, 9.7007, 2.2499, 47.9487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.a', 'CXP', 5, 1.98, 18, 2.0167, 0.2246, 15.3281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 18, 0.1796, 1.0063, 1.7641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.b', 'CXP', 1, 76.30, 18, 11.9685, 44.3431, 92.8599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.b', 'CXP', 2, 18.76, 18, 11.4819, 4.5021, 53.0912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.b', 'CXP', 5, 4.94, 18, 3.4768, 1.0768, 19.8628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.c', 'CX', NULL, 2.20, 18, 0.4220, 1.3093, 3.0899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.c', 'CXP', 1, 49.90, 18, 19.5191, 16.0918, 83.7962, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.c', 'CXP', 2, 10.73, 18, 9.6481, 1.4157, 50.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.c', 'CXP', 3, 18.76, 18, 11.4948, 4.4944, 53.1357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.c', 'CXP', 4, 10.73, 18, 9.6481, 1.4157, 50.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.c', 'CXP', 5, 9.88, 18, 6.4598, 2.3149, 33.6297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.d', 'CX', NULL, 2.24, 18, 0.4976, 1.1920, 3.2918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.d', 'CXP', 1, 46.94, 18, 19.9133, 14.0697, 82.6956, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.d', 'CXP', 2, 16.65, 18, 11.1043, 3.5610, 51.9375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.d', 'CXP', 3, 13.69, 18, 9.6483, 2.7547, 47.0406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.d', 'CXP', 4, 10.73, 18, 9.6481, 1.4157, 50.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.d', 'CXP', 5, 11.99, 18, 7.1632, 3.1510, 36.3271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.e', 'CX', NULL, 3.59, 18, 0.3321, 2.8880, 4.2893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.e', 'CXP', 1, 25.01, 18, 11.1920, 8.6508, 54.0155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.e', 'CXP', 2, 1.98, 18, 2.0758, 0.2106, 16.1815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.e', 'CXP', 3, 10.73, 18, 9.6481, 1.4157, 50.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.e', 'CXP', 4, 13.69, 18, 9.6483, 2.7547, 47.0406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.e', 'CXP', 5, 48.59, 18, 14.1442, 22.2509, 75.7338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.f', 'CX', NULL, 1.98, 18, 0.2922, 1.3629, 2.5959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.f', 'CXP', 1, 34.45, 18, 18.8121, 8.3119, 75.2940, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.f', 'CXP', 2, 41.07, 18, 13.9456, 17.1235, 70.1513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.f', 'CXP', 3, 20.52, 18, 11.3352, 5.6243, 52.8037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.c.1.f', 'CXP', 5, 3.96, 18, 2.9153, 0.8103, 17.2085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.a', 'CX', NULL, 2.48, 18, 0.2868, 1.8782, 3.0885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.a', 'CXP', 1, 10.59, 18, 10.0215, 1.2540, 52.4895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.a', 'CXP', 2, 48.09, 18, 14.7193, 21.0729, 76.2693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.a', 'CXP', 3, 31.53, 18, 13.4149, 11.0423, 63.0781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.a', 'CXP', 4, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.a', 'CXP', 5, 7.81, 18, 7.6263, 0.8993, 44.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.b', 'CX', NULL, 3.52, 17, 0.2248, 3.0443, 3.9973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.b', 'CXP', 2, 13.01, 17, 8.3471, 3.0351, 41.6659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.b', 'CXP', 3, 34.73, 17, 8.7146, 19.0610, 54.5861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.b', 'CXP', 4, 39.44, 17, 9.4682, 21.9413, 60.1464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.b', 'CXP', 5, 12.82, 17, 10.3573, 2.0217, 51.1856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.c', 'CX', NULL, 1.81, 17, 0.2814, 1.2134, 2.4065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.c', 'CXP', 1, 38.02, 17, 19.4906, 9.6055, 77.9849, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.c', 'CXP', 2, 46.99, 17, 14.1021, 21.0705, 74.6422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.c', 'CXP', 3, 10.95, 17, 9.8277, 1.4302, 51.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.c', 'CXP', 4, 4.04, 17, 3.0544, 0.7848, 18.2855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.d', 'CX', NULL, 3.11, 18, 0.1414, 2.8100, 3.4067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.d', 'CXP', 2, 23.48, 18, 11.3074, 7.5225, 53.6542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.d', 'CXP', 3, 46.16, 18, 19.5388, 14.0323, 81.8291, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.d', 'CXP', 4, 26.40, 18, 12.3780, 8.5548, 57.9027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.d', 'CXP', 5, 3.96, 18, 2.9972, 0.7746, 17.8654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.e', 'CX', NULL, 2.23, 18, 0.2428, 1.7176, 2.7420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.e', 'CXP', 1, 22.05, 18, 11.3463, 6.5662, 53.2459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.e', 'CXP', 2, 44.77, 18, 9.7472, 26.0845, 65.0624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.e', 'CXP', 3, 23.30, 18, 12.7328, 6.3295, 57.7317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.e', 'CXP', 4, 7.90, 18, 6.0390, 1.4655, 33.0779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.e', 'CXP', 5, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.f', 'CX', NULL, 1.78, 18, 0.1289, 1.5071, 2.0512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.f', 'CXP', 1, 30.00, 18, 11.9742, 11.4051, 58.8030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.f', 'CXP', 2, 66.04, 18, 12.5476, 37.3935, 86.3582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.f', 'CXP', 4, 3.96, 18, 2.9153, 0.8103, 17.2085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.g', 'CX', NULL, 3.32, 18, 0.4847, 2.2988, 4.3441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.g', 'CXP', 1, 12.26, 18, 9.4669, 2.1360, 47.2209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.g', 'CXP', 2, 34.04, 18, 8.6321, 18.6543, 53.7336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.g', 'CXP', 3, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.g', 'CXP', 4, 10.77, 18, 7.9833, 2.0496, 41.0519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.g', 'CXP', 5, 39.97, 18, 14.4311, 15.7662, 70.3118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.h', 'CX', NULL, 2.96, 18, 0.2824, 2.3636, 3.5551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.h', 'CXP', 1, 1.98, 18, 2.0167, 0.2246, 15.3281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.h', 'CXP', 2, 48.73, 18, 9.3802, 30.0909, 67.7279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.h', 'CXP', 3, 13.24, 18, 9.4372, 2.6262, 46.3416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.h', 'CXP', 4, 23.48, 18, 11.2126, 7.6003, 53.3774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.h', 'CXP', 5, 12.57, 18, 10.1644, 2.0016, 50.2957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.i', 'CX', NULL, 3.14, 18, 0.2944, 2.5221, 3.7645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.i', 'CXP', 2, 44.72, 18, 9.4269, 26.5672, 64.3915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.i', 'CXP', 3, 12.77, 18, 9.7728, 2.2459, 48.2432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.i', 'CXP', 4, 25.99, 18, 12.0981, 8.5225, 56.9673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.d.1.i', 'CXP', 5, 16.53, 18, 10.8392, 3.6361, 50.9537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.d', 'CX', NULL, 4.36, 18, 0.3214, 3.6821, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.d', 'CXP', 1, 7.81, 18, 7.6263, 0.8993, 44.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.d', 'CXP', 2, 1.98, 18, 2.0167, 0.2246, 15.3281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.d', 'CXP', 3, 8.03, 18, 6.3489, 1.4050, 34.8708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.d', 'CXP', 4, 10.73, 18, 9.6481, 1.4157, 50.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.d', 'CXP', 5, 71.44, 18, 12.2174, 41.4257, 89.8488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 18, 0.2362, 1.1211, 2.1177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.e', 'CXP', 1, 60.77, 18, 14.4958, 30.0434, 84.8189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.e', 'CXP', 2, 29.36, 18, 14.1979, 8.9265, 63.7899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.e', 'CXP', 3, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.e', 'CXP', 4, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.2.e.1.e', 'CXP', 5, 4.94, 18, 3.4768, 1.0768, 19.8628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.1', 'CX', NULL, 3.65, 18, 0.5086, 2.5800, 4.7261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.1', 'CXP', 1, 18.68, 18, 11.2411, 4.5988, 52.2568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.1', 'CXP', 2, 17.69, 18, 9.5884, 5.0829, 46.3027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.1', 'CXP', 3, 1.98, 18, 2.0244, 0.2227, 15.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.1', 'CXP', 4, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.1', 'CXP', 5, 58.70, 18, 14.8954, 27.9914, 83.8571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.a', 'CX', NULL, 4.61, 18, 0.1712, 4.2499, 4.9725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.a', 'CXP', 2, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.a', 'CXP', 3, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.a', 'CXP', 4, 24.09, 18, 11.6699, 7.6244, 54.9484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.a', 'CXP', 5, 70.00, 18, 12.2442, 40.5415, 88.8662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.b', 'CX', NULL, 4.67, 18, 0.1173, 4.4240, 4.9190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.b', 'CXP', 2, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.b', 'CXP', 4, 23.97, 18, 7.7939, 11.3407, 43.7342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.2.b', 'CXP', 5, 73.07, 18, 8.3667, 52.5243, 86.9338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.4', 'CX', NULL, 4.47, 18, 0.2252, 3.9946, 4.9449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.4', 'CXP', 2, 1.98, 18, 2.0167, 0.2246, 15.3281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.4', 'CXP', 3, 4.94, 18, 3.4768, 1.0768, 19.8628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.4', 'CXP', 4, 37.21, 18, 19.6116, 9.1627, 77.6923, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.a.4', 'CXP', 5, 55.87, 18, 20.1789, 18.3790, 87.6816, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.2', 'CX', NULL, 2.56, 17, 0.1607, 2.2235, 2.9050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.2', 'CXP', 1, 16.51, 17, 10.1793, 3.9684, 48.6190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.2', 'CXP', 2, 14.85, 17, 10.3485, 2.9852, 49.7126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.2', 'CXP', 3, 64.35, 17, 8.3489, 45.4866, 79.6071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.2', 'CXP', 4, 4.29, 17, 3.1538, 0.8735, 18.5870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.4', 'CX', NULL, 4.57, 18, 0.1569, 4.2404, 4.9023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.4', 'CXP', 1, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.4', 'CXP', 4, 31.03, 18, 13.3790, 10.7362, 62.7177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.4', 'CXP', 5, 66.02, 18, 13.0854, 36.2025, 86.9273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.7', 'CX', NULL, 3.88, 18, 0.3115, 3.2210, 4.5356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.7', 'CXP', 1, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.7', 'CXP', 2, 23.44, 18, 12.6276, 6.4886, 57.4683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.7', 'CXP', 3, 2.96, 18, 2.8601, 0.3715, 19.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.7', 'CXP', 4, 24.09, 18, 11.6075, 7.6752, 54.7703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.7', 'CXP', 5, 46.55, 18, 9.5762, 27.8869, 66.2389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.8', 'CX', NULL, 4.48, 18, 0.2225, 4.0057, 4.9444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.8', 'CXP', 3, 14.69, 18, 10.7273, 2.7511, 51.1719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.8', 'CXP', 4, 23.12, 18, 11.8467, 6.8623, 55.0968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.b.8', 'CXP', 5, 62.19, 18, 14.2322, 31.4481, 85.5059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.c.1', 'CX', NULL, 2.85, 18, 0.4303, 1.9398, 3.7555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.c.1', 'CXP', 1, 26.79, 18, 12.9071, 8.3655, 59.4635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.c.1', 'CXP', 2, 7.81, 18, 7.6263, 0.8993, 44.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.c.1', 'CXP', 3, 35.96, 18, 8.6742, 20.2358, 55.4214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.c.1', 'CXP', 4, 12.71, 18, 9.6904, 2.2542, 47.8994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.c.1', 'CXP', 5, 16.72, 18, 10.6996, 3.8189, 50.3892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.1', 'CX', NULL, 4.69, 18, 0.1667, 4.3407, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.1', 'CXP', 1, 1.98, 18, 2.0758, 0.2106, 16.1815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.1', 'CXP', 3, 6.05, 18, 5.9916, 0.6934, 37.2982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.1', 'CXP', 4, 10.73, 18, 9.6481, 1.4157, 50.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.1', 'CXP', 5, 81.24, 18, 10.8865, 48.9654, 95.1299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.3', 'CX', NULL, 2.75, 17, 0.4988, 1.6956, 3.8105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.3', 'CXP', 1, 46.36, 17, 14.9868, 19.4113, 75.6153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.3', 'CXP', 3, 3.21, 17, 3.0979, 0.3989, 21.5435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.3', 'CXP', 4, 32.84, 17, 14.3386, 10.9709, 65.9871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.3', 'CXP', 5, 17.59, 17, 10.8846, 4.1655, 51.1848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.4', 'CT', NULL, 1.39, 18, 0.1964, 1.0000, 1.8054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.4', 'CTP', 1, 60.89, 18, 19.6380, 21.4640, 89.8663, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.4', 'CTP', 2, 39.11, 18, 19.6380, 10.1337, 78.5360, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.8', 'CT', NULL, 2.36, 18, 0.1337, 2.0815, 2.6456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.8', 'CTP', 1, 2.03, 18, 2.1289, 0.2176, 16.5100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.8', 'CTP', 2, 59.57, 18, 13.4466, 31.2119, 82.7174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.C.3.d.8', 'CTP', 3, 38.39, 18, 13.2380, 16.0595, 66.9933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.c', 'CX', NULL, 3.27, 41, 0.2477, 2.7723, 3.7735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.c', 'CXP', 1, 10.75, 41, 4.6790, 4.2997, 24.3983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.c', 'CXP', 2, 26.68, 41, 8.4918, 13.1439, 46.6656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.c', 'CXP', 3, 18.24, 41, 7.4519, 7.5181, 37.9854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.c', 'CXP', 4, 13.19, 41, 6.9276, 4.2830, 34.0414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.c', 'CXP', 5, 31.14, 41, 9.0264, 16.1853, 51.4273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 41, 0.0444, 4.8474, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.f', 'CXP', 2, 0.54, 41, 0.5664, 0.0629, 4.4096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.f', 'CXP', 4, 4.68, 41, 3.9164, 0.8279, 22.4406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.f', 'CXP', 5, 94.78, 41, 4.0186, 77.8593, 98.9445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.h', 'CX', NULL, 4.80, 41, 0.1587, 4.4780, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.h', 'CXP', 1, 5.03, 41, 3.9671, 0.9800, 22.0985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.h', 'CXP', 5, 94.97, 41, 3.9671, 77.9015, 99.0200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 41, 0.2616, 3.2123, 4.2699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.j', 'CXP', 1, 7.92, 41, 4.6690, 2.3040, 23.8793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.j', 'CXP', 2, 12.71, 41, 7.0458, 3.8747, 34.4492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.j', 'CXP', 3, 13.88, 41, 7.7342, 4.1776, 37.3413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.j', 'CXP', 4, 28.33, 41, 16.0282, 7.4229, 66.0905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.j', 'CXP', 5, 37.16, 41, 9.7416, 20.2876, 57.8798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 40, 0.0211, 4.9293, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.l', 'CXP', 4, 2.80, 40, 2.1114, 0.5956, 12.1557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.2.l', 'CXP', 5, 97.20, 40, 2.1114, 87.8443, 99.4044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.4', 'CX', NULL, 4.92, 41, 0.0616, 4.7991, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.4', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.4', 'CXP', 4, 7.65, 41, 6.1558, 1.4042, 32.5211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.a.4', 'CXP', 5, 92.35, 41, 6.1558, 67.4789, 98.5958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.e', 'CX', NULL, 4.88, 41, 0.0669, 4.7491, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.e', 'CXP', 2, 2.61, 41, 1.9666, 0.5586, 11.3454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.e', 'CXP', 3, 0.25, 41, 0.2609, 0.0293, 2.0574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.e', 'CXP', 4, 3.25, 41, 2.2431, 0.7854, 12.4426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.e', 'CXP', 5, 93.90, 41, 3.2299, 83.1216, 97.9615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.f', 'CX', NULL, 3.66, 41, 0.1953, 3.2635, 4.0527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.f', 'CXP', 1, 17.56, 41, 7.7376, 6.7423, 38.5506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.f', 'CXP', 2, 2.41, 41, 1.8391, 0.5076, 10.7030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.f', 'CXP', 3, 21.67, 41, 15.7893, 4.0485, 64.4514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.f', 'CXP', 4, 13.39, 41, 8.2016, 3.5677, 39.2321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.f', 'CXP', 5, 44.98, 41, 8.0326, 29.7841, 61.1686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.g', 'CX', NULL, 4.19, 40, 0.1684, 3.8535, 4.5346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.g', 'CXP', 1, 5.38, 40, 3.7200, 1.2789, 19.9577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.g', 'CXP', 2, 2.33, 40, 1.7930, 0.4846, 10.4984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.g', 'CXP', 3, 9.49, 40, 6.4591, 2.2398, 32.4272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.g', 'CXP', 4, 33.10, 40, 15.5506, 10.6782, 67.1900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.b.1.g', 'CXP', 5, 49.70, 40, 11.9206, 27.3560, 72.1590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.1', 'CX', NULL, 4.70, 41, 0.1241, 4.4525, 4.9542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.1', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.1', 'CXP', 2, 2.08, 41, 1.6817, 0.4002, 10.1209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.1', 'CXP', 3, 1.21, 41, 1.2576, 0.1446, 9.3381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.1', 'CXP', 4, 21.00, 41, 9.8463, 7.4183, 46.8705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.1', 'CXP', 5, 75.71, 41, 10.5082, 49.5482, 90.8171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.2', 'CX', NULL, 4.74, 41, 0.1115, 4.5126, 4.9633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.2', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.2', 'CXP', 2, 1.37, 41, 1.4360, 0.1625, 10.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.2', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.2', 'CXP', 4, 22.09, 41, 9.6525, 8.3612, 46.8302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.c.2', 'CXP', 5, 76.54, 41, 9.9718, 51.5036, 90.9291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.1', 'CX', NULL, 3.63, 41, 0.3236, 2.9792, 4.2871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.1', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.1', 'CXP', 2, 12.53, 41, 7.7139, 3.3393, 37.2691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.1', 'CXP', 3, 31.38, 41, 17.8803, 7.8651, 71.0084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.1', 'CXP', 4, 36.34, 41, 14.3935, 13.9634, 66.7461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.1', 'CXP', 5, 19.75, 41, 7.2532, 8.8958, 38.2973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.2', 'CX', NULL, 3.86, 41, 0.2197, 3.4193, 4.3075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.2', 'CXP', 1, 1.43, 41, 1.4836, 0.1713, 10.8782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.2', 'CXP', 2, 9.89, 41, 7.0655, 2.1655, 35.2673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.2', 'CXP', 3, 21.21, 41, 9.5431, 7.8224, 46.0528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.2', 'CXP', 4, 35.86, 41, 14.3973, 13.6264, 66.4541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.2', 'CXP', 5, 31.61, 41, 8.9303, 16.7083, 51.5808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.3', 'CX', NULL, 1.60, 41, 0.0833, 1.4336, 1.7705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.3', 'CXP', 1, 43.78, 41, 7.8010, 29.0952, 59.6376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.3', 'CXP', 2, 52.24, 41, 8.4099, 35.6299, 68.3746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.3', 'CXP', 3, 3.98, 41, 3.0402, 0.8230, 17.1457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.a', 'CX', NULL, 3.44, 41, 0.5545, 2.3184, 4.5596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.a', 'CXP', 1, 37.94, 41, 14.0959, 15.4166, 67.2104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.a', 'CXP', 2, 1.37, 41, 1.4360, 0.1625, 10.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.a', 'CXP', 4, 0.25, 41, 0.2609, 0.0293, 2.0574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.a', 'CXP', 5, 60.45, 41, 13.7666, 32.3078, 83.0303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.b', 'CX', NULL, 4.12, 41, 0.2973, 3.5237, 4.7253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.b', 'CXP', 1, 14.76, 41, 7.8682, 4.6666, 37.9994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.b', 'CXP', 2, 3.14, 41, 2.9969, 0.4394, 19.2049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.b', 'CXP', 4, 19.08, 41, 7.7006, 7.9257, 39.2525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.b', 'CXP', 5, 63.02, 41, 7.5719, 46.9105, 76.6656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.c', 'CX', NULL, 2.57, 40, 0.3714, 1.8165, 3.3190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.c', 'CXP', 1, 33.46, 40, 14.9441, 11.4578, 66.1576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.c', 'CXP', 2, 25.93, 40, 16.8363, 5.6120, 67.3376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.c', 'CXP', 3, 13.27, 40, 8.2824, 3.4437, 39.6119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.c', 'CXP', 4, 5.03, 40, 2.7435, 1.6332, 14.4735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.c', 'CXP', 5, 22.30, 40, 9.9544, 8.2413, 47.8471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.d', 'CX', NULL, 1.64, 40, 0.2940, 1.0425, 2.2317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.d', 'CXP', 1, 66.87, 40, 18.3479, 27.4322, 91.5114, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.d', 'CXP', 2, 15.12, 40, 13.8606, 1.9665, 61.2813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.d', 'CXP', 3, 8.76, 40, 6.3708, 1.8792, 32.4959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.d', 'CXP', 4, 5.90, 40, 4.2804, 1.3037, 22.9650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.d', 'CXP', 5, 3.34, 40, 2.0307, 0.9575, 10.9793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.e', 'CX', NULL, 1.71, 39, 0.3363, 1.0282, 2.3896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.e', 'CXP', 1, 69.52, 39, 18.2421, 28.5308, 92.8718, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.e', 'CXP', 2, 12.65, 39, 13.8618, 1.1293, 64.7356, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.e', 'CXP', 3, 1.69, 39, 1.5531, 0.2569, 10.2541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.e', 'CXP', 4, 9.72, 39, 6.6771, 2.2571, 33.4377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.e', 'CXP', 5, 6.42, 39, 3.3296, 2.1879, 17.4015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.f', 'CX', NULL, 2.35, 40, 0.2653, 1.8144, 2.8876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.f', 'CXP', 1, 37.08, 40, 7.0378, 24.2515, 52.0330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.f', 'CXP', 2, 27.31, 40, 8.3885, 13.7838, 46.9010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.f', 'CXP', 3, 12.44, 40, 8.4514, 2.8739, 40.5631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.f', 'CXP', 4, 9.75, 40, 6.5095, 2.3639, 32.5400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.1.f', 'CXP', 5, 13.41, 40, 7.7538, 3.8579, 37.4135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.3', 'CX', NULL, 3.60, 40, 0.2392, 3.1140, 4.0815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.3', 'CXP', 2, 1.53, 40, 1.2445, 0.2926, 7.6232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.3', 'CXP', 3, 50.78, 40, 11.9759, 28.1299, 73.1124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.3', 'CXP', 4, 34.07, 40, 7.7572, 20.4417, 50.9550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.a.3', 'CXP', 5, 13.62, 40, 13.5458, 1.5136, 61.8099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.a', 'CX', NULL, 4.06, 40, 0.1689, 3.7157, 4.3991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.a', 'CXP', 1, 6.25, 40, 3.1723, 2.1846, 16.6183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.a', 'CXP', 2, 4.00, 40, 3.2402, 0.7515, 18.6694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.a', 'CXP', 3, 11.95, 40, 8.5655, 2.5462, 41.3269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.a', 'CXP', 4, 33.35, 40, 7.8674, 19.6470, 50.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.a', 'CXP', 5, 44.45, 40, 10.9034, 24.6747, 66.1571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.b', 'CX', NULL, 3.84, 39, 0.2192, 3.3964, 4.2840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.b', 'CXP', 1, 18.43, 39, 7.5475, 7.5610, 38.4363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.b', 'CXP', 2, 6.69, 39, 4.1344, 1.8432, 21.5069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.b', 'CXP', 3, 1.89, 39, 1.6292, 0.3263, 10.2247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.b', 'CXP', 4, 18.38, 39, 9.9698, 5.5394, 46.3700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.b', 'CXP', 5, 54.60, 39, 8.1574, 38.1867, 70.0725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.c', 'CX', NULL, 2.31, 40, 0.7215, 1.0000, 3.7650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.c', 'CXP', 1, 60.27, 40, 20.0600, 21.7947, 89.2009, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.c', 'CXP', 2, 8.52, 40, 6.8649, 1.5427, 35.6178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.c', 'CXP', 3, 1.39, 40, 1.4175, 0.1746, 10.2323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.c', 'CXP', 5, 29.82, 40, 17.5549, 7.2235, 69.8627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.d', 'CX', NULL, 4.26, 41, 0.3191, 3.6178, 4.9076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.d', 'CXP', 1, 7.09, 41, 4.5668, 1.8444, 23.6537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.d', 'CXP', 2, 9.45, 41, 7.2181, 1.8644, 36.4645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.d', 'CXP', 3, 5.93, 41, 4.3672, 1.2782, 23.4755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.d', 'CXP', 4, 5.15, 41, 2.7990, 1.6780, 14.7389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.d', 'CXP', 5, 72.38, 41, 11.1756, 45.8461, 89.0210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.e', 'CX', NULL, 2.77, 41, 0.1924, 2.3821, 3.1596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.e', 'CXP', 1, 34.02, 41, 7.0223, 21.5018, 49.2431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.e', 'CXP', 2, 2.36, 41, 1.8444, 0.4747, 10.8727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.e', 'CXP', 3, 35.22, 41, 9.7464, 18.6523, 56.3156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.e', 'CXP', 4, 9.35, 41, 5.1599, 2.9240, 26.0914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.e', 'CXP', 5, 19.06, 41, 7.7190, 7.8914, 39.2972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.f', 'CX', NULL, 1.24, 41, 0.1444, 1.0000, 1.5356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.f', 'CXP', 1, 89.63, 41, 6.5477, 67.5466, 97.2892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.f', 'CXP', 2, 1.21, 41, 1.2576, 0.1446, 9.3381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.f', 'CXP', 3, 5.78, 41, 5.8415, 0.6987, 34.8850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.f', 'CXP', 4, 1.92, 41, 1.5096, 0.3870, 8.9977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.b.1.f', 'CXP', 5, 1.46, 41, 1.5145, 0.1751, 11.0824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 41, 0.0665, 1.0000, 1.2213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.b', 'CXP', 1, 93.08, 41, 5.9949, 67.2095, 98.8810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.b', 'CXP', 2, 6.03, 41, 5.8634, 0.7871, 34.1831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.b', 'CXP', 4, 0.88, 41, 0.9306, 0.1044, 7.0826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.c', 'CX', NULL, 2.18, 41, 0.1856, 1.8021, 2.5523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.c', 'CXP', 1, 55.06, 41, 11.0833, 33.1319, 75.1817, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.c', 'CXP', 2, 7.93, 41, 3.7468, 2.9638, 19.5494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.c', 'CXP', 3, 14.35, 41, 13.6125, 1.7545, 61.1107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.c', 'CXP', 4, 9.55, 41, 6.4021, 2.3083, 32.0734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.c', 'CXP', 5, 13.11, 41, 8.2876, 3.3500, 39.6318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.d', 'CX', NULL, 1.65, 41, 0.3600, 1.0000, 2.3806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.d', 'CXP', 1, 68.41, 41, 17.8811, 28.9149, 92.0212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.d', 'CXP', 2, 10.62, 41, 7.1463, 2.5295, 35.2383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.d', 'CXP', 3, 13.60, 41, 13.5044, 1.5190, 61.6302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.d', 'CXP', 4, 1.99, 41, 1.6344, 0.3712, 9.9498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.d', 'CXP', 5, 5.38, 41, 2.9617, 1.7222, 15.5605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.e', 'CX', NULL, 3.57, 41, 0.5916, 2.3701, 4.7614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.e', 'CXP', 1, 22.98, 41, 9.2201, 9.4322, 46.0954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.e', 'CXP', 2, 7.49, 41, 6.7228, 1.1250, 36.5290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.e', 'CXP', 3, 13.80, 41, 13.5643, 1.5735, 61.5964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.e', 'CXP', 4, 1.42, 41, 1.1513, 0.2743, 7.0466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.e', 'CXP', 5, 54.30, 41, 21.2223, 17.4236, 87.0013, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.f', 'CX', NULL, 2.37, 41, 0.3129, 1.7350, 2.9996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.f', 'CXP', 1, 48.95, 41, 8.3768, 32.7468, 65.3701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.f', 'CXP', 2, 4.94, 41, 2.7428, 1.5718, 14.4712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.f', 'CXP', 3, 20.38, 41, 8.1918, 8.4501, 41.5248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.f', 'CXP', 4, 11.89, 41, 8.5419, 2.5338, 41.2146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.c.1.f', 'CXP', 5, 13.83, 41, 13.5747, 1.5819, 61.5958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.a', 'CX', NULL, 2.98, 40, 0.0904, 2.8013, 3.1668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.a', 'CXP', 2, 28.43, 40, 6.9448, 16.6066, 44.2023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.a', 'CXP', 3, 50.19, 40, 12.1017, 27.4562, 72.8428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.a', 'CXP', 4, 15.94, 40, 7.7523, 5.5550, 37.9310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.a', 'CXP', 5, 5.45, 40, 3.7473, 1.3051, 20.0624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.b', 'CX', NULL, 3.17, 40, 0.1167, 2.9319, 3.4041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.b', 'CXP', 2, 23.82, 40, 7.4272, 12.0192, 41.7089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.b', 'CXP', 3, 39.12, 40, 19.8954, 10.6053, 77.6875, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.b', 'CXP', 4, 33.50, 40, 15.1072, 11.3317, 66.5078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.b', 'CXP', 5, 3.56, 40, 2.2430, 0.9732, 12.1586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.c', 'CX', NULL, 1.53, 41, 0.2281, 1.0723, 1.9941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.c', 'CXP', 1, 59.11, 41, 10.4832, 37.5665, 77.6474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.c', 'CXP', 2, 28.46, 41, 7.2564, 16.2155, 44.9781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.c', 'CXP', 3, 12.43, 41, 13.2841, 1.1907, 62.5779, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.d', 'CX', NULL, 3.21, 41, 0.2024, 2.8037, 3.6219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.d', 'CXP', 1, 4.06, 41, 3.3030, 0.7566, 19.0205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.d', 'CXP', 2, 35.55, 41, 7.9384, 21.5000, 52.6327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.d', 'CXP', 3, 13.35, 41, 6.2675, 4.9012, 31.5325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.d', 'CXP', 4, 29.12, 41, 8.6714, 14.9473, 48.9875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.d', 'CXP', 5, 17.92, 41, 7.4586, 7.2643, 37.8258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 41, 0.3098, 1.2709, 2.5232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.e', 'CXP', 1, 37.55, 41, 7.3397, 24.2076, 53.0923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.e', 'CXP', 2, 47.09, 41, 12.4839, 24.4335, 71.0180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.e', 'CXP', 3, 3.46, 41, 2.2503, 0.9120, 12.2672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.e', 'CXP', 4, 11.89, 41, 13.1886, 1.0499, 63.2051, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 41, 0.1735, 1.3229, 2.0240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.f', 'CXP', 1, 46.65, 41, 8.0338, 31.2909, 62.6739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.f', 'CXP', 2, 39.80, 41, 13.9580, 16.9218, 68.2140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.f', 'CXP', 3, 13.10, 41, 13.4119, 1.3749, 61.9844, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.f', 'CXP', 4, 0.45, 41, 0.4734, 0.0522, 3.7142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.g', 'CX', NULL, 2.83, 41, 0.2322, 2.3647, 3.3034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.g', 'CXP', 1, 16.88, 41, 7.2883, 6.6358, 36.7187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.g', 'CXP', 2, 29.43, 41, 8.1603, 15.8587, 47.9881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.g', 'CXP', 3, 14.49, 41, 13.6424, 1.7969, 61.0696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.g', 'CXP', 4, 31.81, 41, 15.4584, 9.9514, 66.3267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.g', 'CXP', 5, 7.39, 41, 4.0903, 2.3294, 21.0761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.h', 'CX', NULL, 2.64, 41, 0.1815, 2.2770, 3.0106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.h', 'CXP', 1, 11.77, 41, 5.6309, 4.2678, 28.5260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.h', 'CXP', 2, 43.64, 41, 7.8296, 28.9195, 59.5678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.h', 'CXP', 3, 14.37, 41, 8.0074, 4.3091, 38.4686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.h', 'CXP', 4, 28.89, 41, 8.5826, 14.8703, 48.5942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.h', 'CXP', 5, 1.33, 41, 1.0866, 0.2531, 6.6984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.i', 'CX', NULL, 2.82, 41, 0.4185, 1.9731, 3.6647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.i', 'CXP', 1, 16.05, 41, 7.7113, 5.6719, 37.8049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.i', 'CXP', 2, 36.12, 41, 7.7780, 22.2413, 52.7723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.i', 'CXP', 3, 14.47, 41, 8.0416, 4.3541, 38.6143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.i', 'CXP', 4, 16.62, 41, 14.1435, 2.4694, 61.0652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.d.1.i', 'CXP', 5, 16.74, 41, 7.4461, 6.3965, 37.1840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.d', 'CX', NULL, 3.03, 41, 0.3753, 2.2707, 3.7877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.d', 'CXP', 1, 31.00, 41, 7.1401, 18.6176, 46.8629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.d', 'CXP', 2, 20.33, 41, 8.5014, 8.1161, 42.4337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.d', 'CXP', 3, 0.88, 41, 0.9306, 0.1044, 7.0826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.d', 'CXP', 4, 10.35, 41, 6.6453, 2.6412, 32.9288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.d', 'CXP', 5, 37.44, 41, 9.7590, 20.5012, 58.1476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.e', 'CX', NULL, 1.66, 41, 0.1616, 1.3357, 1.9890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.e', 'CXP', 1, 71.18, 41, 8.5635, 51.5133, 85.1704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.e', 'CXP', 2, 3.29, 41, 2.0300, 0.9280, 10.9940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.e', 'CXP', 3, 13.63, 41, 13.5122, 1.5284, 61.6157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.e', 'CXP', 4, 11.89, 41, 8.5419, 2.5338, 41.2146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.1', 'CX', NULL, 3.07, 40, 0.3211, 2.4210, 3.7199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.1', 'CXP', 1, 16.33, 40, 7.7440, 5.8389, 38.0485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.1', 'CXP', 2, 26.85, 40, 17.1117, 5.9256, 68.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.1', 'CXP', 3, 17.07, 40, 7.8338, 6.2974, 38.6666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.1', 'CXP', 4, 12.96, 40, 7.3477, 3.8360, 35.7330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.1', 'CXP', 5, 26.79, 40, 16.5475, 6.2290, 66.8469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 41, 0.2400, 4.0124, 4.9824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.a', 'CXP', 1, 1.37, 41, 1.4360, 0.1625, 10.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.a', 'CXP', 2, 4.30, 41, 2.5526, 1.2696, 13.5977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.a', 'CXP', 3, 2.85, 41, 2.9672, 0.3364, 20.3558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.a', 'CXP', 4, 26.15, 41, 16.4355, 5.9626, 66.4158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.a', 'CXP', 5, 65.32, 41, 18.5443, 26.4759, 90.7845, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 41, 0.1527, 4.3487, 4.9658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.b', 'CXP', 1, 2.59, 41, 1.8470, 0.6035, 10.4507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.b', 'CXP', 2, 4.47, 41, 2.7053, 1.2839, 14.4099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.b', 'CXP', 3, 2.88, 41, 2.1774, 0.6132, 12.5049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.b', 'CXP', 4, 4.72, 41, 3.2823, 1.1221, 17.7973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.2.b', 'CXP', 5, 85.33, 41, 6.6166, 66.6513, 94.4226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.4', 'CX', NULL, 4.65, 41, 0.0848, 4.4763, 4.8191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.4', 'CXP', 1, 0.42, 41, 0.4486, 0.0497, 3.5173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.4', 'CXP', 2, 2.56, 41, 1.9519, 0.5387, 11.3225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.4', 'CXP', 3, 1.18, 41, 1.0351, 0.1964, 6.7152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.4', 'CXP', 4, 23.49, 41, 8.0456, 11.0520, 43.1431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.a.4', 'CXP', 5, 72.35, 41, 7.4856, 55.1187, 84.7850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.2', 'CX', NULL, 2.79, 41, 0.5876, 1.6059, 3.9812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.2', 'CXP', 1, 31.69, 41, 17.9915, 7.9584, 71.3336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.2', 'CXP', 2, 2.53, 41, 1.5632, 0.7128, 8.5509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.2', 'CXP', 3, 22.98, 41, 10.1080, 8.5994, 48.6208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.2', 'CXP', 4, 40.36, 41, 24.5548, 7.9260, 84.1727, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.2', 'CXP', 5, 2.45, 41, 1.8578, 0.5193, 10.7812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.4', 'CX', NULL, 4.58, 41, 0.1311, 4.3122, 4.8422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.4', 'CXP', 2, 1.37, 41, 1.4360, 0.1625, 10.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.4', 'CXP', 3, 9.27, 41, 6.9449, 1.8867, 35.1593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.4', 'CXP', 4, 19.63, 41, 7.1113, 8.9437, 37.7877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.4', 'CXP', 5, 69.73, 41, 7.4332, 53.0662, 82.4389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.7', 'CX', NULL, 4.29, 41, 0.1778, 3.9350, 4.6536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.7', 'CXP', 1, 2.56, 41, 1.9841, 0.5259, 11.5826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.7', 'CXP', 2, 4.07, 41, 3.7745, 0.5994, 23.0246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.7', 'CXP', 3, 9.46, 41, 6.9935, 1.9675, 35.2389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.7', 'CXP', 4, 29.17, 41, 7.1226, 17.0231, 45.2525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.7', 'CXP', 5, 54.73, 41, 7.6065, 39.3977, 69.2184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.8', 'CX', NULL, 4.50, 41, 0.1390, 4.2207, 4.7826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.8', 'CXP', 1, 4.02, 41, 3.2926, 0.7407, 19.0297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.8', 'CXP', 2, 0.45, 41, 0.4734, 0.0522, 3.7142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.8', 'CXP', 3, 1.67, 41, 1.5289, 0.2598, 10.0132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.8', 'CXP', 4, 29.07, 41, 7.4149, 16.5373, 45.8795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.b.8', 'CXP', 5, 64.79, 41, 7.4196, 48.8121, 78.0253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.c.1', 'CX', NULL, 3.43, 41, 0.5538, 2.3062, 4.5448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.c.1', 'CXP', 1, 17.41, 41, 14.4282, 2.6999, 61.5650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.c.1', 'CXP', 2, 10.04, 41, 7.0262, 2.2646, 34.9651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.c.1', 'CXP', 3, 12.33, 41, 6.9441, 3.6958, 34.0017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.c.1', 'CXP', 4, 33.03, 41, 15.1161, 11.0242, 66.2439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.c.1', 'CXP', 5, 27.19, 41, 6.7062, 15.8515, 42.5508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.1', 'CX', NULL, 4.72, 41, 0.1590, 4.3942, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.1', 'CXP', 2, 1.43, 41, 1.4836, 0.1713, 10.8782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.1', 'CXP', 3, 6.60, 41, 6.6102, 0.8032, 38.1587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.1', 'CXP', 4, 10.97, 41, 6.7227, 2.9733, 33.1232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.1', 'CXP', 5, 81.00, 41, 9.7633, 54.1876, 93.8921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.3', 'CX', NULL, 2.81, 41, 0.1728, 2.4636, 3.1620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.3', 'CXP', 1, 29.80, 41, 6.5242, 18.4361, 44.3618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.3', 'CXP', 2, 8.58, 41, 6.2943, 1.8218, 32.2056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.3', 'CXP', 3, 26.66, 41, 7.7955, 13.9717, 44.8656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.3', 'CXP', 4, 20.45, 41, 14.9876, 3.8394, 62.3310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.3', 'CXP', 5, 14.51, 41, 8.0488, 4.3712, 38.6465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.4', 'CT', NULL, 1.14, 41, 0.0769, 1.0000, 1.2943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.4', 'CTP', 1, 86.11, 41, 7.6863, 62.8467, 95.7840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.4', 'CTP', 2, 13.89, 41, 7.6863, 4.2160, 37.1533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.8', 'CT', NULL, 2.71, 41, 0.1301, 2.4509, 2.9769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.8', 'CTP', 1, 3.83, 41, 3.9464, 0.4552, 25.7653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.8', 'CTP', 2, 20.95, 41, 10.1842, 7.1042, 47.8742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.C.3.d.8', 'CTP', 3, 75.22, 41, 10.9976, 47.9482, 90.9102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.c', 'CX', NULL, 2.65, 19, 0.3017, 2.0205, 3.2882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.c', 'CXP', 1, 8.04, 19, 8.0049, 0.8924, 45.9398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.c', 'CXP', 2, 37.95, 19, 16.7168, 12.0992, 73.1021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.c', 'CXP', 3, 42.88, 19, 13.2344, 19.4392, 70.0276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.c', 'CXP', 4, 2.77, 19, 2.1671, 0.5224, 13.3815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.c', 'CXP', 5, 8.35, 19, 7.4607, 1.1617, 41.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.f', 'CX', NULL, 4.83, 19, 0.1492, 4.5195, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.f', 'CXP', 3, 8.35, 19, 7.4607, 1.1617, 41.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.f', 'CXP', 5, 91.65, 19, 7.4607, 58.6036, 98.8383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.h', 'CX', NULL, 4.81, 19, 0.1175, 4.5620, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.h', 'CXP', 1, 2.69, 19, 2.5883, 0.3444, 18.0892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.h', 'CXP', 4, 8.35, 19, 7.4607, 1.1617, 41.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.h', 'CXP', 5, 88.96, 19, 7.4962, 61.8474, 97.5647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.j', 'CX', NULL, 3.50, 19, 0.1548, 3.1716, 3.8218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.j', 'CXP', 2, 16.39, 19, 10.3015, 3.8862, 48.7456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.j', 'CXP', 3, 32.97, 19, 12.6890, 12.8345, 62.1709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.j', 'CXP', 4, 35.20, 19, 13.0608, 14.0250, 64.3995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.j', 'CXP', 5, 15.43, 19, 7.4121, 5.2435, 37.5691, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.l', 'CX', NULL, 4.89, 18, 0.0865, 4.7122, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.l', 'CXP', 3, 2.92, 18, 2.8159, 0.3698, 19.6343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.l', 'CXP', 4, 4.69, 18, 3.3593, 0.9974, 19.3716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.2.l', 'CXP', 5, 92.39, 18, 5.9230, 67.2470, 98.6252, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.4', 'CX', NULL, 4.69, 19, 0.1303, 4.4148, 4.9622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.4', 'CXP', 4, 31.15, 19, 13.0277, 11.2106, 61.8466, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.a.4', 'CXP', 5, 68.85, 19, 13.0277, 38.1534, 88.7894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.e', 'CX', NULL, 4.40, 19, 0.1826, 4.0173, 4.7845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.e', 'CXP', 3, 19.02, 19, 10.8117, 5.0978, 50.6501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.e', 'CXP', 4, 21.88, 19, 10.4607, 7.1865, 50.3275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.e', 'CXP', 5, 59.10, 19, 10.2236, 37.2772, 77.8490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.f', 'CX', NULL, 4.31, 19, 0.2304, 3.8236, 4.7916, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.f', 'CXP', 2, 8.04, 19, 8.0229, 0.8879, 46.0664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.f', 'CXP', 3, 8.35, 19, 7.4607, 1.1617, 41.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.f', 'CXP', 4, 28.40, 19, 15.3570, 7.5085, 65.9713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.f', 'CXP', 5, 55.20, 19, 12.9050, 29.1617, 78.6706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.g', 'CX', NULL, 4.11, 18, 0.1756, 3.7354, 4.4761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.g', 'CXP', 3, 19.54, 18, 10.5019, 5.6013, 49.8504, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.g', 'CXP', 4, 50.34, 18, 13.1002, 25.1266, 75.3868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.b.1.g', 'CXP', 5, 30.12, 18, 11.3846, 12.0994, 57.4316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.1', 'CX', NULL, 4.00, 18, 0.3267, 3.3085, 4.6872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.1', 'CXP', 1, 5.64, 18, 5.1988, 0.7542, 31.9560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.1', 'CXP', 2, 11.27, 18, 7.6736, 2.4568, 39.0655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.1', 'CXP', 3, 5.64, 18, 5.1988, 0.7542, 31.9560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.1', 'CXP', 4, 32.57, 18, 17.0038, 8.6167, 71.2133, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.1', 'CXP', 5, 44.88, 18, 16.1843, 16.9993, 76.4030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.2', 'CX', NULL, 4.05, 18, 0.2829, 3.4502, 4.6439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.2', 'CXP', 2, 11.27, 18, 10.3976, 1.3981, 53.2444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.2', 'CXP', 3, 14.22, 18, 8.7754, 3.5054, 43.0630, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.2', 'CXP', 4, 33.03, 18, 13.2489, 12.2342, 63.5729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.c.2', 'CXP', 5, 41.48, 18, 12.6671, 19.0719, 68.0631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.1', 'CX', NULL, 3.19, 18, 0.1785, 2.8149, 3.5682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.1', 'CXP', 1, 2.76, 18, 2.7333, 0.3309, 19.5573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.1', 'CXP', 2, 20.94, 18, 11.4604, 5.7895, 53.2940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.1', 'CXP', 3, 46.54, 18, 16.4107, 17.7956, 77.7811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.1', 'CXP', 4, 13.90, 18, 9.7946, 2.7932, 47.5767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.1', 'CXP', 5, 15.86, 18, 7.7590, 5.2371, 39.1269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.2', 'CX', NULL, 3.44, 18, 0.1702, 3.0854, 3.8034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.2', 'CXP', 2, 5.64, 18, 5.1988, 0.7542, 31.9560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.2', 'CXP', 3, 46.17, 18, 13.0743, 22.0396, 72.2404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.2', 'CXP', 4, 46.31, 18, 14.1178, 20.6536, 74.0777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.2', 'CXP', 5, 1.88, 18, 1.4340, 0.3725, 8.9796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.3', 'CX', NULL, 1.56, 18, 0.1603, 1.2214, 1.8977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.3', 'CXP', 1, 53.02, 18, 13.1712, 26.9995, 77.4971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.3', 'CXP', 2, 39.67, 18, 12.9940, 17.2997, 67.4008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.3', 'CXP', 3, 5.64, 18, 5.5327, 0.6613, 34.9014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.3', 'CXP', 4, 1.67, 18, 1.7191, 0.1856, 13.4041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.a', 'CX', NULL, 3.40, 18, 0.5984, 2.1403, 4.6653, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.a', 'CXP', 1, 28.19, 18, 16.3203, 6.6866, 68.2638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.a', 'CXP', 2, 13.90, 18, 9.8213, 2.7804, 47.6944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.a', 'CXP', 3, 1.67, 18, 1.7191, 0.1856, 13.4041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.a', 'CXP', 4, 1.90, 18, 1.9551, 0.2127, 15.0152, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.a', 'CXP', 5, 54.33, 18, 15.3049, 24.4594, 81.3836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.b', 'CX', NULL, 3.75, 18, 0.4518, 2.7934, 4.6998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.b', 'CXP', 1, 17.61, 18, 10.1452, 4.6596, 48.3074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.b', 'CXP', 2, 11.27, 18, 7.1915, 2.7126, 36.6740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.b', 'CXP', 3, 1.67, 18, 1.7191, 0.1856, 13.4041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.b', 'CXP', 4, 17.75, 18, 9.5471, 5.1487, 46.1648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.b', 'CXP', 5, 51.70, 18, 15.9695, 21.7357, 80.4932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.c', 'CX', NULL, 4.10, 19, 0.2964, 3.4803, 4.7256, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.c', 'CXP', 2, 9.09, 19, 5.3407, 2.5080, 27.9907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.c', 'CXP', 3, 16.88, 19, 11.5473, 3.4806, 53.3666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.c', 'CXP', 4, 28.67, 19, 11.3055, 11.1743, 56.2159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.c', 'CXP', 5, 45.36, 19, 14.9042, 19.0052, 74.5950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.d', 'CX', NULL, 3.03, 19, 0.4464, 2.0932, 3.9690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.d', 'CXP', 1, 11.65, 19, 8.3433, 2.3448, 41.9953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.d', 'CXP', 2, 32.17, 19, 13.9217, 11.0415, 64.4366, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.d', 'CXP', 3, 18.85, 19, 12.1147, 4.2156, 55.0846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.d', 'CXP', 4, 16.09, 19, 11.2908, 3.2020, 52.6338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.d', 'CXP', 5, 21.24, 19, 14.6961, 4.0861, 63.0679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.e', 'CX', NULL, 2.27, 19, 0.6599, 1.0000, 3.6522, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.e', 'CXP', 1, 64.67, 19, 17.1425, 27.4536, 89.8517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.e', 'CXP', 2, 1.62, 19, 1.6726, 0.1825, 12.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.e', 'CXP', 3, 0.92, 19, 0.9425, 0.1045, 7.5651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.e', 'CXP', 4, 8.04, 19, 8.0049, 0.8924, 45.9398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.e', 'CXP', 5, 24.75, 19, 16.0996, 5.0760, 66.9098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.f', 'CX', NULL, 3.60, 19, 0.3925, 2.7781, 4.4273, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.f', 'CXP', 1, 19.75, 19, 10.1586, 6.0165, 48.6150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.f', 'CXP', 3, 9.27, 19, 7.4805, 1.5514, 39.8337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.f', 'CXP', 4, 42.20, 19, 14.2235, 17.6565, 71.3096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.1.f', 'CXP', 5, 28.78, 19, 11.8982, 10.6665, 57.7755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.3', 'CX', NULL, 3.07, 19, 0.1344, 2.7868, 3.3517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.3', 'CXP', 2, 11.96, 19, 7.4132, 2.9998, 37.3540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.3', 'CXP', 3, 71.85, 19, 11.9090, 42.5582, 89.7925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.3', 'CXP', 4, 13.50, 19, 8.6633, 3.1806, 42.5842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.a.3', 'CXP', 5, 2.69, 19, 2.5883, 0.3444, 18.0892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.a', 'CX', NULL, 3.51, 19, 0.3457, 2.7789, 4.2313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.a', 'CXP', 2, 31.70, 19, 13.1138, 11.5042, 62.3600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.a', 'CXP', 3, 5.49, 19, 5.3902, 0.6491, 34.0195, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.a', 'CXP', 4, 43.43, 19, 15.6878, 16.7143, 74.5939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.a', 'CXP', 5, 19.39, 19, 14.7313, 3.2141, 63.5346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.b', 'CX', NULL, 3.22, 19, 0.4287, 2.3232, 4.1245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.b', 'CXP', 1, 2.69, 19, 2.5883, 0.3444, 18.0892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.b', 'CXP', 2, 39.51, 19, 15.6592, 14.1519, 72.1209, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.b', 'CXP', 3, 8.16, 19, 5.8378, 1.7003, 31.3404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.b', 'CXP', 4, 32.03, 19, 12.8759, 11.9718, 62.0129, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.b', 'CXP', 5, 17.62, 19, 14.8768, 2.4227, 64.8160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.c', 'CX', NULL, 2.48, 19, 0.5681, 1.2901, 3.6769, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.c', 'CXP', 1, 40.20, 19, 14.7913, 15.5779, 71.0012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.c', 'CXP', 2, 19.93, 19, 10.3683, 5.9779, 49.3594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.c', 'CXP', 3, 10.58, 19, 8.3271, 1.8299, 42.9135, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.c', 'CXP', 4, 9.90, 19, 8.2683, 1.5416, 43.5185, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.c', 'CXP', 5, 19.39, 19, 14.7313, 3.2141, 63.5346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.d', 'CX', NULL, 4.08, 18, 0.3668, 3.3090, 4.8567, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.d', 'CXP', 2, 27.18, 18, 12.1798, 9.2484, 57.7583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.d', 'CXP', 4, 10.17, 18, 8.4891, 1.5689, 44.5719, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.d', 'CXP', 5, 62.65, 18, 14.1354, 31.9226, 85.7126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.e', 'CX', NULL, 1.64, 18, 0.1496, 1.3224, 1.9538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.e', 'CXP', 1, 47.38, 18, 11.9778, 24.6313, 71.2766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.e', 'CXP', 2, 41.42, 18, 13.4574, 17.9967, 69.5015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.e', 'CXP', 3, 11.19, 18, 7.6826, 2.4080, 39.1620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.f', 'CX', NULL, 1.61, 18, 0.3005, 1.0000, 2.2421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.f', 'CXP', 1, 69.51, 18, 12.8642, 38.7820, 89.1380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.f', 'CXP', 2, 11.19, 18, 7.6826, 2.4080, 39.1620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.f', 'CXP', 3, 8.27, 18, 8.2195, 0.9070, 47.0095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.f', 'CXP', 4, 11.03, 18, 8.6436, 1.8959, 44.2922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.b', 'CX', NULL, 2.09, 17, 0.3882, 1.2707, 2.9165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.b', 'CXP', 1, 52.72, 17, 13.6456, 25.8929, 78.0663, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.b', 'CXP', 2, 17.90, 17, 10.8164, 4.3822, 50.9286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.b', 'CXP', 3, 6.39, 17, 6.2727, 0.7320, 38.6842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.b', 'CXP', 4, 13.27, 17, 12.5158, 1.5022, 60.5436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.b', 'CXP', 5, 9.72, 17, 8.1555, 1.4790, 43.5721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.c', 'CX', NULL, 1.44, 18, 0.1209, 1.1884, 1.6985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.c', 'CXP', 1, 55.65, 18, 12.0890, 30.8654, 77.9099, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.c', 'CXP', 2, 44.35, 18, 12.0890, 22.0901, 69.1346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.d', 'CX', NULL, 2.27, 18, 0.2620, 1.7218, 2.8273, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.d', 'CXP', 1, 20.91, 18, 8.0258, 8.6709, 42.3966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.d', 'CXP', 2, 42.45, 18, 11.9928, 20.7475, 67.5085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.d', 'CXP', 3, 24.93, 18, 12.8747, 7.2186, 58.6400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.d', 'CXP', 4, 11.71, 18, 11.0930, 1.3614, 56.0521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.e', 'CX', NULL, 3.43, 18, 0.4466, 2.4876, 4.3721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.e', 'CXP', 1, 18.93, 18, 11.3238, 4.6940, 52.5532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.e', 'CXP', 2, 7.31, 18, 5.8138, 1.2718, 32.5333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.e', 'CXP', 3, 22.74, 18, 10.8488, 7.4081, 51.9939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.e', 'CXP', 4, 13.87, 18, 9.0050, 3.1810, 44.1315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.e', 'CXP', 5, 37.14, 18, 15.2629, 12.9503, 70.1236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.f', 'CX', NULL, 2.76, 19, 0.4965, 1.7209, 3.8071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.f', 'CXP', 1, 22.88, 19, 9.1391, 9.0890, 46.8333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.f', 'CXP', 2, 35.36, 19, 14.4064, 12.7065, 67.2843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.f', 'CXP', 3, 8.96, 19, 8.0818, 1.2131, 44.1004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.f', 'CXP', 4, 8.04, 19, 8.0229, 0.8879, 46.0664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.c.1.f', 'CXP', 5, 24.75, 19, 16.0996, 5.0760, 66.9098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.a', 'CX', NULL, 3.40, 19, 0.2094, 2.9642, 3.8441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.a', 'CXP', 2, 19.02, 19, 10.2688, 5.4683, 48.7988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.a', 'CXP', 3, 24.10, 19, 10.5409, 8.6435, 51.5859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.a', 'CXP', 4, 54.35, 19, 13.1690, 28.0726, 78.4037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.a', 'CXP', 5, 2.54, 19, 2.0008, 0.4750, 12.4631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.b', 'CX', NULL, 2.94, 19, 0.1690, 2.5825, 3.2924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.b', 'CXP', 2, 36.18, 19, 9.8774, 18.7498, 58.2034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.b', 'CXP', 3, 33.90, 19, 11.0215, 15.4295, 59.0371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.b', 'CXP', 4, 29.92, 19, 10.2917, 13.2158, 54.4931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.c', 'CX', NULL, 1.21, 19, 0.1169, 1.0000, 1.4587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.c', 'CXP', 1, 78.68, 19, 11.6880, 46.0562, 94.1032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.c', 'CXP', 2, 21.32, 19, 11.6880, 5.8968, 53.9438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.d', 'CX', NULL, 2.40, 19, 0.1663, 2.0546, 2.7533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.d', 'CXP', 1, 0.92, 19, 0.9693, 0.0983, 8.0087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.d', 'CXP', 2, 72.55, 19, 10.9121, 45.5282, 89.3100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.d', 'CXP', 3, 14.45, 19, 9.6194, 3.1865, 46.4178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.d', 'CXP', 4, 9.40, 19, 7.4915, 1.6092, 39.7049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.d', 'CXP', 5, 2.69, 19, 2.5883, 0.3444, 18.0892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.e', 'CX', NULL, 1.42, 19, 0.1365, 1.1353, 1.7089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.e', 'CXP', 1, 58.70, 19, 13.5665, 30.4925, 82.1639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.e', 'CXP', 2, 40.38, 19, 13.5471, 17.1939, 68.8370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.e', 'CXP', 3, 0.92, 19, 0.9425, 0.1045, 7.5651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.f', 'CX', NULL, 1.64, 19, 0.2569, 1.1052, 2.1847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.f', 'CXP', 1, 60.56, 19, 12.2711, 34.2844, 81.8769, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.f', 'CXP', 2, 31.09, 19, 14.2622, 10.0264, 64.6284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.f', 'CXP', 5, 8.35, 19, 7.4607, 1.1617, 41.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.g', 'CX', NULL, 2.51, 19, 0.5065, 1.4424, 3.5705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.g', 'CXP', 1, 26.36, 19, 10.8055, 10.0035, 53.5477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.g', 'CXP', 2, 45.29, 19, 14.1740, 19.9280, 73.3572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.g', 'CXP', 4, 8.04, 19, 8.0229, 0.8879, 46.0664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.g', 'CXP', 5, 20.31, 19, 14.6847, 3.6488, 63.1617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.h', 'CX', NULL, 2.09, 19, 0.2694, 1.5213, 2.6532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.h', 'CXP', 1, 25.31, 19, 10.8755, 9.1877, 53.1581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.h', 'CXP', 2, 62.74, 19, 11.8130, 36.8019, 82.9556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.h', 'CXP', 3, 0.92, 19, 0.9425, 0.1045, 7.5651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.h', 'CXP', 5, 11.04, 19, 7.4962, 2.4353, 38.1526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.i', 'CX', NULL, 2.27, 19, 0.2970, 1.6494, 2.8973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.i', 'CXP', 1, 20.53, 19, 10.7509, 6.0773, 50.7725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.i', 'CXP', 2, 52.76, 19, 16.5416, 21.6903, 81.8305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.i', 'CXP', 3, 11.96, 19, 7.4788, 2.9620, 37.6609, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.i', 'CXP', 4, 8.35, 19, 7.4607, 1.1617, 41.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.d.1.i', 'CXP', 5, 6.40, 19, 5.5147, 0.9798, 32.1056, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.d', 'CX', NULL, 3.88, 19, 0.3839, 3.0706, 4.6837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.d', 'CXP', 2, 29.29, 19, 11.8941, 11.0262, 58.0575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.d', 'CXP', 3, 11.40, 19, 10.9971, 1.2891, 55.8974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.d', 'CXP', 4, 1.62, 19, 1.6726, 0.1825, 12.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.d', 'CXP', 5, 57.69, 19, 14.7367, 27.7205, 82.8992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.e', 'CX', NULL, 1.26, 19, 0.1399, 1.0000, 1.5489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.e', 'CXP', 1, 84.04, 19, 9.5919, 53.9609, 95.9438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.e', 'CXP', 2, 10.73, 19, 8.3061, 1.9080, 42.6312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.e', 'CXP', 3, 0.92, 19, 0.9425, 0.1045, 7.5651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.e', 'CXP', 4, 4.31, 19, 3.0734, 0.9334, 17.7302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.1', 'CX', NULL, 3.03, 19, 0.3548, 2.2894, 3.7801, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.1', 'CXP', 1, 9.09, 19, 5.3407, 2.5080, 27.9907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.1', 'CXP', 2, 34.21, 19, 14.8021, 11.5509, 67.4317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.1', 'CXP', 3, 10.73, 19, 8.3292, 1.8985, 42.7550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.1', 'CXP', 4, 36.07, 19, 14.1598, 13.4426, 67.2113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.1', 'CXP', 5, 9.90, 19, 8.2897, 1.5340, 43.6424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.a', 'CX', NULL, 4.50, 19, 0.1648, 4.1574, 4.8499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.a', 'CXP', 3, 6.54, 19, 5.1779, 1.1651, 29.3265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.a', 'CXP', 4, 36.56, 19, 11.2210, 17.2562, 61.4264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.a', 'CXP', 5, 56.90, 19, 13.1130, 30.0381, 80.2390, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.b', 'CX', NULL, 4.41, 19, 0.1518, 4.0884, 4.7262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.b', 'CXP', 2, 3.61, 19, 2.4710, 0.8326, 14.2800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.b', 'CXP', 3, 0.92, 19, 0.9425, 0.1045, 7.5651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.b', 'CXP', 4, 46.62, 19, 14.8928, 19.8969, 75.4328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.2.b', 'CXP', 5, 48.86, 19, 14.5607, 21.9273, 76.4704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.4', 'CX', NULL, 4.58, 19, 0.1404, 4.2892, 4.8791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.4', 'CXP', 3, 2.69, 19, 2.5883, 0.3444, 18.0892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.4', 'CXP', 4, 36.20, 19, 13.0262, 14.7872, 64.9850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.a.4', 'CXP', 5, 61.11, 19, 13.2925, 32.6684, 83.5741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.2', 'CX', NULL, 2.23, 19, 0.2236, 1.7572, 2.6967, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.2', 'CXP', 1, 19.12, 19, 9.4454, 6.1500, 46.0337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.2', 'CXP', 2, 44.50, 19, 13.7702, 19.9055, 72.1222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.2', 'CXP', 3, 31.85, 19, 16.2728, 8.8236, 69.3064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.2', 'CXP', 4, 3.61, 19, 2.4710, 0.8326, 14.2800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.2', 'CXP', 5, 0.92, 19, 0.9425, 0.1045, 7.5651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.4', 'CX', NULL, 3.82, 19, 0.1459, 3.5107, 4.1237, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.4', 'CXP', 2, 8.35, 19, 7.4607, 1.1617, 41.3964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.4', 'CXP', 3, 25.06, 19, 12.1689, 7.8936, 56.6087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.4', 'CXP', 4, 43.11, 19, 12.9805, 19.9550, 69.7358, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.4', 'CXP', 5, 23.48, 19, 10.2957, 8.4273, 50.5605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.7', 'CX', NULL, 3.25, 19, 0.2173, 2.7920, 3.7050, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.7', 'CXP', 1, 1.85, 19, 1.9023, 0.2091, 14.5313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.7', 'CXP', 2, 25.06, 19, 11.8130, 8.1880, 55.6282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.7', 'CXP', 3, 32.48, 19, 11.7958, 13.4510, 59.8279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.7', 'CXP', 4, 27.60, 19, 12.2780, 9.4888, 58.0903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.7', 'CXP', 5, 13.01, 19, 7.2958, 3.7150, 36.6860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.8', 'CX', NULL, 4.72, 19, 0.1142, 4.4773, 4.9572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.8', 'CXP', 3, 1.85, 19, 1.9023, 0.2091, 14.5313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.8', 'CXP', 4, 24.57, 19, 10.9074, 8.6412, 52.8660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.b.8', 'CXP', 5, 73.58, 19, 11.0039, 45.8842, 90.1443, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.c.1', 'CX', NULL, 2.38, 19, 0.3657, 1.6109, 3.1474, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.c.1', 'CXP', 1, 28.28, 19, 14.6046, 7.9942, 64.1583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.c.1', 'CXP', 2, 20.87, 19, 10.4446, 6.5269, 49.8982, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.c.1', 'CXP', 3, 35.50, 19, 12.9327, 14.3823, 64.3232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.c.1', 'CXP', 4, 15.35, 19, 8.4209, 4.4412, 41.4389, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.c.1', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.1', 'CX', NULL, 3.69, 19, 0.2008, 3.2670, 4.1106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.1', 'CXP', 2, 3.61, 19, 2.4710, 0.8326, 14.2800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.1', 'CXP', 3, 43.08, 19, 12.5674, 20.4976, 68.9558, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.1', 'CXP', 4, 34.15, 19, 12.7450, 13.6215, 63.0459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.1', 'CXP', 5, 19.16, 19, 10.4182, 5.4564, 49.3380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.3', 'CX', NULL, 2.09, 18, 0.4635, 1.1119, 3.0676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.3', 'CXP', 1, 53.52, 18, 16.4781, 22.1598, 82.3285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.3', 'CXP', 2, 16.53, 18, 11.5848, 3.2597, 53.7956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.3', 'CXP', 3, 8.58, 18, 7.6337, 1.1905, 42.2412, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.3', 'CXP', 4, 10.17, 18, 8.5117, 1.5609, 44.7008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.3', 'CXP', 5, 11.19, 18, 7.6826, 2.4080, 39.1620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.4', 'CT', NULL, 1.45, 18, 0.1684, 1.0938, 1.8044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.4', 'CTP', 1, 63.35, 18, 12.8837, 34.9016, 84.7903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.4', 'CTP', 2, 28.38, 18, 13.5468, 8.8518, 61.7857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.4', 'CTP', 3, 8.27, 18, 8.2195, 0.9070, 47.0095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.8', 'CT', NULL, 2.62, 19, 0.1363, 2.3338, 2.9065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.8', 'CTP', 2, 37.98, 19, 13.6288, 15.3722, 67.3778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.C.3.d.8', 'CTP', 3, 62.02, 19, 13.6288, 32.6222, 84.6278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.c', 'CX', NULL, 2.64, 17, 0.5792, 1.4134, 3.8689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.c', 'CXP', 1, 24.77, 17, 16.4652, 4.8129, 68.1830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.c', 'CXP', 2, 39.60, 17, 17.8035, 11.9203, 76.0573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.c', 'CXP', 3, 2.13, 17, 2.1076, 0.2540, 15.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.c', 'CXP', 4, 13.76, 17, 10.1796, 2.5259, 49.5758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.c', 'CXP', 5, 19.74, 17, 16.0782, 2.7815, 67.8898, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.f', 'CX', NULL, 4.71, 17, 0.2290, 4.2267, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.f', 'CXP', 3, 12.27, 17, 11.3930, 1.4601, 56.8779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.f', 'CXP', 4, 4.26, 17, 3.2585, 0.8125, 19.4817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.f', 'CXP', 5, 83.47, 17, 11.7328, 45.4279, 96.8396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.j', 'CX', NULL, 3.92, 17, 0.4687, 2.9313, 4.9185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.j', 'CXP', 1, 10.45, 17, 9.9893, 1.2008, 52.8580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.j', 'CXP', 3, 25.89, 17, 16.3205, 5.4421, 67.9502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.j', 'CXP', 4, 13.92, 17, 6.9981, 4.4772, 35.8042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.j', 'CXP', 5, 49.74, 17, 18.3678, 17.2509, 82.4505, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 17, 0.0368, 4.8862, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.l', 'CXP', 4, 3.57, 17, 3.6819, 0.3822, 26.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.2.l', 'CXP', 5, 96.43, 17, 3.6819, 73.6749, 99.6178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.4', 'CX', NULL, 4.89, 17, 0.0819, 4.7121, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.4', 'CXP', 3, 3.57, 17, 3.6819, 0.3822, 26.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.4', 'CXP', 4, 4.28, 17, 2.9471, 0.9643, 17.0428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.a.4', 'CXP', 5, 92.15, 17, 4.9335, 73.4421, 98.0318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 17, 0.1783, 4.2865, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.e', 'CXP', 2, 2.15, 17, 2.2304, 0.2325, 17.1947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.e', 'CXP', 4, 27.10, 17, 16.6547, 5.8594, 68.9456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.e', 'CXP', 5, 70.75, 17, 16.7604, 30.2869, 93.0862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.f', 'CX', NULL, 4.60, 16, 0.2244, 4.1242, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.f', 'CXP', 1, 6.37, 16, 4.7417, 1.2343, 27.0278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.f', 'CXP', 2, 2.38, 16, 2.4761, 0.2498, 19.1408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.f', 'CXP', 3, 2.38, 16, 2.3536, 0.2795, 17.4597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.f', 'CXP', 4, 2.38, 16, 2.3536, 0.2795, 17.4597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.f', 'CXP', 5, 86.50, 16, 7.4269, 62.2892, 96.1315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.g', 'CX', NULL, 4.05, 17, 0.3053, 3.4045, 4.6987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.g', 'CXP', 1, 2.15, 17, 2.2304, 0.2325, 17.1947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.g', 'CXP', 2, 2.13, 17, 2.2325, 0.2256, 17.3741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.g', 'CXP', 3, 23.57, 17, 16.4717, 4.2520, 68.1775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.g', 'CXP', 4, 32.68, 17, 17.5691, 8.1997, 72.5172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.b.1.g', 'CXP', 5, 39.46, 17, 17.6973, 11.9356, 75.8118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.1', 'CX', NULL, 4.02, 17, 0.6033, 2.7453, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.1', 'CXP', 1, 17.74, 17, 16.1038, 2.0346, 69.1149, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.1', 'CXP', 4, 26.63, 17, 16.3498, 5.8008, 68.1453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.1', 'CXP', 5, 55.64, 17, 18.2349, 20.7546, 85.7235, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.2', 'CX', NULL, 4.70, 17, 0.1677, 4.3445, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.2', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.2', 'CXP', 3, 2.13, 17, 2.2061, 0.2299, 17.0324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.2', 'CXP', 4, 25.74, 17, 16.2844, 5.3870, 67.8413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.c.2', 'CXP', 5, 72.13, 17, 16.3815, 31.5068, 93.5762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.1', 'CX', NULL, 4.01, 16, 0.1684, 3.6546, 4.3727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.1', 'CXP', 1, 2.38, 16, 2.4761, 0.2498, 19.1408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.1', 'CXP', 2, 2.40, 16, 2.5034, 0.2527, 19.3190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.1', 'CXP', 3, 6.63, 16, 4.7820, 1.3519, 26.9199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.1', 'CXP', 4, 68.65, 16, 14.2543, 34.7977, 89.9831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.1', 'CXP', 5, 19.94, 16, 13.0222, 4.1925, 58.6287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.2', 'CX', NULL, 3.83, 17, 0.1869, 3.4355, 4.2277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.2', 'CXP', 2, 4.26, 17, 3.0912, 0.8829, 18.1638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.2', 'CXP', 3, 20.59, 17, 10.5358, 6.2044, 50.4044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.2', 'CXP', 4, 62.89, 17, 14.7140, 30.8087, 86.5751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.2', 'CXP', 5, 12.27, 17, 11.3930, 1.4601, 56.8779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.3', 'CX', NULL, 1.51, 16, 0.1968, 1.0930, 1.9318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.3', 'CXP', 1, 51.66, 16, 19.4657, 16.8691, 84.9150, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.3', 'CXP', 2, 46.75, 16, 19.5192, 14.1699, 82.3637, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.3', 'CXP', 3, 0.26, 16, 0.2785, 0.0276, 2.4674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.3', 'CXP', 4, 1.32, 16, 1.3878, 0.1381, 11.4670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.a', 'CX', NULL, 2.91, 17, 0.7223, 1.3816, 4.4441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.a', 'CXP', 1, 49.99, 17, 18.1967, 17.6044, 82.3848, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.a', 'CXP', 3, 3.31, 17, 2.4797, 0.6586, 15.0298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.a', 'CXP', 4, 2.13, 17, 2.2061, 0.2299, 17.0324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.a', 'CXP', 5, 44.57, 17, 18.0421, 14.6011, 79.0855, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.b', 'CX', NULL, 3.79, 17, 0.5136, 2.7020, 4.8795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.b', 'CXP', 1, 8.52, 17, 5.7604, 1.9043, 30.8579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.b', 'CXP', 2, 17.94, 17, 16.2423, 2.0632, 69.3943, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.b', 'CXP', 3, 16.53, 17, 11.7328, 3.1604, 54.5721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.b', 'CXP', 5, 57.02, 17, 18.0251, 21.8150, 86.3177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.c', 'CX', NULL, 3.85, 17, 0.5311, 2.7207, 4.9726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.c', 'CXP', 1, 6.39, 17, 4.4264, 1.4031, 24.6792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.c', 'CXP', 2, 28.06, 17, 17.5637, 5.8085, 71.1564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.c', 'CXP', 4, 5.59, 17, 4.2584, 1.0581, 24.6765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.c', 'CXP', 5, 59.96, 17, 17.7488, 23.8048, 87.7722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.d', 'CX', NULL, 1.82, 16, 0.4600, 1.0000, 2.7982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.d', 'CXP', 1, 61.40, 16, 18.1690, 23.6885, 89.0722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.d', 'CXP', 2, 22.68, 16, 16.5056, 3.7960, 68.5618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.d', 'CXP', 3, 1.21, 16, 1.2650, 0.1277, 10.4767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.d', 'CXP', 4, 2.18, 16, 2.1558, 0.2560, 16.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.d', 'CXP', 5, 12.54, 16, 11.6377, 1.4699, 57.9261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.e', 'CX', NULL, 2.90, 17, 0.6021, 1.6200, 4.1727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.e', 'CXP', 1, 28.90, 17, 16.5391, 6.8691, 69.1257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.e', 'CXP', 2, 14.71, 17, 10.3292, 2.9234, 49.6943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.e', 'CXP', 3, 24.26, 17, 16.3890, 4.6120, 67.9691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.e', 'CXP', 4, 2.13, 17, 2.2325, 0.2256, 17.3741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.e', 'CXP', 5, 30.00, 17, 17.9196, 6.5607, 72.3452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.f', 'CX', NULL, 3.09, 17, 0.7374, 1.5274, 4.6537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.f', 'CXP', 1, 45.79, 17, 18.6552, 14.6568, 80.6051, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.f', 'CXP', 3, 0.69, 17, 0.7233, 0.0733, 6.1363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.f', 'CXP', 4, 6.39, 17, 3.9557, 1.6529, 21.7121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.1.f', 'CXP', 5, 47.13, 17, 18.1317, 16.0078, 80.6518, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.3', 'CX', NULL, 3.39, 16, 0.5706, 2.1729, 4.6053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.3', 'CXP', 2, 42.00, 16, 19.9624, 11.2101, 80.5948, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.3', 'CXP', 3, 11.91, 16, 6.2550, 3.6575, 32.5150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.3', 'CXP', 4, 11.26, 16, 6.8483, 2.8624, 35.3502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.a.3', 'CXP', 5, 34.82, 16, 19.5155, 7.8745, 76.9570, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.a', 'CX', NULL, 3.67, 17, 0.4079, 2.8093, 4.5385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.a', 'CXP', 1, 6.28, 17, 4.4236, 1.3442, 24.7927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.a', 'CXP', 2, 21.80, 17, 16.1332, 3.6149, 67.4545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.a', 'CXP', 3, 2.13, 17, 2.1076, 0.2540, 15.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.a', 'CXP', 4, 37.82, 17, 18.5323, 10.2698, 76.3777, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.a', 'CXP', 5, 31.96, 17, 14.5344, 10.2276, 65.9577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.b', 'CX', NULL, 3.61, 16, 0.3903, 2.7747, 4.4387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.b', 'CXP', 1, 8.62, 16, 5.9599, 1.8451, 32.1217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.b', 'CXP', 2, 18.45, 16, 12.7926, 3.5633, 58.0803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.b', 'CXP', 3, 2.38, 16, 2.4842, 0.2500, 19.2096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.b', 'CXP', 4, 44.74, 16, 19.5794, 13.0178, 81.4064, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.b', 'CXP', 5, 25.81, 16, 17.7085, 4.6228, 71.4085, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.c', 'CX', NULL, 1.81, 16, 0.4426, 1.0000, 2.7523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.c', 'CXP', 1, 66.63, 16, 15.4052, 31.3182, 89.7366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.c', 'CXP', 2, 14.95, 16, 11.7763, 2.3839, 55.8607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.c', 'CXP', 4, 7.73, 16, 6.6363, 1.1419, 37.8274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.c', 'CXP', 5, 10.68, 16, 10.2104, 1.2078, 53.9229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.d', 'CX', NULL, 3.43, 16, 0.6219, 2.1045, 4.7554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.d', 'CXP', 1, 26.58, 16, 16.6582, 5.5446, 69.0700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.d', 'CXP', 2, 2.44, 16, 2.3155, 0.3138, 16.5842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.d', 'CXP', 3, 19.53, 16, 16.5440, 2.5109, 69.5878, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.d', 'CXP', 4, 4.29, 16, 3.2096, 0.8385, 19.1771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.d', 'CXP', 5, 47.16, 16, 18.5290, 15.4631, 81.3211, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.e', 'CX', NULL, 2.04, 17, 0.4076, 1.1753, 2.9035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.e', 'CXP', 1, 51.60, 17, 18.2147, 18.5125, 83.3446, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.e', 'CXP', 2, 4.49, 17, 4.2324, 0.5780, 27.5721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.e', 'CXP', 3, 32.27, 17, 18.0108, 7.6675, 73.2137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.e', 'CXP', 4, 11.64, 17, 10.0682, 1.6252, 51.2112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.f', 'CX', NULL, 1.64, 17, 0.2837, 1.0403, 2.2430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.f', 'CXP', 1, 67.33, 17, 14.6121, 33.5105, 89.3884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.f', 'CXP', 2, 10.45, 17, 9.9893, 1.2008, 52.8580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.f', 'CXP', 3, 16.52, 17, 11.8060, 3.1237, 54.8525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.f', 'CXP', 4, 2.13, 17, 2.2061, 0.2299, 17.0324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.b.1.f', 'CXP', 5, 3.57, 17, 3.6819, 0.3822, 26.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 17, 0.0856, 1.0000, 1.2785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.a', 'CXP', 1, 96.69, 17, 2.4797, 84.9702, 99.3414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.a', 'CXP', 2, 1.18, 17, 1.2354, 0.1271, 10.1156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.a', 'CXP', 5, 2.13, 17, 2.1076, 0.2540, 15.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 17, 0.3246, 1.0000, 2.1226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.b', 'CXP', 1, 78.52, 17, 16.1338, 32.4843, 96.5234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.b', 'CXP', 2, 2.13, 17, 2.1076, 0.2540, 15.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.b', 'CXP', 3, 17.94, 17, 16.2423, 2.0632, 69.3943, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.b', 'CXP', 4, 0.24, 17, 0.2478, 0.0254, 2.1561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.b', 'CXP', 5, 1.18, 17, 1.2354, 0.1271, 10.1156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.c', 'CX', NULL, 1.77, 17, 0.4062, 1.0000, 2.6315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.c', 'CXP', 1, 58.52, 17, 18.0847, 22.5247, 87.2506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.c', 'CXP', 2, 26.83, 17, 16.4578, 5.8415, 68.4379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.c', 'CXP', 3, 4.20, 17, 3.0764, 0.8573, 18.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.c', 'CXP', 5, 10.45, 17, 9.9893, 1.2008, 52.8580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.d', 'CX', NULL, 1.66, 17, 0.4127, 1.0000, 2.5345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.d', 'CXP', 1, 78.23, 17, 11.1524, 47.2764, 93.5090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.d', 'CXP', 2, 5.61, 17, 3.4474, 1.4758, 19.1090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.d', 'CXP', 3, 2.13, 17, 2.1076, 0.2540, 15.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.d', 'CXP', 5, 14.02, 17, 10.2801, 2.6065, 49.8537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.e', 'CX', NULL, 3.02, 17, 0.6265, 1.6946, 4.3507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.e', 'CXP', 1, 24.03, 17, 16.2971, 4.5522, 67.7313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.e', 'CXP', 2, 32.33, 17, 17.9732, 7.7255, 73.1630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.e', 'CXP', 3, 2.30, 17, 2.2009, 0.2956, 15.7878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.e', 'CXP', 5, 41.33, 17, 17.8978, 12.8427, 77.1083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.f', 'CX', NULL, 2.25, 17, 0.4003, 1.4055, 3.1025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.f', 'CXP', 1, 41.94, 17, 18.1603, 12.9393, 77.8289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.f', 'CXP', 2, 7.57, 17, 5.0431, 1.7451, 27.4034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.f', 'CXP', 3, 35.78, 17, 18.5802, 9.1185, 75.5691, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.f', 'CXP', 4, 12.59, 17, 10.0444, 2.0368, 49.9324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.c.1.f', 'CXP', 5, 2.13, 17, 2.1076, 0.2540, 15.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.a', 'CX', NULL, 2.76, 17, 0.3522, 2.0118, 3.5051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.a', 'CXP', 2, 60.43, 17, 17.5409, 24.3854, 87.8518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.a', 'CXP', 3, 10.32, 17, 6.9813, 2.2744, 36.2816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.a', 'CXP', 4, 22.22, 17, 16.2590, 3.7413, 67.7315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.a', 'CXP', 5, 7.03, 17, 5.2205, 1.3716, 29.1358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.b', 'CX', NULL, 3.62, 17, 0.4448, 2.6722, 4.5583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.b', 'CXP', 2, 27.09, 17, 16.6601, 5.8536, 68.9569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.b', 'CXP', 3, 12.48, 17, 7.4764, 3.2309, 37.8329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.b', 'CXP', 4, 32.24, 17, 17.8902, 7.7363, 72.9742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.b', 'CXP', 5, 28.19, 17, 17.6206, 5.8390, 71.3038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.c', 'CX', NULL, 1.38, 17, 0.1770, 1.0066, 1.7569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.c', 'CXP', 1, 61.83, 17, 17.6951, 24.8394, 88.8112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.c', 'CXP', 2, 38.17, 17, 17.6951, 11.1888, 75.1606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.d', 'CX', NULL, 3.77, 17, 0.5021, 2.7019, 4.8306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.d', 'CXP', 1, 3.57, 17, 3.6819, 0.3822, 26.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.d', 'CXP', 2, 27.10, 17, 16.2988, 6.0742, 68.1223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.d', 'CXP', 3, 4.26, 17, 4.2152, 0.4940, 28.4811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.d', 'CXP', 4, 19.28, 17, 12.0424, 4.4250, 55.1926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.d', 'CXP', 5, 45.79, 17, 18.6552, 14.6568, 80.6051, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.e', 'CX', NULL, 2.08, 17, 0.4113, 1.2065, 2.9503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.e', 'CXP', 1, 29.73, 17, 16.6376, 7.2552, 69.5962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.e', 'CXP', 2, 51.48, 17, 18.3920, 18.2152, 83.4801, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.e', 'CXP', 4, 18.79, 17, 16.0090, 2.4412, 68.1433, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 16, 0.1926, 1.0000, 1.7687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.f', 'CXP', 1, 68.95, 16, 18.1113, 26.7881, 93.0903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.f', 'CXP', 2, 28.68, 16, 18.0243, 5.7894, 72.4559, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.f', 'CXP', 4, 2.38, 16, 2.4761, 0.2498, 19.1408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.g', 'CX', NULL, 3.51, 16, 0.6432, 2.1409, 4.8826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.g', 'CXP', 1, 16.87, 16, 12.8104, 2.8140, 58.7138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.g', 'CXP', 2, 21.61, 16, 17.9070, 2.8163, 72.4024, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.g', 'CXP', 3, 4.69, 16, 3.4234, 0.9505, 20.1191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.g', 'CXP', 4, 7.14, 16, 4.4235, 1.8191, 24.1727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.g', 'CXP', 5, 49.69, 16, 19.4267, 15.8617, 83.8096, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.h', 'CX', NULL, 2.33, 17, 0.3142, 1.6597, 2.9916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.h', 'CXP', 1, 20.45, 17, 16.0517, 3.0751, 67.5545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.h', 'CXP', 2, 37.14, 17, 17.6570, 10.6285, 74.5965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.h', 'CXP', 3, 35.38, 17, 17.7455, 9.5533, 73.9434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.h', 'CXP', 4, 3.46, 17, 3.5263, 0.3807, 25.1503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.h', 'CXP', 5, 3.57, 17, 3.6819, 0.3822, 26.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.i', 'CX', NULL, 2.35, 17, 0.4215, 1.4516, 3.2386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.i', 'CXP', 1, 38.51, 17, 18.5063, 10.6724, 76.6530, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.i', 'CXP', 2, 18.66, 17, 11.9973, 4.1154, 55.0677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.i', 'CXP', 3, 19.67, 17, 16.0734, 2.7572, 67.9036, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.i', 'CXP', 4, 16.13, 17, 10.4480, 3.6056, 49.7160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.d.1.i', 'CXP', 5, 7.03, 17, 5.2205, 1.3716, 29.1358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.d', 'CX', NULL, 3.34, 17, 0.7373, 1.7775, 4.9036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.d', 'CXP', 1, 39.82, 17, 18.4632, 11.4417, 77.2114, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.d', 'CXP', 2, 2.07, 17, 2.1646, 0.2184, 16.9156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.d', 'CXP', 3, 0.24, 17, 0.2478, 0.0254, 2.1561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.d', 'CXP', 5, 57.88, 17, 18.4525, 21.6403, 87.2399, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.e', 'CX', NULL, 1.88, 17, 0.4617, 1.0000, 2.8548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.e', 'CXP', 1, 54.00, 17, 18.2352, 19.8465, 84.7685, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.e', 'CXP', 2, 26.27, 17, 14.1437, 7.0413, 62.6206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.e', 'CXP', 4, 17.61, 17, 16.0142, 2.0164, 68.9330, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.2.e.1.e', 'CXP', 5, 2.13, 17, 2.1076, 0.2540, 15.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.1', 'CX', NULL, 3.86, 17, 0.3238, 3.1703, 4.5434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.1', 'CXP', 1, 2.13, 17, 2.2061, 0.2299, 17.0324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.1', 'CXP', 2, 17.41, 17, 11.7684, 3.5846, 54.4431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.1', 'CXP', 3, 2.13, 17, 2.2325, 0.2256, 17.3741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.1', 'CXP', 4, 49.31, 17, 18.2547, 17.1367, 82.0609, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.1', 'CXP', 5, 29.02, 17, 16.5859, 6.9063, 69.2657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.a', 'CX', NULL, 4.82, 16, 0.0951, 4.6142, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.a', 'CXP', 3, 4.71, 16, 3.6096, 0.8837, 21.5282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.a', 'CXP', 4, 8.89, 16, 5.6399, 2.1622, 30.0923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.a', 'CXP', 5, 86.40, 16, 6.9339, 64.3630, 95.7171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 17, 0.1869, 4.1979, 4.9902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.b', 'CXP', 2, 4.28, 17, 2.9471, 0.9643, 17.0428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.b', 'CXP', 3, 2.07, 17, 2.1646, 0.2184, 16.9156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.b', 'CXP', 4, 23.62, 17, 16.2152, 4.3966, 67.5187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.2.b', 'CXP', 5, 70.03, 17, 16.4481, 30.7348, 92.4872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.4', 'CX', NULL, 4.16, 17, 0.6381, 2.8096, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.4', 'CXP', 1, 17.74, 17, 16.1038, 2.0346, 69.1149, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.4', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.4', 'CXP', 4, 12.84, 17, 6.7758, 3.9191, 34.7124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.a.4', 'CXP', 5, 69.43, 17, 16.5605, 30.2849, 92.2316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.2', 'CX', NULL, 2.40, 17, 0.3801, 1.5980, 3.2094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.2', 'CXP', 1, 32.09, 17, 16.6082, 8.5859, 70.3905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.2', 'CXP', 2, 7.72, 17, 5.5215, 1.5904, 30.2000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.2', 'CXP', 3, 47.93, 17, 18.5239, 16.0250, 81.6160, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.2', 'CXP', 4, 12.27, 17, 11.3930, 1.4601, 56.8779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.4', 'CX', NULL, 4.64, 17, 0.1599, 4.3001, 4.9781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.4', 'CXP', 2, 2.13, 17, 2.1076, 0.2540, 15.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.4', 'CXP', 3, 6.59, 17, 4.0695, 1.7074, 22.2702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.4', 'CXP', 4, 16.52, 17, 11.5593, 3.2405, 53.9118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.4', 'CXP', 5, 74.76, 17, 12.5742, 41.9015, 92.4033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.7', 'CX', NULL, 3.62, 17, 0.3578, 2.8582, 4.3751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.7', 'CXP', 2, 12.27, 17, 11.3930, 1.4601, 56.8779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.7', 'CXP', 3, 35.92, 17, 17.7173, 9.8805, 74.1337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.7', 'CXP', 4, 29.70, 17, 16.8936, 7.0621, 70.1315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.7', 'CXP', 5, 22.12, 17, 16.2271, 3.7121, 67.6598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.8', 'CX', NULL, 4.60, 17, 0.1939, 4.1900, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.8', 'CXP', 2, 3.57, 17, 3.6819, 0.3822, 26.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.8', 'CXP', 3, 0.24, 17, 0.2478, 0.0254, 2.1561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.8', 'CXP', 4, 28.71, 17, 16.3823, 6.8718, 68.7240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.b.8', 'CXP', 5, 67.49, 17, 16.6447, 29.3629, 91.2006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.c.1', 'CX', NULL, 4.22, 16, 0.2632, 3.6554, 4.7775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.c.1', 'CXP', 1, 3.14, 16, 2.6774, 0.4963, 17.4517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.c.1', 'CXP', 2, 2.38, 16, 2.3536, 0.2795, 17.4597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.c.1', 'CXP', 3, 9.80, 16, 6.1269, 2.4223, 32.2481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.c.1', 'CXP', 4, 39.03, 16, 19.5938, 9.9679, 78.7358, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.c.1', 'CXP', 5, 45.64, 16, 19.8134, 13.2725, 82.1614, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.1', 'CX', NULL, 3.97, 17, 0.6493, 2.5963, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.1', 'CXP', 1, 21.31, 17, 16.3029, 3.3313, 68.0205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.1', 'CXP', 2, 2.15, 17, 2.2304, 0.2325, 17.1947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.1', 'CXP', 3, 1.18, 17, 1.2354, 0.1271, 10.1156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.1', 'CXP', 4, 8.69, 17, 5.4378, 2.1772, 28.9197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.1', 'CXP', 5, 66.67, 17, 16.7248, 28.8588, 90.7950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.3', 'CX', NULL, 3.45, 17, 0.6368, 2.0961, 4.7960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.3', 'CXP', 1, 30.02, 17, 16.4844, 7.5187, 69.3624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.3', 'CXP', 2, 4.20, 17, 3.0764, 0.8573, 18.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.3', 'CXP', 4, 22.72, 17, 14.1727, 5.0427, 61.9393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.3', 'CXP', 5, 43.06, 17, 18.1898, 13.5641, 78.4726, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.4', 'CT', NULL, 1.52, 17, 0.2523, 1.0000, 2.0591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.4', 'CTP', 1, 59.84, 17, 18.2361, 22.9742, 88.1594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.4', 'CTP', 2, 27.89, 17, 16.9714, 6.0729, 69.8256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.4', 'CTP', 3, 12.27, 17, 11.3930, 1.4601, 56.8779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.8', 'CT', NULL, 2.70, 16, 0.1676, 2.3456, 3.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.8', 'CTP', 1, 2.17, 16, 2.1544, 0.2557, 16.1488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.8', 'CTP', 2, 25.36, 16, 16.6004, 4.9804, 68.7784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.C.3.d.8', 'CTP', 3, 72.46, 16, 16.5426, 31.0137, 93.9044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CX', NULL, 3.73, 29, 0.4505, 2.8070, 4.6525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 1, 21.02, 29, 8.9081, 8.1426, 44.4073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 2, 9.76, 29, 6.9354, 2.1089, 35.1809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 3, 1.14, 29, 1.2044, 0.1286, 9.3438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 4, 11.40, 29, 6.4344, 3.3748, 32.1780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 5, 56.68, 29, 12.9815, 30.7009, 79.4430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.45, 30, 0.2033, 3.0377, 3.8694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 2, 16.71, 30, 7.3561, 6.3759, 37.1626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 3, 27.45, 30, 9.6987, 12.2647, 50.6066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 4, 49.59, 30, 11.8391, 27.1893, 72.1554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 5, 6.24, 30, 4.5177, 1.3541, 24.4053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.03, 30, 0.2473, 3.5262, 4.5378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 1, 4.96, 30, 4.7872, 0.6506, 29.3945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 2, 10.54, 30, 6.7849, 2.6357, 33.9168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 3, 6.37, 30, 4.2766, 1.5479, 22.7685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 4, 32.57, 30, 10.2624, 15.6643, 55.6750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 5, 45.55, 30, 10.0508, 26.7510, 65.7085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.47, 30, 0.3153, 1.8244, 3.1143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 1, 25.76, 30, 7.7869, 13.1091, 44.3801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 2, 32.71, 30, 11.0677, 14.8111, 57.6201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 3, 19.67, 30, 8.7644, 7.2996, 43.2265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 4, 12.55, 30, 6.6784, 3.9687, 33.2521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 5, 9.31, 30, 6.4398, 2.1116, 32.8181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 30, 0.1541, 4.3005, 4.9307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 1, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 2, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 3, 10.64, 30, 6.8415, 2.6610, 34.1549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 4, 9.44, 30, 5.5276, 2.7043, 28.1172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 5, 77.71, 30, 8.6272, 55.7313, 90.6170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CX', NULL, 4.43, 30, 0.2196, 3.9800, 4.8783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 2, 15.52, 30, 7.3342, 5.5251, 36.5774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 3, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 4, 8.33, 30, 5.4607, 2.0622, 28.1752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 5, 75.05, 30, 8.6017, 54.0359, 88.5024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 30, 0.1486, 4.2439, 4.8518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 3, 10.54, 30, 6.8044, 2.6249, 34.0119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 4, 24.12, 30, 7.8094, 11.7283, 43.2101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 5, 65.33, 30, 9.7281, 43.9100, 81.9365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.34, 30, 0.3198, 2.6884, 3.9967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 1, 10.63, 30, 5.6642, 3.3956, 28.7066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 2, 15.02, 30, 8.8655, 4.0921, 42.2509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 3, 23.86, 30, 7.0009, 12.4677, 40.7973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 4, 30.46, 30, 9.3480, 15.0832, 51.9269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 5, 20.04, 30, 8.9103, 7.4374, 43.8666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 30, 0.1964, 3.2819, 4.0855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 1, 7.18, 30, 5.2730, 1.5079, 28.0722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 2, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 3, 36.40, 30, 9.8486, 19.3426, 57.7416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 4, 26.81, 30, 10.0720, 11.3672, 51.1405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 5, 28.50, 30, 8.6720, 14.3088, 48.7682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CX', NULL, 4.44, 30, 0.1622, 4.1091, 4.7727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 1, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 3, 15.52, 30, 8.1031, 4.9313, 39.4026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 4, 20.47, 30, 9.5307, 7.2115, 46.0123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 5, 62.91, 30, 10.1863, 40.9899, 80.5557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CX', NULL, 3.88, 30, 0.1704, 3.5352, 4.2323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 1, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 2, 7.18, 30, 5.2558, 1.5158, 27.9659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 3, 31.57, 30, 7.0142, 19.1951, 47.2678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 4, 22.54, 30, 8.5272, 9.6774, 44.1360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 5, 37.61, 30, 8.0214, 23.0542, 54.8112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CX', NULL, 3.47, 30, 0.2986, 2.8623, 4.0836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 2, 29.51, 30, 11.9417, 11.4555, 57.5252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 3, 20.18, 30, 7.1416, 9.2597, 38.4987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 4, 23.83, 30, 8.2361, 11.0082, 44.1775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 5, 26.49, 30, 9.4946, 11.7307, 49.4111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CX', NULL, 3.14, 30, 0.2013, 2.7330, 3.5562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 1, 2.20, 30, 1.6673, 0.4611, 9.8809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 2, 27.84, 30, 10.0099, 12.2253, 51.6681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 3, 23.24, 30, 8.9344, 9.8048, 45.7483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 4, 46.71, 30, 11.5336, 25.3632, 69.3380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CX', NULL, 1.63, 30, 0.1404, 1.3467, 1.9209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 1, 42.70, 30, 11.2809, 22.4914, 65.6729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 2, 51.23, 30, 11.4900, 29.0835, 72.9044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 3, 6.07, 30, 6.1054, 0.7192, 36.5948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.77, 30, 0.3876, 2.9727, 4.5582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 1, 17.04, 30, 8.0055, 6.0619, 39.5437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 2, 9.95, 30, 5.8199, 2.8433, 29.4354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 3, 4.96, 30, 4.7872, 0.6506, 29.3945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 4, 15.51, 30, 7.8300, 5.1286, 38.3873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 5, 52.54, 30, 14.4945, 25.2141, 78.4227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CX', NULL, 2.39, 30, 0.3629, 1.6444, 3.1290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 1, 42.88, 30, 12.0235, 21.5732, 67.2005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 2, 19.79, 30, 9.4254, 6.8256, 45.3873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 3, 8.88, 30, 5.3658, 2.4470, 27.4473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 4, 12.68, 30, 6.9873, 3.8441, 34.5504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 5, 15.77, 30, 6.7748, 6.1866, 34.6972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CX', NULL, 3.42, 30, 0.4088, 2.5838, 4.2560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 1, 22.14, 30, 9.5284, 8.4078, 46.8275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 2, 8.28, 30, 6.0159, 1.7535, 31.3318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 3, 14.74, 30, 6.3054, 5.8336, 32.5413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 4, 15.15, 30, 7.5280, 5.1157, 37.1651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 5, 39.69, 30, 11.3395, 19.9873, 63.4272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 30, 0.2230, 1.1517, 2.0638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 1, 66.26, 30, 9.0944, 46.0845, 81.8639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 2, 19.42, 30, 6.7601, 9.0610, 36.8341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 3, 4.11, 30, 3.2652, 0.7798, 18.9246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 4, 7.69, 30, 6.3668, 1.3117, 34.2848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 5, 2.52, 30, 2.6226, 0.2898, 18.6752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.41, 30, 0.2331, 1.0000, 1.8876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 1, 81.54, 30, 8.4821, 58.2495, 93.3283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 2, 10.18, 30, 6.8611, 2.3848, 34.4630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 3, 1.10, 30, 1.1629, 0.1255, 8.9922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 5, 7.18, 30, 5.7701, 1.2972, 31.2546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CX', NULL, 4.57, 30, 0.2083, 4.1398, 4.9920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 1, 3.37, 30, 3.2435, 0.4523, 21.1058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 3, 7.17, 30, 5.0302, 1.6176, 26.6005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 4, 15.60, 30, 7.8686, 5.1656, 38.5570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 5, 73.86, 30, 12.0997, 43.9546, 91.0567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CX', NULL, 4.05, 30, 0.0935, 3.8573, 4.2397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 3, 6.07, 30, 5.7122, 0.8272, 33.3898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 4, 83.00, 30, 7.0133, 63.8565, 93.1027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 5, 10.92, 30, 5.9711, 3.3775, 30.0797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CX', NULL, 4.41, 30, 0.1567, 4.0904, 4.7313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 2, 6.07, 30, 5.7122, 0.8272, 33.3898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 3, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 4, 38.49, 30, 12.8504, 17.0945, 65.5043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 5, 54.34, 30, 11.2083, 32.0814, 74.9836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.59, 30, 0.1667, 3.2441, 3.9259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 2, 8.32, 30, 4.3916, 2.7221, 22.7566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 3, 42.98, 30, 9.3027, 25.7538, 62.1014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 4, 30.56, 30, 9.4506, 15.0362, 52.2481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 5, 18.13, 30, 6.9211, 7.8653, 36.4984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CX', NULL, 3.65, 30, 0.2871, 3.0588, 4.2332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 1, 15.45, 30, 7.3505, 5.4670, 36.6132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 2, 4.47, 30, 3.4276, 0.8985, 19.4587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 3, 14.71, 30, 7.8867, 4.5482, 38.4168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 4, 30.77, 30, 7.8980, 17.2294, 48.6815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 5, 34.61, 30, 10.7138, 16.7326, 58.2210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CX', NULL, 3.50, 30, 0.2523, 2.9851, 4.0173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 1, 6.07, 30, 6.1054, 0.7192, 36.5948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 2, 29.84, 30, 9.3070, 14.6269, 51.3563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 3, 7.18, 30, 5.2901, 1.5001, 28.1784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 4, 21.72, 30, 11.3697, 6.5998, 52.1385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 5, 35.19, 30, 7.5298, 21.6567, 51.6159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.85, 30, 0.2945, 2.2454, 3.4502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 1, 37.58, 30, 9.1653, 21.3097, 57.2442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 2, 11.34, 30, 5.9689, 3.6566, 30.1053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 3, 5.38, 30, 5.1433, 0.7157, 30.9793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 4, 20.11, 30, 7.8759, 8.4583, 40.6921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 5, 25.58, 30, 7.2307, 13.6526, 42.7774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CX', NULL, 2.21, 30, 0.3095, 1.5762, 2.8421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 1, 56.96, 30, 10.0131, 36.4671, 75.3162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 2, 8.33, 30, 5.4607, 2.0622, 28.1752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 3, 4.34, 30, 3.5823, 0.7700, 20.9503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 4, 17.58, 30, 8.0643, 6.3927, 39.9666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 5, 12.80, 30, 6.7484, 4.0854, 33.5764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CX', NULL, 3.51, 30, 0.3510, 2.7901, 4.2260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 1, 27.89, 30, 9.5738, 12.7477, 50.5927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 3, 4.96, 30, 4.7872, 0.6506, 29.3945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 4, 27.71, 30, 13.0065, 9.2211, 59.1230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 5, 39.44, 30, 11.4157, 19.6789, 63.3808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CX', NULL, 2.05, 30, 0.3718, 1.2920, 2.8127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 1, 61.74, 30, 11.5072, 37.3358, 81.3783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 2, 9.77, 30, 4.7758, 3.4550, 24.6942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 3, 5.38, 30, 5.1433, 0.7157, 30.9793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 4, 7.72, 30, 6.3424, 1.3373, 34.0664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 5, 15.38, 30, 8.5009, 4.5627, 40.8739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CX', NULL, 3.62, 29, 0.2221, 3.1643, 4.0741, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 1, 21.78, 29, 6.8007, 10.9441, 38.6767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 2, 4.71, 29, 3.5153, 0.9816, 19.7432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 3, 8.42, 29, 5.5186, 2.0808, 28.4808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 4, 20.01, 29, 8.5419, 7.7333, 42.7375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 5, 45.09, 29, 9.5463, 27.1500, 64.3964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CX', NULL, 2.78, 29, 0.2588, 2.2531, 3.3134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 1, 38.90, 29, 9.8611, 21.3971, 59.8331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 2, 4.78, 29, 3.6081, 0.9799, 20.2958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 3, 21.62, 29, 8.9795, 8.5200, 44.9527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 4, 8.48, 29, 5.9112, 1.9120, 30.6015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 5, 26.21, 29, 6.8906, 14.6216, 42.4304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CX', NULL, 2.75, 30, 0.2638, 2.2116, 3.2905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 1, 39.01, 30, 10.5044, 20.5870, 61.2066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 2, 11.46, 30, 7.0750, 3.0129, 35.0131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 3, 13.24, 30, 7.6657, 3.7513, 37.4009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 4, 8.02, 30, 4.5590, 2.4062, 23.5830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 5, 28.27, 30, 7.0800, 16.1801, 44.5996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 30, 0.2584, 1.1306, 2.1877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 1, 69.24, 30, 9.3511, 47.8364, 84.6753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 2, 14.99, 30, 6.8503, 5.5487, 34.6177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 3, 6.07, 30, 6.1054, 0.7192, 36.5948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 5, 9.69, 30, 6.2325, 2.4416, 31.5265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.74, 30, 0.0987, 4.5413, 4.9449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 4, 25.69, 30, 9.8680, 10.7244, 49.8776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 5, 74.31, 30, 9.8680, 50.1224, 89.2756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.94, 30, 0.0376, 1.8620, 2.0156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 1, 6.12, 30, 3.7552, 1.6836, 19.8818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 2, 93.88, 30, 3.7552, 80.1182, 98.3164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 30, 0.1664, 1.2265, 1.9073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 1, 50.21, 30, 14.8824, 22.9855, 77.3108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 2, 47.49, 30, 14.6743, 21.3485, 75.0823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 5, 2.30, 30, 1.7583, 0.4732, 10.4442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.99, 30, 0.0629, 1.8574, 2.1145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 1, 6.61, 30, 5.0206, 1.3241, 27.1921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 2, 88.18, 30, 5.9259, 69.9889, 95.9780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 3, 5.21, 30, 3.4796, 1.2836, 18.8469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 30, 0.0844, 1.1854, 1.5307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 1, 64.19, 30, 8.4431, 45.8225, 79.1672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 2, 35.81, 30, 8.4431, 20.8328, 54.1775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.43, 30, 0.1687, 1.0811, 1.7711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 1, 70.36, 30, 9.7688, 47.6627, 86.0861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 2, 23.16, 30, 9.1079, 9.5672, 46.1914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 4, 6.48, 30, 5.2310, 1.1736, 28.8149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.60, 30, 0.0722, 4.4527, 4.7481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 1, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 4, 35.55, 30, 6.4040, 23.7505, 49.4209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 5, 63.34, 30, 6.3109, 49.7783, 75.0803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.86, 30, 0.1261, 1.6048, 2.1207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 1, 23.78, 30, 9.8915, 9.2743, 48.7867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 2, 67.26, 30, 9.6817, 45.5302, 83.4673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 3, 7.86, 30, 4.8984, 2.0912, 25.3868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 4, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.01, 30, 0.2466, 2.5044, 3.5130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 1, 20.51, 30, 6.7310, 9.9844, 37.5128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 2, 25.36, 30, 9.6245, 10.7219, 49.0102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 3, 6.63, 30, 4.2486, 1.7121, 22.4237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 4, 27.76, 30, 5.8503, 17.4606, 41.0983, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 5, 19.75, 30, 7.9651, 8.0909, 40.7521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CX', NULL, 3.59, 30, 0.4868, 2.5967, 4.5879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 1, 21.73, 30, 11.8147, 6.2830, 53.4752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 2, 13.91, 30, 8.6318, 3.5694, 41.3727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 3, 2.20, 30, 1.6839, 0.4539, 10.0217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 4, 7.71, 30, 5.1189, 1.8840, 26.6748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 5, 54.44, 30, 14.2398, 26.9714, 79.4514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.97, 30, 0.2403, 1.4754, 2.4585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 1, 47.02, 30, 12.3915, 24.2938, 71.0552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 2, 30.09, 30, 10.6920, 13.2064, 54.8944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 3, 12.48, 30, 6.4351, 4.0993, 32.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 5, 10.41, 30, 5.8494, 3.1223, 29.5310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CX', NULL, 4.37, 30, 0.3148, 3.7257, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 1, 7.17, 30, 5.0123, 1.6265, 26.4928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 2, 3.37, 30, 3.2435, 0.4523, 21.1058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 3, 12.14, 30, 7.5770, 3.1292, 37.1373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 5, 77.33, 30, 11.2477, 47.8706, 92.6831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 30, 0.2474, 3.9254, 4.9373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 1, 4.96, 30, 4.7872, 0.6506, 29.3945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 2, 1.10, 30, 1.1509, 0.1283, 8.8097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 3, 7.18, 30, 6.2131, 1.1341, 34.2492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 4, 19.36, 30, 6.2042, 9.6249, 35.1142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 5, 67.40, 30, 10.3638, 44.0700, 84.4366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.12, 29, 0.2417, 3.6278, 4.6179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 1, 6.13, 29, 4.9484, 1.1102, 27.5413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 2, 12.28, 29, 6.7433, 3.7395, 33.5400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 3, 9.55, 29, 6.7838, 2.0682, 34.5368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 4, 7.25, 29, 5.2814, 1.5381, 28.0930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 5, 64.79, 29, 9.7168, 43.4725, 81.4944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CX', NULL, 4.33, 30, 0.1976, 3.9299, 4.7382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 2, 12.14, 30, 6.2322, 4.0130, 31.3404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 4, 30.18, 30, 8.9001, 15.4137, 50.6284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 5, 57.68, 30, 10.2604, 36.5869, 76.3034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CX', NULL, 3.58, 29, 0.1078, 3.3623, 3.8037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 2, 8.41, 29, 5.9330, 1.8619, 30.7841, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 3, 24.87, 29, 7.3547, 12.8810, 42.5772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 4, 66.71, 29, 7.0639, 51.0904, 79.3606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CX', NULL, 4.84, 30, 0.0778, 4.6830, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 4, 15.78, 30, 7.7836, 5.3518, 38.2992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 5, 84.22, 30, 7.7836, 61.7008, 94.6482, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CX', NULL, 3.97, 30, 0.2032, 3.5553, 4.3863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 1, 6.06, 30, 4.8944, 1.1015, 27.2305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 2, 7.18, 30, 5.7701, 1.2972, 31.2546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 3, 9.74, 30, 6.9629, 2.0929, 35.2810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 4, 37.65, 30, 10.1063, 20.0228, 59.2938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 5, 39.37, 30, 6.9584, 26.3436, 54.0977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CX', NULL, 3.64, 30, 0.2756, 3.0722, 4.1995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 2, 18.03, 30, 6.5667, 8.1466, 35.3095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 3, 29.26, 30, 11.4644, 11.7568, 56.2172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 4, 23.80, 30, 9.9251, 9.2508, 48.8878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 5, 28.91, 30, 11.8406, 11.1259, 56.9201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CX', NULL, 4.05, 30, 0.2104, 3.6180, 4.4786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 1, 8.91, 30, 5.2878, 2.5168, 27.0479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 3, 10.18, 30, 5.6123, 3.1292, 28.4541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 4, 39.16, 30, 5.8646, 28.0090, 51.5712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 5, 41.75, 30, 7.9805, 26.8093, 58.3705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CX', NULL, 4.54, 30, 0.1618, 4.2063, 4.8681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 2, 7.72, 30, 5.3302, 1.7802, 27.8710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 3, 3.01, 30, 3.0230, 0.3701, 20.5341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 4, 17.10, 30, 11.0592, 4.0150, 50.4251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 5, 72.17, 30, 10.6243, 46.7822, 88.4421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CX', NULL, 3.40, 30, 0.3015, 2.7830, 4.0163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 1, 32.26, 30, 6.1019, 21.1957, 45.7372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 3, 4.96, 30, 4.7872, 0.6506, 29.3945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 4, 21.09, 30, 9.4892, 7.6858, 46.1734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 5, 41.69, 30, 12.4531, 20.0517, 67.0916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.4', 'CT', NULL, 1.73, 29, 0.0870, 1.5473, 1.9036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.4', 'CTP', 1, 27.46, 29, 8.6990, 13.3972, 48.0762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.4', 'CTP', 2, 72.54, 29, 8.6990, 51.9238, 86.6028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.8', 'CT', NULL, 1.63, 28, 0.1656, 1.2910, 1.9705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.8', 'CTP', 1, 56.87, 28, 10.5902, 35.2174, 76.1744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.8', 'CTP', 2, 23.19, 28, 10.1286, 8.5954, 49.2297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.8', 'CTP', 3, 19.94, 28, 8.7322, 7.5001, 43.3474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 37, 0.1149, 2.0450, 2.5109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 1, 20.80, 37, 3.9756, 13.8703, 29.9981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 2, 49.22, 37, 10.9371, 28.5208, 70.1860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 3, 20.67, 37, 10.0088, 7.0234, 47.3264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 5, 9.31, 37, 4.7982, 3.1405, 24.5306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CX', NULL, 4.63, 37, 0.1329, 4.3568, 4.8957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 1, 0.86, 37, 0.7122, 0.1600, 4.5021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 3, 8.70, 37, 6.0698, 1.9830, 30.9799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 4, 16.53, 37, 5.3033, 8.3243, 30.1563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 5, 73.91, 37, 7.9091, 55.2177, 86.6822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CX', NULL, 3.54, 37, 0.3556, 2.8155, 4.2578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 1, 19.07, 37, 9.1107, 6.6443, 43.8261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 3, 20.12, 37, 5.4040, 11.2995, 33.2525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 4, 29.81, 37, 7.7484, 16.6960, 47.3704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 5, 31.00, 37, 10.5059, 14.2277, 54.8812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CX', NULL, 2.98, 36, 0.2710, 2.4291, 3.5296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 1, 15.80, 36, 8.2285, 5.0778, 39.7120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 2, 21.98, 36, 5.2153, 13.1920, 34.3134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 3, 22.27, 36, 9.0232, 9.0453, 45.2205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 4, 28.36, 36, 8.2991, 14.7302, 47.5665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 5, 11.58, 36, 9.5571, 1.9319, 46.5551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 37, 0.1482, 4.3422, 4.9434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 3, 11.90, 37, 5.4994, 4.4566, 28.1302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 4, 11.91, 37, 6.7509, 3.5391, 33.2704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 5, 76.18, 37, 10.1174, 50.7966, 90.8345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CX', NULL, 4.67, 37, 0.0872, 4.4973, 4.8511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 3, 1.53, 37, 1.5375, 0.1947, 10.9782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 4, 29.53, 37, 8.4823, 15.4895, 48.9195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 5, 68.95, 37, 8.4654, 49.8935, 83.1951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 37, 0.2106, 3.7816, 4.6358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.61, 37, 0.6269, 0.0753, 4.7594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 2, 8.17, 37, 4.6822, 2.4509, 23.9795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 3, 12.96, 37, 3.4815, 7.3737, 21.7780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 4, 26.25, 37, 7.5724, 13.8684, 44.0359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 5, 52.01, 37, 12.1105, 28.8285, 74.3518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CX', NULL, 4.19, 37, 0.2220, 3.7416, 4.6420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 1, 4.35, 37, 4.1199, 0.6068, 25.3053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 2, 7.03, 37, 2.9289, 2.9580, 15.7996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 3, 7.98, 37, 4.9211, 2.1804, 25.2382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 4, 26.36, 37, 6.3917, 15.5120, 41.1088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 5, 54.27, 37, 9.9155, 34.5495, 72.7448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 37, 0.1923, 3.3935, 4.1735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 1, 12.21, 37, 5.0730, 5.0578, 26.6425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 2, 2.22, 37, 1.7996, 0.4197, 10.8780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 3, 13.85, 37, 6.4175, 5.1275, 32.3678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 4, 38.44, 37, 11.1041, 19.4264, 61.7937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 5, 33.28, 37, 7.3663, 20.2842, 49.4276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CX', NULL, 4.23, 37, 0.1992, 3.8255, 4.6337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 1, 6.26, 37, 3.3265, 2.0735, 17.4125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 2, 11.30, 37, 6.2723, 3.4578, 31.1887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 4, 18.08, 37, 7.1571, 7.6520, 37.0325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 5, 64.35, 37, 8.4528, 46.0927, 79.2158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CX', NULL, 3.87, 36, 0.1733, 3.5177, 4.2213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 1, 8.41, 36, 3.4789, 3.5391, 18.6778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 2, 8.59, 36, 5.4537, 2.2447, 27.7917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 3, 15.86, 36, 4.5353, 8.6399, 27.3158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 4, 21.92, 36, 6.2097, 11.8457, 36.9617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 5, 45.22, 36, 6.4607, 32.7114, 58.3629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CX', NULL, 3.17, 36, 0.2054, 2.7574, 3.5913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 1, 5.96, 36, 3.8073, 1.5710, 20.1069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 2, 15.40, 36, 4.9928, 7.7175, 28.3835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 3, 42.38, 36, 7.2768, 28.6565, 57.3902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 4, 27.76, 36, 10.1475, 12.0895, 51.7678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 5, 8.50, 36, 5.2032, 2.3342, 26.5389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CX', NULL, 2.69, 37, 0.0934, 2.5056, 2.8843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 1, 4.35, 37, 3.6845, 0.7492, 21.5079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 2, 37.10, 37, 8.1206, 22.5562, 54.4364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 3, 46.69, 37, 8.1735, 31.0346, 63.0290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 4, 8.42, 37, 3.8590, 3.2210, 20.2337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 5, 3.44, 37, 2.6482, 0.7024, 15.2148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CX', NULL, 1.54, 37, 0.1600, 1.2149, 1.8639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 1, 63.51, 37, 9.8178, 42.4334, 80.4297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 2, 23.39, 37, 10.5657, 8.4521, 50.2344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 3, 8.75, 37, 3.7348, 3.5816, 19.8478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 4, 4.35, 37, 3.6845, 0.7492, 21.5079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CX', NULL, 3.52, 36, 0.2045, 3.1026, 3.9329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 1, 16.83, 36, 5.3621, 8.5082, 30.5769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 2, 4.41, 36, 3.7294, 0.7605, 21.7481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 3, 21.51, 36, 9.5246, 8.0210, 46.2789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 4, 24.64, 36, 9.6453, 10.2249, 48.4155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 5, 32.61, 36, 9.0860, 17.2856, 52.8301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CX', NULL, 3.76, 37, 0.3343, 3.0858, 4.4418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 1, 16.29, 37, 4.0414, 9.6374, 26.1948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 2, 11.17, 37, 6.1572, 3.4512, 30.6831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 3, 4.35, 37, 3.6845, 0.7492, 21.5079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 4, 16.25, 37, 5.4913, 7.8880, 30.5486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 5, 51.94, 37, 12.4785, 28.1639, 74.8627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CX', NULL, 4.36, 37, 0.2271, 3.9027, 4.8237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 1, 4.96, 37, 4.6013, 0.7157, 27.4224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 2, 3.20, 37, 2.8853, 0.4988, 17.9288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 3, 10.06, 37, 7.2709, 2.1423, 36.3400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 4, 14.12, 37, 4.9065, 6.7497, 27.1957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 5, 67.66, 37, 9.8658, 45.6057, 83.9248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CX', NULL, 2.64, 37, 0.3343, 1.9612, 3.3172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 1, 40.71, 37, 7.4990, 26.7747, 56.3189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 2, 8.32, 37, 6.0783, 1.7706, 31.3568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 3, 18.96, 37, 7.2683, 8.2289, 37.9148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 4, 10.36, 37, 4.8092, 3.8846, 24.8313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 5, 21.65, 37, 10.6061, 7.2141, 49.5475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CX', NULL, 2.56, 37, 0.3627, 1.8260, 3.2971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 1, 56.49, 37, 10.1950, 35.8892, 75.0688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.61, 37, 0.6269, 0.0753, 4.7594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 3, 1.91, 37, 2.0464, 0.2131, 15.1188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 4, 12.23, 37, 4.5594, 5.5591, 24.7973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 5, 28.76, 37, 7.4756, 16.1502, 45.8320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CX', NULL, 4.45, 35, 0.1963, 4.0540, 4.8520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 2, 4.52, 35, 3.7874, 0.7905, 21.9718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 3, 9.68, 35, 6.9729, 2.0749, 35.1494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 4, 21.77, 35, 10.1943, 7.6202, 48.4363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 5, 64.02, 35, 12.4492, 37.2381, 84.2211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CX', NULL, 4.24, 37, 0.1304, 3.9707, 4.4995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 2, 6.26, 37, 5.1378, 1.1199, 28.2734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 3, 6.87, 37, 3.3420, 2.4958, 17.5458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 4, 43.95, 37, 10.9935, 24.0830, 65.9711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 5, 42.91, 37, 8.0185, 27.9020, 59.3472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CX', NULL, 4.29, 37, 0.2465, 3.7920, 4.7919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 1, 4.35, 37, 4.5135, 0.5014, 29.0997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 2, 7.55, 37, 3.9160, 2.5531, 20.3059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 3, 5.04, 37, 3.7517, 1.0713, 20.6477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 4, 20.66, 37, 5.9473, 11.0942, 35.2150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 5, 62.39, 37, 10.2632, 40.5930, 80.1127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CX', NULL, 3.61, 37, 0.2558, 3.0955, 4.1332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 1, 4.35, 37, 4.5135, 0.5014, 29.0997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 2, 14.83, 37, 7.3263, 5.0957, 36.0861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 3, 21.55, 37, 9.7943, 7.8196, 47.0747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 4, 33.58, 37, 6.8494, 21.3330, 48.5178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 5, 25.69, 37, 10.0540, 10.6212, 50.1510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CX', NULL, 3.78, 36, 0.3273, 3.1132, 4.4419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 1, 11.92, 36, 6.1814, 3.9346, 30.9003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 2, 8.28, 36, 3.8942, 3.0879, 20.3602, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 3, 13.62, 36, 3.5542, 7.8681, 22.5506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 4, 22.49, 36, 6.3416, 12.1752, 37.7814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 5, 43.69, 36, 11.0652, 23.7438, 65.9122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CX', NULL, 3.66, 36, 0.3032, 3.0439, 4.2751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 1, 18.65, 36, 5.9636, 9.3560, 33.7392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 2, 8.36, 36, 3.7471, 3.2694, 19.7582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 3, 5.03, 36, 3.7083, 1.0835, 20.3885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 4, 24.31, 36, 7.5301, 12.2776, 42.4362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 5, 43.65, 36, 10.0744, 25.2192, 64.0158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CX', NULL, 3.81, 36, 0.2659, 3.2748, 4.3543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 1, 16.21, 36, 5.9684, 7.3434, 32.0668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 2, 1.55, 36, 1.5603, 0.1967, 11.1575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 3, 10.22, 36, 3.5636, 4.9181, 20.0267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 4, 28.63, 36, 9.9348, 13.0067, 51.8410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 5, 43.39, 36, 10.4123, 24.4842, 64.4458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CX', NULL, 2.84, 37, 0.3120, 2.2103, 3.4758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 1, 39.85, 37, 8.9593, 23.6909, 58.5741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 2, 6.87, 37, 4.6994, 1.6377, 24.6510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 3, 4.35, 37, 3.6845, 0.7492, 21.5079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 4, 26.97, 37, 11.8898, 9.7943, 55.6798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 5, 21.95, 37, 4.5704, 14.0717, 32.5767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.76, 37, 0.3125, 1.1237, 2.3911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 1, 70.04, 37, 9.3715, 48.5840, 85.2549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 2, 7.06, 37, 4.2035, 2.0296, 21.7847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 3, 5.70, 37, 4.2702, 1.1950, 23.2330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 4, 11.52, 37, 8.8487, 2.1908, 43.0911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 5, 5.68, 37, 2.6532, 2.1553, 14.1192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CX', NULL, 2.00, 37, 0.1861, 1.6185, 2.3733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 1, 46.46, 37, 8.8846, 29.6036, 64.1646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 2, 23.69, 37, 9.7599, 9.4065, 48.1286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 3, 19.50, 37, 10.1515, 6.1252, 47.3450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 4, 4.52, 37, 3.0219, 1.1303, 16.3802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 5, 5.84, 37, 3.2122, 1.8594, 16.8608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CX', NULL, 2.91, 37, 0.3346, 2.2302, 3.5874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 1, 46.86, 37, 8.4985, 30.6168, 63.7895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 2, 1.96, 37, 1.5121, 0.4062, 8.9657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 3, 5.73, 37, 3.5601, 1.5694, 18.7909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 4, 4.35, 37, 3.6845, 0.7492, 21.5079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 5, 41.10, 37, 8.3136, 25.8038, 58.3407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CX', NULL, 2.56, 37, 0.3652, 1.8216, 3.3029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 1, 40.28, 37, 9.2714, 23.5825, 59.5726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 2, 22.16, 37, 5.9944, 12.3377, 36.5534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 3, 4.96, 37, 4.3727, 0.7891, 25.5089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 4, 6.26, 37, 5.1146, 1.1270, 28.1178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 5, 26.34, 37, 9.3654, 11.8444, 48.7657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CX', NULL, 3.17, 37, 0.2677, 2.6279, 3.7139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 1, 24.80, 37, 8.2077, 11.9003, 44.6022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 2, 21.93, 37, 9.4831, 8.3675, 46.3448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 3, 2.52, 37, 2.1943, 0.4220, 13.6504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 4, 12.88, 37, 7.4713, 3.6917, 36.3260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 5, 37.87, 37, 7.9155, 23.5509, 54.6651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CX', NULL, 2.01, 36, 0.3583, 1.2859, 2.7408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 1, 44.23, 36, 11.8697, 22.9900, 67.8071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 2, 36.67, 36, 8.4724, 21.6377, 54.8428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 3, 5.03, 36, 3.7083, 1.0835, 20.3885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 4, 1.68, 36, 1.2885, 0.3500, 7.6836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 5, 12.39, 36, 9.5432, 2.3186, 45.7299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CX', NULL, 4.07, 37, 0.1985, 3.6655, 4.4707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 2, 6.26, 37, 3.3265, 2.0735, 17.4125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 3, 12.06, 37, 6.8019, 3.6018, 33.4916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 4, 50.27, 37, 11.5513, 28.3706, 72.0728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 5, 31.40, 37, 12.9787, 11.8843, 60.8382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CX', NULL, 2.33, 37, 0.1418, 2.0444, 2.6195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 1, 6.78, 37, 4.3425, 1.7708, 22.6636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 2, 58.21, 37, 10.7675, 36.2093, 77.3664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 3, 30.05, 37, 12.7874, 11.1210, 59.6031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 4, 4.96, 37, 3.6638, 1.0675, 20.1552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 37, 0.0691, 1.1790, 1.4592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 1, 71.28, 37, 6.4741, 56.6496, 82.4955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 2, 25.54, 37, 6.5975, 14.5069, 40.9381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 3, 3.18, 37, 1.9248, 0.9190, 10.4484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CX', NULL, 1.99, 37, 0.1083, 1.7737, 2.2129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 1, 14.33, 37, 7.7478, 4.4437, 37.5614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 2, 72.01, 37, 8.2977, 52.7484, 85.5687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 3, 13.66, 37, 5.7455, 5.5631, 29.8214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CX', NULL, 1.84, 37, 0.1121, 1.6156, 2.0704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 1, 30.21, 37, 8.5382, 15.9967, 49.6021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 2, 56.80, 37, 10.4393, 35.6865, 75.7074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 3, 11.46, 37, 5.9152, 3.8140, 29.6858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 4, 1.53, 37, 1.5375, 0.1947, 10.9782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.66, 36, 0.2559, 1.1424, 2.1815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 1, 58.20, 36, 9.8685, 37.9340, 76.0373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 2, 27.04, 36, 8.4772, 13.4139, 46.9977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 3, 5.11, 36, 3.7988, 1.0867, 20.8962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 4, 9.64, 36, 9.2584, 1.2190, 47.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 36, 0.2355, 3.8097, 4.7659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 2, 7.66, 36, 3.9553, 2.5963, 20.5176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 3, 15.56, 36, 6.2604, 6.5456, 32.6505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 4, 17.12, 36, 7.4165, 6.6744, 37.3800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 5, 59.66, 36, 11.6471, 35.6348, 79.7965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CX', NULL, 2.42, 36, 0.3068, 1.7942, 3.0398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 1, 15.76, 36, 7.7676, 5.3961, 38.0264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 2, 53.48, 36, 9.9815, 33.7356, 72.1892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 3, 13.71, 36, 6.7929, 4.7156, 33.7606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 4, 7.41, 36, 3.4395, 2.8139, 18.1301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 5, 9.64, 36, 9.2584, 1.2190, 47.9926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 36, 0.2452, 2.4706, 3.4663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 1, 17.32, 36, 6.1945, 8.0117, 33.5190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 2, 26.09, 36, 6.4151, 15.2316, 40.9543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 3, 12.13, 36, 7.0890, 3.4529, 34.7522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 4, 31.32, 36, 9.0369, 16.2744, 51.6930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 5, 13.13, 36, 4.5469, 6.3073, 25.3486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CX', NULL, 3.64, 37, 0.3272, 2.9782, 4.3051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 1, 19.29, 37, 6.6418, 9.1410, 36.2136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 2, 11.00, 37, 7.3085, 2.6459, 35.9698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 3, 6.57, 37, 5.3091, 1.2013, 28.8967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 4, 12.55, 37, 3.3469, 7.1763, 21.0338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 5, 50.60, 37, 10.0312, 31.2160, 69.7985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CX', NULL, 2.43, 37, 0.3071, 1.8044, 3.0501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 1, 48.84, 37, 7.5496, 34.0911, 63.7913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 2, 20.64, 37, 6.0111, 10.9968, 35.3771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 5, 30.52, 37, 8.2848, 16.5907, 49.2441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CX', NULL, 4.25, 37, 0.2536, 3.7347, 4.7635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 1, 17.80, 37, 6.6494, 7.9305, 35.2440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 4, 3.89, 37, 2.6165, 0.9717, 14.3312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 5, 78.31, 37, 5.7717, 64.4421, 87.7912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 37, 0.1430, 4.2285, 4.8084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 1, 1.53, 37, 1.5375, 0.1947, 10.9782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 2, 1.53, 37, 1.5375, 0.1947, 10.9782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 3, 5.04, 37, 3.7517, 1.0713, 20.6477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 4, 27.38, 37, 7.2223, 15.2888, 44.0588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 5, 64.53, 37, 9.0601, 44.9052, 80.2337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CX', NULL, 4.40, 37, 0.2104, 3.9719, 4.8255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 1, 1.53, 37, 1.5375, 0.1947, 10.9782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 2, 5.88, 37, 3.7618, 1.5480, 19.8715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 3, 13.74, 37, 5.9549, 5.4377, 30.6177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 4, 8.91, 37, 3.8391, 3.6110, 20.3364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 5, 69.95, 37, 9.4635, 48.2939, 85.2928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CX', NULL, 4.30, 37, 0.1924, 3.9080, 4.6884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 1, 4.35, 37, 4.1199, 0.6068, 25.3053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 2, 4.35, 37, 3.6845, 0.7492, 21.5079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 3, 5.88, 37, 4.5718, 1.1548, 25.0230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 4, 27.98, 37, 8.3858, 14.3109, 47.4622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 5, 57.45, 37, 9.4043, 38.2222, 74.6551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CX', NULL, 2.27, 37, 0.3120, 1.6335, 2.8990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 1, 36.18, 37, 11.2914, 17.3767, 60.4514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 2, 22.94, 37, 5.6484, 13.4706, 36.2670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 3, 18.95, 37, 7.9779, 7.5391, 40.1360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 4, 21.93, 37, 8.0660, 9.7505, 42.2074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CX', NULL, 4.59, 37, 0.1102, 4.3664, 4.8133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 1, 1.53, 37, 1.5375, 0.1947, 10.9782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 2, 0.61, 37, 0.6269, 0.0753, 4.7594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 3, 5.88, 37, 3.7618, 1.5480, 19.8715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 4, 21.32, 37, 5.1336, 12.7150, 33.5130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 5, 70.67, 37, 6.0791, 57.0631, 81.3655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CX', NULL, 3.76, 37, 0.2373, 3.2778, 4.2403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 1, 2.72, 37, 2.0158, 0.5908, 11.5959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 2, 16.96, 37, 7.1117, 6.8364, 36.2562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 3, 12.19, 37, 6.9011, 3.6215, 33.9166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 4, 37.95, 37, 8.7393, 22.3672, 56.4876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 5, 30.18, 37, 8.6949, 15.7652, 49.9505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CX', NULL, 4.39, 37, 0.1415, 4.1041, 4.6780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 3, 11.92, 37, 6.2560, 3.8870, 31.1835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 4, 37.05, 37, 6.3089, 25.3749, 50.4626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 5, 51.03, 37, 8.9905, 33.4357, 68.3686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CX', NULL, 3.66, 37, 0.1940, 3.2655, 4.0524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 1, 5.56, 37, 4.3673, 1.0800, 24.1237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 2, 13.26, 37, 6.8746, 4.3495, 33.9395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 3, 14.11, 37, 6.3859, 5.3385, 32.3530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 4, 43.86, 37, 10.0197, 25.5036, 64.0743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 5, 23.21, 37, 9.6172, 9.1863, 47.4472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CX', NULL, 3.93, 36, 0.2214, 3.4803, 4.3794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 1, 4.09, 36, 3.3750, 0.7390, 19.6467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 2, 10.59, 36, 4.5868, 4.2415, 24.0507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 3, 15.98, 36, 8.4462, 5.0340, 40.5484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 4, 26.93, 36, 8.6107, 13.1611, 47.2543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 5, 42.42, 36, 9.7472, 24.6778, 62.3500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CX', NULL, 2.81, 37, 0.2497, 2.2988, 3.3117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 1, 30.33, 37, 9.4216, 14.9825, 51.8139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 2, 20.87, 37, 10.4525, 6.8122, 48.7738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 3, 10.06, 37, 6.5703, 2.4977, 32.7887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 4, 15.42, 37, 4.2946, 8.5537, 26.2302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 5, 23.32, 37, 6.8092, 12.3161, 39.6960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.4', 'CT', NULL, 1.94, 37, 0.1139, 1.7085, 2.1704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.4', 'CTP', 1, 19.11, 37, 4.2866, 11.8627, 29.3057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.4', 'CTP', 2, 67.84, 37, 12.3073, 40.1896, 86.8827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.4', 'CTP', 3, 13.05, 37, 11.0536, 2.0390, 51.9764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.8', 'CT', NULL, 2.03, 36, 0.1388, 1.7515, 2.3149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.8', 'CTP', 1, 38.44, 36, 8.6052, 22.9892, 56.6477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.8', 'CTP', 2, 19.79, 36, 10.6475, 5.9443, 49.0562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.8', 'CTP', 3, 41.77, 36, 8.8832, 25.4684, 60.0878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.94, 54, 0.2176, 1.5018, 2.3748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 1, 60.82, 54, 8.0304, 44.1258, 75.3217, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 2, 18.62, 54, 5.8011, 9.5949, 33.0233, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 4, 7.03, 54, 4.2733, 1.9958, 21.9149, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 5, 13.53, 54, 5.9988, 5.2993, 30.4403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.83, 54, 0.1897, 3.4478, 4.2088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 1, 21.99, 54, 5.3730, 13.0777, 34.5736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 2, 4.46, 54, 3.4444, 0.9126, 19.1121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 3, 4.67, 54, 2.5583, 1.5248, 13.4284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 4, 6.48, 54, 2.9924, 2.5070, 15.7214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 5, 62.40, 54, 5.2869, 51.3638, 72.2818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.68, 54, 0.1813, 2.3122, 3.0394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 1, 27.83, 54, 6.7588, 16.4101, 43.0935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 2, 24.26, 54, 6.5449, 13.5508, 39.5527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 3, 16.40, 54, 6.5210, 7.0277, 33.7440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 4, 15.53, 54, 5.2219, 7.6420, 29.0037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 5, 15.98, 54, 5.4065, 7.8198, 29.9023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.34, 54, 0.2028, 2.9306, 3.7442, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 1, 16.47, 54, 4.5137, 9.2610, 27.5727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 2, 15.35, 54, 5.4558, 7.2496, 29.6277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 3, 16.52, 54, 4.3666, 9.4890, 27.1892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 4, 21.29, 54, 6.8737, 10.6219, 38.1148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 5, 30.37, 54, 5.5321, 20.5122, 42.4308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.12, 53, 0.1814, 3.7594, 4.4873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 2, 15.50, 53, 4.9036, 7.9610, 27.9934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 3, 18.64, 53, 5.1641, 10.3732, 31.2147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 4, 3.88, 53, 3.2388, 0.7037, 18.7279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 5, 61.98, 53, 7.3980, 46.4698, 75.3699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CX', NULL, 4.71, 53, 0.1846, 4.3415, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 1, 4.18, 53, 3.2015, 0.8673, 17.8330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 3, 3.19, 53, 3.0706, 0.4480, 19.4845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 4, 5.71, 53, 3.6654, 1.5235, 19.1828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 5, 86.92, 53, 6.6116, 67.4127, 95.5224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.81, 54, 0.0651, 4.6833, 4.9445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.97, 54, 0.9853, 0.1267, 7.0895, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 4, 15.68, 54, 5.6733, 7.2938, 30.5459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 5, 83.34, 54, 5.8006, 68.3956, 92.0419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.25, 54, 0.1804, 3.8907, 4.6145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 1, 11.46, 54, 4.5603, 4.9900, 24.1729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 2, 3.16, 54, 2.4114, 0.6683, 13.6786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 3, 4.54, 54, 3.0368, 1.1525, 16.2426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 4, 10.35, 54, 4.7393, 3.9815, 24.3351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 5, 70.49, 54, 5.8875, 57.5183, 80.8207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.14, 53, 0.2232, 3.6943, 4.5900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 1, 3.26, 53, 3.1311, 0.4567, 19.8203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 2, 7.44, 53, 3.9158, 2.5061, 20.1019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 3, 13.74, 53, 4.0729, 7.4028, 24.0962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 4, 22.94, 53, 5.7634, 13.4011, 36.4127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 5, 52.62, 53, 7.7311, 37.3443, 67.4153, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CX', NULL, 2.63, 53, 0.2518, 2.1224, 3.1331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 1, 22.87, 53, 10.2285, 8.4750, 48.6966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 2, 31.82, 53, 6.6272, 20.1770, 46.2761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 3, 16.00, 53, 5.6790, 7.5392, 30.7788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 4, 18.32, 53, 7.6723, 7.4214, 38.5572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 5, 11.00, 53, 5.2082, 4.0780, 26.4404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CX', NULL, 3.51, 53, 0.1632, 3.1780, 3.8328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 1, 6.06, 53, 3.3781, 1.9264, 17.5053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 2, 19.14, 53, 5.2736, 10.6695, 31.9237, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 3, 26.29, 53, 7.4251, 14.1902, 43.4881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 4, 15.20, 53, 5.4523, 7.1264, 29.5236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 5, 33.30, 53, 7.4144, 20.3525, 49.3814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CX', NULL, 4.40, 53, 0.1416, 4.1207, 4.6892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 1, 1.06, 53, 1.0674, 0.1379, 7.6440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 2, 6.45, 53, 3.4836, 2.1215, 18.0065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 3, 8.78, 53, 3.8764, 3.5137, 20.2676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 4, 18.36, 53, 5.3765, 9.8698, 31.5979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 5, 65.35, 53, 7.4477, 49.3614, 78.4902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CX', NULL, 3.49, 53, 0.1981, 3.0959, 3.8908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 1, 1.06, 53, 1.0674, 0.1379, 7.6440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 2, 18.67, 53, 6.3549, 9.0181, 34.7107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 3, 30.32, 53, 7.7710, 17.2216, 47.6542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 4, 29.78, 53, 7.3605, 17.3033, 46.2175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 5, 20.17, 53, 7.4667, 9.0625, 39.0523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CX', NULL, 1.36, 52, 0.1752, 1.0111, 1.7147, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 1, 75.59, 52, 9.0097, 53.7436, 89.1922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 2, 19.10, 52, 6.9640, 8.7161, 36.8450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 3, 2.03, 52, 1.5412, 0.4379, 8.9315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 5, 3.28, 52, 3.2900, 0.4215, 21.3770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.89, 53, 0.1060, 4.6795, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 1, 2.69, 53, 2.6507, 0.3623, 17.4008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 5, 97.31, 53, 2.6507, 82.5992, 99.6377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 53, 0.1414, 1.0000, 1.5214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 1, 86.80, 53, 5.8602, 70.2053, 94.8338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 2, 9.15, 53, 4.7045, 3.1358, 23.8705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.79, 53, 0.8025, 0.1008, 5.8713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 5, 3.26, 53, 3.2662, 0.4192, 21.2234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 54, 0.1273, 1.0000, 1.3823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 1, 96.83, 54, 3.1827, 79.2546, 99.5915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 54, 0.1287, 1.0000, 1.4017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 1, 95.16, 54, 3.6301, 80.1800, 98.9654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 2, 1.67, 54, 1.6898, 0.2132, 11.8322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 54, 0.1273, 1.0000, 1.3823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 1, 96.83, 54, 3.1827, 79.2546, 99.5915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.20, 54, 0.1349, 1.0000, 1.4737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 1, 89.21, 54, 5.2158, 73.6039, 96.0775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 2, 7.62, 54, 4.0161, 2.5604, 20.5737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CX', NULL, 4.28, 54, 0.1031, 4.0692, 4.4827, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 3, 5.12, 54, 2.9738, 1.5534, 15.5575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 4, 62.17, 54, 9.4120, 42.4153, 78.5780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 5, 32.71, 54, 9.4114, 17.0939, 53.4018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.51, 54, 0.1912, 3.1224, 3.8892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 1, 10.31, 54, 4.5840, 4.0773, 23.7035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 2, 17.81, 54, 5.6354, 9.1016, 31.9290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 3, 12.31, 54, 4.4132, 5.8232, 24.1702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 4, 30.13, 54, 6.7007, 18.5527, 44.9529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 5, 29.44, 54, 8.4997, 15.5123, 48.6629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.39, 54, 0.1580, 1.0740, 1.7079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 1, 75.04, 54, 8.6712, 54.2940, 88.3847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 2, 19.74, 54, 8.1441, 8.0611, 40.8133, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.77, 54, 0.7849, 0.0974, 5.7669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 5, 4.46, 54, 3.4444, 0.9126, 19.1121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.53, 54, 0.3642, 1.7977, 3.2589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 1, 50.91, 54, 10.4275, 30.9902, 70.5403, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 2, 10.73, 54, 6.0330, 3.2863, 29.8317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 3, 2.13, 54, 1.2278, 0.6655, 6.6211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 4, 7.09, 54, 3.0208, 2.9492, 16.0668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 5, 29.14, 54, 9.5429, 13.9997, 50.9621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.17, 54, 0.2451, 1.6757, 2.6590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 1, 53.79, 54, 9.8381, 34.4808, 72.0270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 2, 18.17, 54, 6.5857, 8.3669, 35.0570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 3, 4.46, 54, 2.6134, 1.3486, 13.7719, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 4, 4.67, 54, 2.4326, 1.6096, 12.7840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 5, 18.91, 54, 5.4333, 10.2785, 32.1866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 53, 0.1863, 1.0000, 1.6619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 1, 88.96, 53, 7.0337, 65.6906, 97.1368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 2, 4.60, 53, 3.5633, 0.9355, 19.7427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.78, 53, 0.7955, 0.0985, 5.8495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 5, 5.66, 53, 3.9436, 1.3466, 20.8885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 54, 0.1273, 1.0000, 1.3823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 1, 96.83, 54, 3.1827, 79.2546, 99.5915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.69, 52, 0.2390, 1.2062, 2.1658, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 1, 80.53, 52, 6.5880, 64.0228, 90.5828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 2, 3.09, 52, 3.1400, 0.3860, 20.7561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 5, 16.38, 52, 5.9662, 7.5513, 31.9556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 53, 0.2032, 1.0000, 1.6914, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 1, 88.13, 53, 7.4741, 63.9014, 96.8894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 2, 2.44, 53, 2.5008, 0.3047, 17.0459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 3, 5.54, 53, 4.0563, 1.2238, 21.7401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.69, 53, 0.7065, 0.0869, 5.2293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 5, 3.19, 53, 3.2048, 0.4108, 20.8870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CX', NULL, 2.07, 54, 0.3252, 1.4195, 2.7239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 1, 72.02, 54, 8.3469, 52.8597, 85.5200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 3, 1.46, 54, 1.4565, 0.1937, 10.1491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 4, 1.85, 54, 1.8415, 0.2468, 12.5837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 5, 24.67, 54, 7.9897, 12.1493, 43.6869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 54, 0.1291, 1.0000, 1.4169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 1, 93.73, 54, 3.9703, 79.4086, 98.3014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 2, 3.10, 54, 2.4385, 0.6246, 14.0125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.18, 54, 0.1307, 1.0000, 1.4462, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 1, 91.11, 54, 4.4149, 77.4488, 96.8319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 2, 5.72, 54, 3.0938, 1.8835, 16.0889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 53, 0.1283, 1.0000, 1.3854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 1, 96.80, 53, 3.2081, 79.0912, 99.5891, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 5, 3.20, 53, 3.2081, 0.4109, 20.9088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.44, 53, 0.1572, 4.1253, 4.7561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 2, 4.04, 53, 3.2635, 0.7698, 18.5729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 3, 8.24, 53, 3.9199, 3.0738, 20.2634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 4, 27.35, 53, 7.1954, 15.3979, 43.7739, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 5, 60.38, 53, 8.0206, 43.7443, 74.9129, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.27, 53, 0.1498, 1.9716, 2.5730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 1, 12.50, 53, 3.7059, 6.7519, 21.9964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 2, 62.75, 53, 7.8838, 46.1278, 76.8251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 3, 12.95, 53, 4.5820, 6.1763, 25.1675, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 4, 8.59, 53, 4.0304, 3.2497, 20.8388, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 5, 3.20, 53, 3.2081, 0.4109, 20.9088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 54, 0.1295, 1.0000, 1.4254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 1, 92.95, 54, 4.1294, 78.8364, 97.9023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 2, 3.88, 54, 2.7117, 0.9284, 14.7910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.57, 54, 0.1238, 1.3203, 1.8170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 1, 54.70, 54, 5.8457, 42.9362, 65.9692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 2, 40.07, 54, 5.9766, 28.8708, 52.4154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 3, 2.05, 54, 1.1940, 0.6320, 6.4523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 54, 0.1315, 1.0000, 1.4867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 1, 87.22, 54, 4.8953, 73.8770, 94.2724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 2, 9.61, 54, 3.8545, 4.1840, 20.5660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 54, 0.1273, 1.0000, 1.3823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 1, 96.83, 54, 3.1827, 79.2546, 99.5915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.17, 53, 0.1935, 3.7826, 4.5591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 1, 11.88, 53, 5.6750, 4.3456, 28.5763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 3, 10.43, 53, 4.7879, 3.9976, 24.5658, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 4, 14.53, 53, 7.3641, 4.9202, 35.8472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 5, 63.16, 53, 6.8121, 48.7871, 75.5168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.52, 54, 0.1535, 1.2149, 1.8308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 1, 67.38, 54, 6.7255, 52.7862, 79.2323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 2, 21.52, 54, 6.1815, 11.6317, 36.3628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 3, 6.48, 54, 3.8439, 1.9035, 19.8264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.68, 54, 0.7015, 0.0864, 5.1880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 5, 3.94, 54, 3.2983, 0.7088, 19.0665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 54, 0.1971, 3.1214, 3.9120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 1, 12.87, 54, 4.6078, 6.0824, 25.1921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 2, 15.89, 54, 4.8438, 8.3713, 28.1030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 3, 8.19, 54, 3.6084, 3.2983, 18.9363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 4, 32.79, 54, 7.8284, 19.3078, 49.8702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 5, 30.25, 54, 6.8321, 18.4716, 45.3673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.13, 54, 0.1273, 1.0000, 1.3823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 1, 96.83, 54, 3.1827, 79.2546, 99.5915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 54, 0.1273, 1.0000, 1.3823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 1, 96.83, 54, 3.1827, 79.2546, 99.5915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 5, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CX', NULL, 4.18, 54, 0.2744, 3.6248, 4.7257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 1, 16.97, 54, 7.0133, 7.0041, 35.6775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 2, 2.62, 54, 2.5135, 0.3726, 16.2420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 3, 2.26, 54, 2.3811, 0.2660, 16.7193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 4, 2.20, 54, 2.1458, 0.3050, 14.2361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 5, 75.94, 54, 7.1110, 59.1174, 87.3264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.82, 54, 0.0774, 4.6662, 4.9769, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 3, 5.01, 54, 3.3762, 1.2524, 17.9593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 4, 7.83, 54, 4.4694, 2.3948, 22.7316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 5, 87.16, 54, 5.3461, 72.2547, 94.6543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.93, 54, 0.0512, 4.8277, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 3, 2.62, 54, 2.5135, 0.3726, 16.2420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 4, 1.71, 54, 1.2505, 0.3914, 7.1759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 5, 95.66, 54, 2.7515, 85.3632, 98.8163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CX', NULL, 4.29, 54, 0.1662, 3.9601, 4.6267, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 2, 9.21, 54, 5.4932, 2.6440, 27.4763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 3, 11.10, 54, 4.4863, 4.7795, 23.7110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 4, 20.83, 54, 6.4523, 10.7131, 36.5728, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 5, 58.86, 54, 8.1756, 42.0933, 73.7974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CX', NULL, 3.58, 54, 0.1683, 3.2399, 3.9150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 1, 1.03, 54, 1.0399, 0.1343, 7.4532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 2, 16.33, 54, 6.0205, 7.4611, 32.0790, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 3, 28.51, 54, 6.7818, 16.9894, 43.7394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 4, 32.12, 54, 7.7227, 18.8674, 49.0553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 5, 22.01, 54, 6.5156, 11.6428, 37.6630, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CX', NULL, 4.83, 54, 0.0746, 4.6791, 4.9783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 2, 2.62, 54, 2.5135, 0.3726, 16.2420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 4, 9.26, 54, 3.5345, 4.2076, 19.1783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 5, 88.11, 54, 3.7741, 78.2534, 93.8547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CX', NULL, 4.67, 54, 0.1024, 4.4678, 4.8786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 1, 1.03, 54, 1.0399, 0.1343, 7.4532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 2, 0.77, 54, 0.7849, 0.0974, 5.7669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 3, 4.57, 54, 2.9847, 1.1993, 15.8933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 4, 17.12, 54, 7.0660, 7.0682, 35.9307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 5, 76.52, 54, 7.5963, 58.2550, 88.3815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CX', NULL, 3.92, 54, 0.2200, 3.4821, 4.3646, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 1, 5.24, 54, 5.0269, 0.7226, 29.6244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 2, 13.13, 54, 4.2612, 6.6655, 24.2264, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 3, 13.87, 54, 4.8651, 6.6458, 26.7148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 4, 19.56, 54, 5.5497, 10.6995, 33.0331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 5, 48.20, 54, 8.9673, 31.1629, 65.6616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CX', NULL, 3.08, 53, 0.2177, 2.6394, 3.5132, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 1, 21.11, 53, 6.8093, 10.5420, 37.8080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 2, 12.55, 53, 4.7745, 5.6546, 25.5703, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 3, 23.06, 53, 6.4440, 12.6364, 38.3195, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 4, 24.14, 53, 7.4731, 12.3043, 41.9178, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 5, 19.13, 53, 5.9934, 9.8095, 33.9831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CX', NULL, 3.41, 53, 0.3930, 2.6252, 4.2023, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 1, 26.88, 53, 9.8165, 11.8859, 50.0344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 2, 7.97, 53, 3.5818, 3.1489, 18.7476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 3, 10.19, 53, 4.1916, 4.3317, 22.1464, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 4, 6.83, 53, 3.9399, 2.0699, 20.2512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 5, 48.14, 53, 9.8829, 29.5467, 67.2550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CX', NULL, 2.28, 54, 0.2345, 1.8094, 2.7500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 1, 56.80, 54, 7.2218, 42.1533, 70.3535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 2, 10.55, 54, 4.6142, 4.2391, 23.9258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 3, 2.94, 54, 2.5325, 0.5105, 15.2126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 4, 7.27, 54, 3.8200, 2.4509, 19.6324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 5, 22.43, 54, 5.8724, 12.8132, 36.2685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.4', 'CT', NULL, 1.31, 54, 0.0605, 1.1923, 1.4351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.4', 'CTP', 1, 71.80, 54, 4.3135, 62.4170, 79.6067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.4', 'CTP', 2, 25.03, 54, 4.5652, 17.0063, 35.2246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.4', 'CTP', 3, 3.17, 54, 3.1827, 0.4085, 20.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.8', 'CT', NULL, 2.12, 54, 0.0565, 2.0103, 2.2368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.8', 'CTP', 2, 87.64, 54, 5.6464, 71.3685, 95.2795, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.8', 'CTP', 3, 12.36, 54, 5.6464, 4.7205, 28.6315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CX', NULL, 2.66, 25, 0.3323, 1.9772, 3.3488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 1, 14.83, 25, 7.6884, 4.7227, 37.9493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 2, 24.15, 25, 7.9642, 11.4910, 43.8555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 3, 50.48, 25, 11.2754, 28.6634, 72.1134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 4, 0.97, 25, 0.7455, 0.1947, 4.6469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 5, 9.57, 25, 9.1032, 1.1938, 48.1208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 23, 0.0785, 4.7394, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 4, 9.77, 23, 7.8536, 1.6801, 40.7164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 5, 90.23, 23, 7.8536, 59.2836, 98.3199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 25, 0.2208, 4.2403, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 2, 8.71, 25, 7.4402, 1.3643, 39.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 4, 4.26, 25, 2.9310, 1.0016, 16.3905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 5, 87.03, 25, 7.5857, 62.6361, 96.4082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CX', NULL, 3.57, 24, 0.3349, 2.8735, 4.2592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 1, 9.94, 24, 6.1181, 2.6122, 31.2157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 2, 20.02, 24, 14.9835, 3.4860, 63.4309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 3, 9.70, 24, 8.3169, 1.4847, 43.3682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 4, 24.16, 24, 12.3867, 7.2936, 56.3290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 5, 36.18, 24, 7.1614, 22.9887, 51.8537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 23, 0.0925, 4.6706, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 2, 0.54, 23, 0.5684, 0.0611, 4.6313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 3, 0.70, 23, 0.8076, 0.0623, 7.3193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 4, 10.74, 23, 9.0319, 1.6779, 45.9129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 5, 88.02, 23, 9.0542, 55.3213, 97.7572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CX', NULL, 4.92, 25, 0.0587, 4.7945, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 3, 0.97, 25, 0.7420, 0.1962, 4.6133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 4, 6.50, 25, 5.5992, 1.0289, 31.7556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 5, 92.53, 25, 5.6885, 69.3809, 98.5453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 24, 0.1311, 4.4818, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 3, 0.52, 24, 0.5423, 0.0585, 4.4029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 4, 23.66, 24, 12.9260, 6.5898, 57.6654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 5, 75.82, 24, 13.0088, 41.9451, 93.1545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.77, 25, 0.1263, 4.5085, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 3, 2.34, 25, 2.4170, 0.2677, 17.5616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 4, 18.40, 25, 11.1491, 4.6439, 51.0769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 5, 79.26, 25, 11.6670, 46.9013, 94.3000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CX', NULL, 4.37, 25, 0.1888, 3.9777, 4.7568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 2, 1.62, 25, 1.3212, 0.2990, 8.3369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 3, 10.93, 25, 8.9463, 1.8061, 44.9905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 4, 36.55, 25, 13.4846, 14.7830, 65.6664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 5, 50.90, 25, 13.3187, 25.6580, 75.6938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CX', NULL, 4.23, 24, 0.2461, 3.7207, 4.7389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 1, 0.51, 24, 0.5371, 0.0582, 4.3566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 2, 2.35, 24, 2.4296, 0.2674, 17.7228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 3, 25.92, 24, 12.3668, 8.4487, 57.0062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 4, 16.10, 24, 7.9325, 5.3875, 39.2694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 5, 55.13, 24, 11.9663, 31.1116, 76.9674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CX', NULL, 3.86, 25, 0.3312, 3.1721, 4.5391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 2, 15.35, 25, 9.0905, 4.1066, 43.4503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 3, 20.02, 25, 11.7037, 5.2462, 53.0842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 4, 28.34, 25, 7.4630, 15.6278, 45.7787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 5, 36.29, 25, 12.4256, 15.8144, 63.3288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CX', NULL, 3.62, 25, 0.1125, 3.3851, 3.8496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 2, 10.54, 25, 8.1708, 1.9313, 41.3365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 3, 38.77, 25, 10.9929, 19.5828, 62.2188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 4, 29.10, 25, 14.6384, 8.6708, 63.9663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 5, 21.58, 25, 10.7244, 6.9278, 50.4417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CX', NULL, 3.66, 25, 0.2404, 3.1598, 4.1520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 1, 0.51, 25, 0.5343, 0.0583, 4.3115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 2, 20.16, 25, 10.9137, 5.8671, 50.5784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 3, 21.51, 25, 9.4995, 7.9021, 46.6753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 4, 28.86, 25, 8.8677, 14.2605, 49.7288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 5, 28.96, 25, 7.2927, 16.3972, 45.8660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CX', NULL, 1.69, 25, 0.2184, 1.2438, 2.1455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 1, 45.53, 25, 16.8513, 17.0568, 77.2617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 2, 45.49, 25, 17.1360, 16.6996, 77.6514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 3, 2.96, 25, 2.6412, 0.4535, 16.9223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 4, 6.02, 25, 5.5562, 0.8369, 32.7148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.91, 25, 0.4316, 3.0199, 4.8015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 1, 18.77, 25, 8.0941, 7.1681, 40.8673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 2, 10.92, 25, 7.2744, 2.5506, 36.4598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 4, 1.11, 25, 1.1634, 0.1275, 9.0540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 5, 69.20, 25, 12.0676, 41.1196, 87.8490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 25, 0.3011, 2.6542, 3.8970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 1, 30.95, 25, 9.7587, 14.8722, 53.4970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 2, 9.57, 25, 9.1032, 1.1938, 48.1208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 3, 1.32, 25, 1.4105, 0.1418, 11.1425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 4, 17.27, 25, 10.6777, 4.2749, 49.3959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 5, 40.88, 25, 12.6071, 19.0720, 66.9919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CX', NULL, 4.21, 25, 0.3154, 3.5632, 4.8653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 1, 7.14, 25, 6.9964, 0.8652, 40.4176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 2, 1.32, 25, 1.4105, 0.1418, 11.1425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 3, 5.54, 25, 5.5127, 0.6615, 34.0393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 4, 34.97, 25, 17.6323, 9.7932, 72.7101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 5, 51.03, 25, 17.8112, 19.3113, 81.9384, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.87, 25, 0.3140, 1.2256, 2.5218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 1, 56.50, 25, 18.3454, 21.7689, 85.8378, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 2, 17.39, 25, 10.6101, 4.3848, 49.1522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 3, 11.17, 25, 9.1629, 1.8356, 45.8201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 4, 12.12, 25, 8.1202, 2.7808, 39.9472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 5, 2.82, 25, 2.5064, 0.4367, 16.0882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CX', NULL, 2.23, 25, 0.5865, 1.0171, 3.4381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 1, 61.63, 25, 15.6787, 29.0153, 86.3192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 2, 6.50, 25, 5.6447, 1.0133, 32.0916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 3, 1.45, 25, 1.5464, 0.1558, 12.1142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 4, 8.33, 25, 7.3913, 1.2194, 40.1074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 5, 22.09, 25, 15.1186, 4.4219, 63.4745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CX', NULL, 4.41, 25, 0.2943, 3.8016, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 1, 7.14, 25, 6.9964, 0.8652, 40.4176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 4, 30.52, 25, 16.7450, 7.9251, 69.1491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 5, 62.34, 25, 16.7329, 27.5464, 87.8130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CX', NULL, 3.83, 25, 0.2597, 3.2910, 4.3629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 2, 2.94, 25, 2.0610, 0.6783, 11.8528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 3, 29.46, 25, 14.9940, 8.6118, 64.9326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 4, 49.55, 25, 16.8574, 19.6291, 79.8016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 5, 18.04, 25, 14.7452, 2.7338, 63.2882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CX', NULL, 4.30, 25, 0.3222, 3.6338, 4.9639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 1, 7.14, 25, 6.9964, 0.8652, 40.4176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 3, 10.89, 25, 9.2473, 1.6809, 46.6239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 4, 19.76, 25, 11.4880, 5.2289, 52.3485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 5, 62.21, 25, 13.7074, 33.0722, 84.5778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.65, 24, 0.4054, 2.8150, 4.4923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 1, 7.62, 24, 7.5322, 0.8941, 43.0015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 2, 21.83, 24, 11.3614, 6.5796, 52.5393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 3, 3.68, 24, 4.1972, 0.3275, 30.7095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 4, 31.31, 24, 9.0606, 16.0176, 52.1480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 5, 35.56, 24, 13.5733, 13.9459, 65.2683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CX', NULL, 3.51, 24, 0.3812, 2.7263, 4.3034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 1, 23.69, 24, 7.4158, 11.7319, 42.0421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 2, 1.40, 24, 1.5245, 0.1459, 12.1957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 3, 10.87, 24, 9.5492, 1.5643, 48.3656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 4, 27.78, 24, 11.5445, 10.4701, 55.8444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 5, 36.25, 24, 13.5089, 14.5087, 65.5836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CX', NULL, 3.98, 25, 0.3669, 3.2260, 4.7406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 1, 8.94, 25, 7.2494, 1.5403, 38.1467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 2, 9.57, 25, 8.2358, 1.4641, 42.9959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 3, 13.02, 25, 9.4024, 2.6263, 45.3729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 4, 11.14, 25, 8.1996, 2.2173, 40.9294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 5, 57.33, 25, 14.1294, 28.9686, 81.5658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.25, 25, 0.5507, 1.1181, 3.3914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 1, 47.25, 25, 17.4333, 17.4522, 79.1386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 2, 11.06, 25, 6.7096, 2.9510, 33.6970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 3, 19.39, 25, 7.9030, 7.8077, 40.5790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 4, 13.60, 25, 7.7169, 3.9011, 37.9073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 5, 8.71, 25, 7.4402, 1.3643, 39.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.61, 25, 0.3116, 1.0000, 2.2511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 1, 72.92, 25, 12.9241, 41.0917, 91.2270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 2, 10.54, 25, 9.1308, 1.5710, 46.5078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 3, 7.70, 25, 7.3296, 0.9829, 41.2113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.48, 25, 0.5034, 0.0558, 4.0471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 5, 8.36, 25, 6.1402, 1.7126, 32.2996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 25, 0.1152, 1.0000, 1.3822, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 1, 92.53, 25, 5.8751, 68.1799, 98.6245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 2, 1.45, 25, 1.5464, 0.1558, 12.1142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 3, 5.54, 25, 5.5127, 0.6615, 34.0393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.48, 25, 0.5049, 0.0554, 4.0712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 25, 0.3129, 1.0000, 2.2435, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 1, 81.61, 25, 8.6335, 57.5129, 93.5653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 2, 2.07, 25, 1.8325, 0.3244, 12.0310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 3, 0.48, 25, 0.5049, 0.0554, 4.0712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 4, 6.65, 25, 5.6780, 1.0681, 31.9902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 5, 9.19, 25, 7.4073, 1.5958, 38.7239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CX', NULL, 2.59, 25, 0.5919, 1.3642, 3.8077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 1, 39.55, 25, 13.8899, 16.4721, 68.4538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 2, 18.63, 25, 10.7471, 5.0360, 49.7247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 3, 12.49, 25, 7.5972, 3.2887, 37.4663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 4, 2.34, 25, 2.4170, 0.2677, 17.5616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 5, 26.99, 25, 14.1717, 7.7330, 61.9926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CX', NULL, 2.95, 25, 0.7122, 1.4833, 4.4233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 1, 35.47, 25, 18.2097, 9.6205, 73.9553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 2, 17.66, 25, 10.6480, 4.5176, 49.2939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 3, 4.41, 25, 4.1518, 0.6012, 26.0423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.97, 25, 0.7420, 0.1962, 4.6133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 5, 41.49, 25, 18.9528, 12.3993, 78.0326, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CX', NULL, 3.03, 25, 0.6668, 1.6577, 4.4102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 1, 34.83, 25, 13.1416, 13.9239, 63.8372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 2, 14.12, 25, 9.2790, 3.2792, 44.3718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 3, 7.47, 25, 5.8731, 1.3763, 31.8077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 5, 43.59, 25, 18.6629, 13.8890, 78.7262, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CX', NULL, 1.75, 25, 0.3012, 1.1306, 2.3737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 1, 52.27, 25, 16.3835, 22.0229, 80.9442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 2, 30.92, 25, 8.9030, 15.9199, 51.4090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 3, 10.06, 25, 9.1150, 1.3775, 47.2262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 4, 2.82, 25, 2.5064, 0.4367, 16.0882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 5, 3.93, 25, 2.8530, 0.8543, 16.2845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CX', NULL, 3.06, 25, 0.4033, 2.2309, 3.8956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 2, 44.06, 25, 18.4688, 14.3648, 78.7139, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 3, 16.15, 25, 9.7812, 4.1548, 46.0992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 4, 29.20, 25, 17.9012, 6.4621, 71.1256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 5, 10.59, 25, 8.4050, 1.8610, 42.5246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.31, 25, 0.4659, 2.3462, 4.2695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 2, 36.07, 25, 18.3463, 9.8458, 74.4537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 3, 14.50, 25, 9.5609, 3.3366, 45.4454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 4, 32.01, 25, 9.2274, 16.4077, 53.0421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 5, 17.42, 25, 14.8804, 2.4339, 64.0780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.87, 25, 0.5794, 1.0000, 3.0700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 1, 57.58, 25, 21.8459, 17.6470, 89.5795, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 2, 23.56, 25, 9.8022, 9.1076, 48.6586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 3, 1.45, 25, 1.5464, 0.1558, 12.1142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 4, 8.71, 25, 7.4402, 1.3643, 39.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 5, 8.71, 25, 7.4402, 1.3643, 39.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CX', NULL, 3.12, 25, 0.4972, 2.0950, 4.1475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 1, 7.14, 25, 6.9964, 0.8652, 40.4176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 2, 31.60, 25, 17.4159, 8.0549, 70.9066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 3, 20.65, 25, 11.0945, 6.0466, 51.2824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 4, 23.18, 25, 8.2956, 10.3420, 44.1096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 5, 17.42, 25, 14.8804, 2.4339, 64.0780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 25, 0.1788, 1.3000, 2.0378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 1, 45.68, 25, 12.6676, 22.6706, 70.6886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 2, 43.68, 25, 11.4695, 22.8607, 67.0015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 3, 8.71, 25, 7.4402, 1.3643, 39.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 4, 1.93, 25, 1.6754, 0.3148, 10.9043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 25, 0.3625, 1.0000, 2.2998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 1, 72.41, 25, 14.8291, 36.1921, 92.3941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 2, 18.39, 25, 8.6345, 6.4339, 42.4904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 5, 9.19, 25, 7.4054, 1.5965, 38.7130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CX', NULL, 3.41, 25, 0.5134, 2.3546, 4.4736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 1, 28.71, 25, 11.7123, 11.0023, 56.7476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 2, 9.33, 25, 7.5104, 1.6188, 39.1387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 3, 6.16, 25, 5.6648, 0.8604, 33.1656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 4, 3.45, 25, 3.9241, 0.3119, 28.9309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 5, 52.36, 25, 15.2163, 23.7831, 79.4682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.56, 25, 0.6231, 1.2710, 3.8429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 1, 34.83, 25, 13.1416, 13.9239, 63.8372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 2, 24.18, 25, 10.6033, 8.8161, 51.2722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 3, 1.61, 25, 1.1767, 0.3539, 7.0392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 4, 29.22, 25, 14.7844, 8.6278, 64.3522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 5, 10.16, 25, 7.4944, 2.0326, 38.1117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CX', NULL, 2.87, 25, 0.5880, 1.6583, 4.0854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 1, 36.84, 25, 13.1307, 15.3959, 65.1483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 2, 0.97, 25, 0.7420, 0.1962, 4.6133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 3, 18.41, 25, 10.2643, 5.2173, 48.0390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 4, 25.75, 25, 8.7785, 11.8498, 47.2173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 5, 18.04, 25, 14.7452, 2.7338, 63.2882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CX', NULL, 3.99, 24, 0.4419, 3.0733, 4.9014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 1, 7.71, 24, 7.1083, 1.0481, 39.7422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 2, 11.01, 24, 9.3542, 1.6888, 47.1316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 3, 5.60, 24, 5.5778, 0.6643, 34.4779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 4, 26.17, 24, 12.0804, 8.8655, 56.3737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 5, 49.50, 24, 19.4775, 16.3576, 83.0875, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.72, 25, 0.3705, 1.0000, 2.4841, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 1, 59.51, 25, 21.8906, 18.3951, 90.5543, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 2, 13.59, 25, 7.5519, 4.0067, 37.2274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 3, 23.44, 25, 14.9600, 5.1950, 63.1090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 4, 2.34, 25, 2.4170, 0.2677, 17.5616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 5, 1.11, 25, 1.1634, 0.1275, 9.0540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CX', NULL, 4.79, 25, 0.1231, 4.5334, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 1, 1.94, 25, 1.7085, 0.3079, 11.2218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 3, 0.48, 25, 0.5034, 0.0558, 4.0471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 4, 12.55, 25, 8.8131, 2.6609, 42.9495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 5, 85.03, 25, 9.3558, 55.4773, 96.2837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CX', NULL, 4.64, 25, 0.2191, 4.1911, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 2, 3.93, 25, 4.0377, 0.4475, 27.1132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 3, 6.25, 25, 6.9265, 0.5791, 43.3134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 4, 11.38, 25, 7.5931, 2.6442, 37.7871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 5, 78.44, 25, 12.4191, 44.4190, 94.3030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 25, 0.3081, 3.7445, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 1, 3.45, 25, 3.9241, 0.3119, 28.9309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 2, 8.54, 25, 7.4710, 1.2786, 40.2105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 3, 0.48, 25, 0.5060, 0.0551, 4.0907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 4, 21.60, 25, 11.6030, 6.2794, 53.1214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 5, 65.93, 25, 14.6092, 33.5798, 88.1080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CX', NULL, 4.79, 25, 0.1169, 4.5466, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 3, 3.45, 25, 3.9241, 0.3119, 28.9309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 4, 14.32, 25, 7.7312, 4.3540, 38.0255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 5, 82.23, 25, 9.1008, 56.1347, 94.3643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CX', NULL, 2.61, 24, 0.3449, 1.8929, 3.3197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 1, 30.51, 24, 11.3028, 12.7189, 56.9466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 2, 8.11, 24, 6.3380, 1.4984, 33.8861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 3, 31.62, 24, 12.2974, 12.4770, 59.9934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 4, 29.76, 24, 14.3695, 9.2728, 63.7214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CX', NULL, 4.67, 25, 0.1308, 4.4043, 4.9441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 2, 0.48, 25, 0.5049, 0.0554, 4.0712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 3, 0.48, 25, 0.5034, 0.0558, 4.0471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 4, 30.17, 25, 12.6796, 11.0889, 59.9367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 5, 68.87, 25, 12.8003, 39.2164, 88.3524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CX', NULL, 4.45, 25, 0.1988, 4.0438, 4.8643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 2, 0.62, 25, 0.7218, 0.0558, 6.5315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 3, 8.05, 25, 7.3755, 1.1088, 40.6272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 4, 36.63, 25, 12.8119, 15.6103, 64.3572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 5, 54.70, 25, 14.8312, 25.9847, 80.5944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CX', NULL, 4.64, 25, 0.1667, 4.2986, 4.9866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 3, 11.80, 25, 7.8846, 2.7259, 38.9844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 4, 12.14, 25, 8.1009, 2.7989, 39.8516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 5, 76.06, 25, 10.4661, 49.2431, 91.2334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CX', NULL, 2.84, 25, 0.4291, 1.9508, 3.7221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 1, 6.88, 25, 5.1858, 1.3735, 28.1909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 2, 42.32, 25, 21.3602, 10.7588, 81.7037, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 3, 20.63, 25, 10.9243, 6.1550, 50.7400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 4, 20.59, 25, 16.2053, 3.2445, 66.7242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 5, 9.57, 25, 9.1032, 1.1938, 48.1208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CX', NULL, 4.10, 25, 0.3697, 3.3375, 4.8634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 1, 9.57, 25, 8.2358, 1.4641, 42.9959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 2, 6.25, 25, 6.9265, 0.5791, 43.3134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 3, 3.24, 25, 2.2308, 0.7678, 12.6902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 4, 26.41, 25, 12.6253, 8.5849, 57.8347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 5, 54.52, 25, 14.6535, 26.1437, 80.2320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CX', NULL, 2.13, 25, 0.2589, 1.5913, 2.6600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 1, 52.98, 25, 6.4311, 39.8051, 65.7469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 2, 13.65, 25, 8.8750, 3.2323, 42.7854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 3, 10.78, 25, 7.2858, 2.4673, 36.5880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 4, 13.02, 25, 7.9379, 3.4051, 38.8750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 5, 9.57, 25, 9.1032, 1.1938, 48.1208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.4', 'CT', NULL, 1.18, 25, 0.1059, 1.0000, 1.3976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.4', 'CTP', 1, 82.10, 25, 10.5924, 50.8885, 95.3080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.4', 'CTP', 2, 17.90, 25, 10.5924, 4.6920, 49.1115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.8', 'CT', NULL, 2.29, 25, 0.0852, 2.1175, 2.4690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.8', 'CTP', 2, 70.67, 25, 8.5167, 50.7877, 84.9122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.8', 'CTP', 3, 29.33, 25, 8.5167, 15.0878, 49.2123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CX', NULL, 4.94, 23, 0.0594, 4.8208, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 3, 2.80, 23, 2.9715, 0.2978, 21.7198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 5, 97.20, 23, 2.9715, 78.2802, 99.7022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CX', NULL, 3.16, 23, 0.4668, 2.1914, 4.1277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 1, 13.97, 23, 9.6739, 2.9683, 46.2950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 2, 26.15, 23, 8.5440, 12.3949, 46.9887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 3, 15.38, 23, 9.9642, 3.5827, 47.0705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 4, 18.94, 23, 10.4319, 5.4011, 48.8811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 5, 25.56, 23, 15.5408, 5.9339, 65.1332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.43, 23, 0.1330, 4.1508, 4.7023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.89, 23, 0.9709, 0.0917, 8.0846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 4, 53.78, 23, 13.0347, 28.1714, 77.5400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 5, 45.33, 23, 12.9926, 21.8451, 71.0923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.32, 23, 0.4113, 1.4671, 3.1731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 1, 25.27, 23, 15.6195, 5.7339, 65.2731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 2, 31.55, 23, 8.2792, 17.2263, 50.5120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 3, 29.09, 23, 11.7472, 11.1815, 57.1980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 4, 14.10, 23, 9.7469, 2.9987, 46.5546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 22, 0.1648, 4.3910, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 3, 13.31, 22, 8.2406, 3.3602, 40.4057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 5, 86.69, 22, 8.2406, 59.5943, 96.6398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CX', NULL, 4.87, 23, 0.0809, 4.7003, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 2, 0.89, 23, 0.9709, 0.0917, 8.0846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 4, 10.52, 23, 8.0769, 1.9475, 41.0600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 5, 88.58, 23, 7.9623, 60.2539, 97.5444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 23, 0.2050, 4.1041, 4.9544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.89, 23, 0.9785, 0.0901, 8.2168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 3, 10.52, 23, 8.0769, 1.9475, 41.0600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 4, 23.35, 23, 8.7853, 9.9186, 45.7461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 5, 65.23, 23, 13.6616, 34.9777, 86.7428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CX', NULL, 4.87, 23, 0.0970, 4.6706, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 4, 12.83, 23, 9.6980, 2.3786, 47.0604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 5, 87.17, 23, 9.6980, 52.9396, 97.6214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.99, 22, 0.3730, 3.2169, 4.7682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 1, 11.76, 22, 10.0888, 1.7352, 50.1589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 2, 1.86, 22, 1.5212, 0.3339, 9.6842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 3, 16.11, 22, 10.3109, 3.7830, 48.4139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 4, 15.89, 22, 10.1553, 3.7424, 47.8454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 5, 54.38, 22, 17.5895, 21.4346, 83.8896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CX', NULL, 4.96, 23, 0.0338, 4.8891, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 3, 0.89, 23, 0.9709, 0.0917, 8.0846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 4, 2.30, 23, 2.5201, 0.2309, 19.3796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 5, 96.81, 23, 2.8161, 82.0958, 99.5030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CX', NULL, 4.19, 23, 0.2408, 3.6948, 4.6935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 1, 0.89, 23, 0.9785, 0.0901, 8.2168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 3, 27.03, 23, 8.3887, 13.2925, 47.2242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 4, 22.97, 23, 11.1921, 7.4314, 52.5412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 5, 49.12, 23, 16.6731, 19.4835, 79.3836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CX', NULL, 4.39, 23, 0.1562, 4.0681, 4.7161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 3, 16.89, 23, 10.8614, 3.9263, 50.2799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 4, 27.00, 23, 8.7226, 12.8725, 48.0815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 5, 56.10, 23, 6.4899, 42.5276, 68.8233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CX', NULL, 4.60, 23, 0.1336, 4.3253, 4.8796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 3, 2.30, 23, 2.5201, 0.2309, 19.3796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 4, 35.15, 23, 13.4260, 13.7740, 64.7700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 5, 62.55, 23, 13.1557, 34.2592, 84.2592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CX', NULL, 2.79, 23, 0.2093, 2.3551, 3.2234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 1, 0.77, 23, 0.8515, 0.0780, 7.2195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 2, 35.40, 23, 13.0390, 14.3799, 64.1278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 3, 50.63, 23, 6.1925, 38.0244, 63.1590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 4, 10.52, 23, 8.0769, 1.9475, 41.0600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 5, 2.67, 23, 2.2886, 0.4406, 14.5521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.89, 23, 0.1062, 4.6669, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 1, 2.30, 23, 2.5201, 0.2309, 19.3796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 4, 2.06, 23, 2.2566, 0.2060, 17.6320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 5, 95.64, 23, 3.6022, 78.5347, 99.2442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.84, 23, 0.2056, 1.4148, 2.2674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 1, 50.69, 23, 6.2758, 37.9167, 63.3750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 2, 27.42, 23, 9.2106, 12.6390, 49.6595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 3, 11.42, 23, 9.4769, 1.8118, 47.3669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 4, 8.04, 23, 5.3721, 1.8987, 28.2935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 5, 2.44, 23, 2.0718, 0.4087, 13.2065, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CX', NULL, 2.70, 23, 0.6699, 1.3132, 4.0916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 1, 42.45, 23, 18.8559, 12.9542, 78.5223, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 2, 2.48, 23, 2.1118, 0.4139, 13.4612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 3, 24.66, 23, 8.5080, 11.2429, 45.8350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 4, 3.19, 23, 2.8254, 0.4939, 17.9962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 5, 27.21, 23, 15.4915, 6.8752, 65.4325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.77, 23, 0.3508, 1.0394, 2.4946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 1, 53.68, 23, 20.5119, 17.3172, 86.5108, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 2, 21.05, 23, 8.9197, 8.0540, 44.7979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 3, 22.71, 23, 15.9122, 4.2927, 65.8203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 5, 2.55, 23, 1.8281, 0.5686, 10.7317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 23, 0.0587, 1.0000, 1.1930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 1, 98.22, 23, 1.4679, 90.6346, 99.6827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 5, 1.78, 23, 1.4679, 0.3173, 9.3654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CX', NULL, 4.17, 23, 0.4296, 3.2770, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 1, 20.13, 23, 10.6543, 5.9966, 49.9035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 2, 0.89, 23, 0.9785, 0.0901, 8.2168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 5, 78.98, 23, 10.7804, 49.4244, 93.5234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CX', NULL, 4.72, 23, 0.0869, 4.5390, 4.8993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 3, 0.89, 23, 0.9785, 0.0901, 8.2168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 4, 26.30, 23, 8.6526, 12.3907, 47.3886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 5, 72.81, 23, 8.6137, 52.0621, 86.8418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CX', NULL, 4.85, 23, 0.0820, 4.6849, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 1, 0.77, 23, 0.8515, 0.0780, 7.2195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 4, 11.42, 23, 7.9741, 2.4498, 39.8040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 5, 87.81, 23, 7.8944, 60.9455, 97.0809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CX', NULL, 3.27, 22, 0.6028, 2.0129, 4.5200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 1, 11.76, 22, 10.0888, 1.7352, 50.1589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 2, 34.26, 22, 10.2179, 16.8687, 57.2454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 3, 4.12, 22, 3.5233, 0.6691, 21.5366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 4, 15.27, 22, 10.1102, 3.4257, 47.7886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 5, 34.58, 22, 19.8526, 7.8538, 76.6295, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CX', NULL, 3.35, 22, 0.4357, 2.4420, 4.2541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 1, 14.34, 22, 10.2200, 2.8807, 48.5738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 2, 19.10, 22, 10.4664, 5.4569, 49.1276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 3, 18.53, 22, 10.2932, 5.2188, 48.4273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 4, 13.49, 22, 10.0359, 2.5424, 48.2514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 5, 34.54, 22, 10.0926, 17.2589, 57.1778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CX', NULL, 4.41, 23, 0.1567, 4.0848, 4.7347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 1, 2.30, 23, 2.5201, 0.2309, 19.3796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 2, 1.66, 23, 1.3757, 0.2952, 8.8207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 3, 14.10, 23, 7.9130, 4.0603, 38.8858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 4, 16.62, 23, 10.1088, 4.2059, 47.5025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 5, 65.32, 23, 8.5128, 46.3474, 80.4118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CX', NULL, 4.18, 22, 0.3336, 3.4822, 4.8696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 1, 13.60, 22, 9.9124, 2.6529, 47.6349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 3, 12.37, 22, 8.1144, 2.8890, 40.1054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 4, 3.26, 22, 2.8984, 0.4969, 18.5490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 5, 70.77, 22, 8.6711, 50.3102, 85.2673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CX', NULL, 3.30, 23, 0.4923, 2.2825, 4.3243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 1, 39.93, 23, 12.7248, 18.1159, 66.6386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 3, 4.58, 23, 3.4982, 0.9041, 20.1576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.77, 23, 0.8515, 0.0780, 7.2195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 5, 54.72, 23, 12.1506, 30.4106, 76.9621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CX', NULL, 4.28, 21, 0.4179, 3.4111, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 1, 15.85, 21, 10.3265, 3.6095, 48.6403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 3, 3.65, 21, 3.1816, 0.5728, 19.9865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 4, 1.02, 21, 1.1113, 0.1032, 9.2990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 5, 79.48, 21, 10.9245, 48.9213, 93.9982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CX', NULL, 4.04, 23, 0.2938, 3.4263, 4.6450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 1, 3.08, 23, 2.7696, 0.4609, 17.8835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 2, 12.31, 23, 7.9906, 2.9331, 39.4560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 3, 13.08, 23, 7.8989, 3.4396, 38.8638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 4, 21.05, 23, 11.3103, 6.1033, 52.2356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 5, 50.49, 23, 7.4750, 35.4189, 65.4666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CX', NULL, 4.50, 22, 0.2562, 3.9664, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 1, 6.46, 22, 4.2246, 1.5904, 22.8106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 2, 0.91, 22, 1.0021, 0.0908, 8.4846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 3, 10.75, 22, 9.6498, 1.4640, 49.3838, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 5, 81.88, 22, 10.4641, 51.0377, 95.1433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CX', NULL, 3.32, 23, 0.4539, 2.3824, 4.2652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 1, 30.25, 23, 11.9415, 11.8275, 58.3807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 3, 21.05, 23, 8.9197, 8.0540, 44.7979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 4, 4.51, 23, 3.9978, 0.6823, 24.4752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 5, 44.19, 23, 12.1513, 22.1795, 68.7481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CX', NULL, 3.08, 23, 0.7756, 1.4717, 4.6885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 1, 46.42, 23, 19.2359, 14.8370, 81.1601, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 2, 1.59, 23, 1.7484, 0.1586, 14.0975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.77, 23, 0.8515, 0.0780, 7.2195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 5, 51.22, 23, 19.4938, 17.2316, 84.1153, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CX', NULL, 2.27, 22, 0.2396, 1.7729, 2.7694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 1, 12.18, 22, 9.5818, 2.1077, 47.1876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 2, 62.90, 22, 13.6620, 33.4131, 85.1381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 3, 15.87, 22, 10.1253, 3.7506, 47.7311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 4, 3.72, 22, 3.2747, 0.5746, 20.5453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 5, 5.33, 22, 4.2297, 0.9738, 24.3525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CX', NULL, 2.39, 23, 0.1636, 2.0519, 2.7302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 2, 73.20, 23, 8.5729, 52.4611, 87.1145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 3, 15.38, 23, 7.8872, 4.9203, 38.9780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 4, 10.52, 23, 9.4561, 1.4447, 48.5562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.89, 23, 0.9709, 0.0917, 8.0846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.07, 23, 0.1702, 3.7188, 4.4249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 3, 23.60, 23, 15.7815, 4.7904, 65.4862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 4, 45.61, 23, 19.4858, 14.1213, 81.0430, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 5, 30.79, 23, 9.2557, 15.3067, 52.2686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 23, 0.1340, 1.1232, 1.6790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 1, 63.45, 23, 13.4238, 34.3241, 85.2201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 2, 34.77, 23, 13.6616, 13.2572, 65.0223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.89, 23, 0.9785, 0.0901, 8.2168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.89, 23, 0.9709, 0.0917, 8.0846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CX', NULL, 3.87, 23, 0.1212, 3.6212, 4.1240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 2, 1.66, 23, 1.3856, 0.2915, 8.9223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 3, 27.19, 23, 8.6137, 13.1582, 47.9379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 4, 53.36, 23, 12.9463, 28.0018, 77.0876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 5, 17.79, 23, 8.8739, 5.7892, 43.2326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CX', NULL, 2.90, 23, 0.2439, 2.3932, 3.4050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 2, 54.60, 23, 12.1628, 30.2985, 76.8884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 3, 13.08, 23, 7.8079, 3.4952, 38.4699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 4, 20.13, 23, 10.6543, 5.9966, 49.9035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 5, 12.19, 23, 7.8817, 2.9261, 38.9959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CX', NULL, 3.05, 23, 0.3418, 2.3445, 3.7622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 1, 21.05, 23, 16.1539, 3.4297, 66.6839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 2, 16.85, 23, 10.8908, 3.8871, 50.3936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 3, 13.72, 23, 9.7414, 2.8047, 46.7020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 4, 32.47, 23, 18.5616, 7.6690, 73.5601, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 5, 15.91, 23, 7.9198, 5.2536, 39.2398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CX', NULL, 3.05, 22, 0.0649, 2.9123, 3.1822, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 1, 14.51, 22, 8.0276, 4.2330, 39.4669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 2, 28.50, 22, 11.8397, 10.6430, 57.1656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 3, 11.66, 22, 8.1047, 2.5030, 40.4051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 4, 28.40, 22, 11.8978, 10.5136, 57.2514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 5, 16.93, 22, 8.0454, 5.8373, 40.1077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CX', NULL, 3.68, 23, 0.1306, 3.4059, 3.9476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 2, 2.83, 23, 2.5213, 0.4342, 16.3082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 3, 41.52, 23, 4.8699, 31.8987, 51.8356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 4, 40.79, 23, 5.4846, 30.0737, 52.4516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 5, 14.86, 23, 7.9056, 4.5592, 38.9424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CX', NULL, 3.34, 23, 0.3301, 2.6507, 4.0199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 2, 33.16, 23, 16.4109, 9.6539, 69.7340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 3, 15.78, 23, 8.0263, 5.0818, 39.5989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 4, 35.42, 23, 20.4493, 7.9116, 77.7898, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 5, 15.63, 23, 7.8823, 5.0931, 39.0230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CX', NULL, 2.90, 23, 0.5403, 1.7748, 4.0157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 1, 29.89, 23, 19.2632, 5.9594, 74.1511, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 2, 24.66, 23, 15.6674, 5.3899, 65.2961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 3, 3.19, 23, 2.8254, 0.4939, 17.9962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 4, 10.52, 23, 9.4561, 1.4447, 48.5562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 5, 31.72, 23, 8.2756, 17.3809, 50.6468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CX', NULL, 2.21, 23, 0.3816, 1.4198, 3.0028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 1, 42.09, 23, 18.5422, 13.0478, 77.8778, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 2, 29.05, 23, 15.2027, 8.1472, 65.4023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 3, 10.52, 23, 9.4561, 1.4447, 48.5562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 4, 2.30, 23, 2.5201, 0.2309, 19.3796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 5, 16.03, 23, 7.9205, 5.3332, 39.2771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CX', NULL, 4.46, 23, 0.2190, 4.0069, 4.9152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 1, 2.80, 23, 2.9715, 0.2978, 21.7198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 2, 2.80, 23, 2.9715, 0.2978, 21.7198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 3, 3.19, 23, 2.8161, 0.4970, 17.9042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 4, 27.92, 23, 8.3157, 14.1180, 47.7127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 5, 63.29, 23, 9.5140, 42.4452, 80.1223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.47, 23, 0.0727, 4.3188, 4.6204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 3, 4.58, 23, 3.7158, 0.8161, 21.8711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 4, 43.88, 23, 8.9242, 26.9417, 62.3764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 5, 51.54, 23, 7.2425, 36.8246, 65.9932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CX', NULL, 4.57, 23, 0.2325, 4.0838, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 2, 0.89, 23, 0.9709, 0.0917, 8.0846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 3, 14.21, 23, 7.8934, 4.1480, 38.8141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 4, 12.31, 23, 7.9906, 2.9331, 39.4560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 5, 72.59, 23, 15.4366, 34.6364, 92.9750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CX', NULL, 4.53, 23, 0.1682, 4.1769, 4.8744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 1, 0.77, 23, 0.8515, 0.0780, 7.2195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 3, 4.46, 23, 3.4603, 0.8602, 20.0917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 4, 35.41, 23, 16.2859, 11.1303, 70.5948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 5, 59.35, 23, 16.0007, 26.9530, 85.2438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CX', NULL, 2.30, 23, 0.4897, 1.2823, 3.3136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 1, 38.75, 23, 18.6396, 11.0426, 76.3312, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 2, 25.44, 23, 8.5134, 11.8538, 46.3922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 3, 14.49, 23, 7.9178, 4.3111, 38.9386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 4, 9.90, 23, 8.1684, 1.6192, 42.3272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 5, 11.42, 23, 7.9623, 2.4556, 39.7461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CX', NULL, 4.14, 23, 0.3143, 3.4883, 4.7921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 2, 12.19, 23, 9.4935, 2.1581, 46.6252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 4, 49.41, 23, 12.5199, 25.6865, 73.4024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 5, 38.40, 23, 15.9252, 13.3683, 71.5784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CX', NULL, 3.80, 23, 0.3287, 3.1192, 4.4827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 2, 19.77, 23, 10.5912, 5.8116, 49.6016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 3, 18.11, 23, 8.0756, 6.6696, 40.6206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 4, 24.38, 23, 8.6202, 10.8922, 45.9506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 5, 37.74, 23, 15.9458, 12.9235, 71.2369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CX', NULL, 3.90, 23, 0.0851, 3.7254, 4.0785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 1, 2.83, 23, 2.5213, 0.4342, 16.3082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 2, 2.80, 23, 2.9715, 0.2978, 21.7198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 3, 27.92, 23, 8.3157, 14.1180, 47.7127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 4, 34.25, 23, 16.3182, 10.3846, 70.0678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 5, 32.21, 23, 8.2971, 17.7631, 51.0935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CX', NULL, 2.67, 23, 0.5604, 1.5064, 3.8308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 1, 26.68, 23, 11.5417, 9.6695, 55.2975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 2, 26.33, 23, 11.4161, 9.5390, 54.7766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 3, 16.20, 23, 7.9553, 5.4228, 39.4571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 4, 15.03, 23, 7.9672, 4.6267, 39.2108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 5, 15.76, 23, 7.8963, 5.1683, 39.1097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CX', NULL, 4.46, 23, 0.2463, 3.9476, 4.9690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 2, 10.52, 23, 9.4561, 1.4447, 48.5562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 3, 0.77, 23, 0.8515, 0.0780, 7.2195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 4, 21.05, 23, 16.1539, 3.4297, 66.6839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 5, 67.65, 23, 14.0001, 35.6885, 88.7411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CX', NULL, 2.43, 22, 0.5154, 1.3607, 3.5041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 1, 38.19, 22, 20.7317, 9.0482, 79.3317, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 2, 26.87, 22, 15.7970, 6.4597, 66.1646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 3, 11.68, 22, 9.6986, 1.8394, 48.2975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 5, 23.25, 22, 8.7970, 9.8013, 45.7839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.4', 'CT', NULL, 1.77, 23, 0.0892, 1.5867, 1.9565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.4', 'CTP', 1, 24.62, 23, 8.5084, 11.2080, 45.8061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.4', 'CTP', 2, 73.60, 23, 8.3411, 53.3680, 87.1621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.4', 'CTP', 3, 1.78, 23, 1.4679, 0.3173, 9.3654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.8', 'CT', NULL, 1.64, 23, 0.2545, 1.1124, 2.1679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.8', 'CTP', 1, 53.37, 23, 15.9177, 23.3007, 81.1770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.8', 'CTP', 2, 29.24, 23, 8.2079, 15.3658, 48.4778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.8', 'CTP', 3, 17.38, 23, 10.2038, 4.5998, 47.8708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 19, 0.2492, 1.8283, 2.8753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 1, 30.51, 19, 14.7702, 9.2205, 65.4852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 2, 39.72, 19, 15.1599, 14.8393, 71.3641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 3, 9.99, 19, 7.6856, 1.8105, 40.0645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 4, 3.64, 19, 3.4916, 0.4651, 23.4125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 5, 16.14, 19, 9.1600, 4.4356, 44.3734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.90, 19, 0.4921, 2.8635, 4.9314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 1, 12.08, 19, 9.2902, 2.1381, 46.3322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 3, 16.44, 19, 12.4992, 2.8263, 57.0953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 4, 29.07, 19, 12.3703, 10.4127, 59.1095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 5, 42.41, 19, 20.1566, 11.5097, 80.6583, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CX', NULL, 3.49, 18, 0.3169, 2.8214, 4.1585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 1, 13.68, 18, 10.1421, 2.5227, 49.2489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 2, 8.05, 18, 5.6997, 1.6952, 30.7687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 3, 24.64, 18, 14.8162, 5.7236, 63.7728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 4, 22.86, 18, 13.8880, 5.3271, 60.9541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 5, 30.77, 18, 11.2742, 12.7037, 57.5855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 19, 0.4959, 2.0967, 4.1802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 1, 18.08, 19, 13.6916, 3.0695, 60.6142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 2, 21.73, 19, 13.7774, 4.8181, 60.3574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 3, 5.69, 19, 4.6180, 0.9782, 26.9029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 4, 37.26, 19, 21.7616, 7.7507, 80.7634, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 5, 17.24, 19, 9.0265, 5.2248, 44.0388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.30, 18, 0.4026, 3.4459, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 1, 6.30, 18, 7.2558, 0.5001, 47.3486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 2, 1.80, 18, 2.1725, 0.1361, 19.7267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 3, 7.96, 18, 5.5425, 1.7209, 29.9110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 4, 23.96, 18, 13.9214, 5.9107, 61.2352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 5, 59.99, 18, 19.8937, 20.6919, 89.6026, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CX', NULL, 4.66, 19, 0.1654, 4.3086, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 4, 34.39, 19, 16.5414, 10.1011, 70.9776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 5, 65.61, 19, 16.5414, 29.0224, 89.8989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 19, 0.3843, 3.3639, 4.9788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 2, 12.08, 19, 9.2902, 2.1381, 46.3322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 3, 12.95, 19, 8.3910, 3.0217, 41.5416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 4, 20.73, 19, 8.3290, 8.2729, 43.1350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 5, 54.24, 19, 18.2578, 20.1736, 84.7534, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 19, 0.3734, 3.2788, 4.8478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 2, 19.99, 19, 15.3712, 3.2088, 65.3001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 3, 9.31, 19, 7.7823, 1.4593, 41.5818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 4, 15.09, 19, 10.7386, 2.9635, 50.8320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 5, 55.62, 19, 11.4570, 32.0923, 76.8647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 18, 0.2862, 3.2022, 4.4099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 1, 8.19, 18, 7.9712, 0.9440, 45.5071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 3, 24.56, 18, 11.4844, 8.0947, 54.6270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 4, 37.50, 18, 22.4083, 7.3940, 81.8534, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 5, 29.74, 18, 13.3634, 9.8946, 62.0014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CX', NULL, 4.77, 19, 0.1093, 4.5433, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 3, 3.64, 19, 3.4916, 0.4651, 23.4125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 4, 15.43, 19, 9.2527, 3.9482, 44.7306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 5, 80.93, 19, 9.5037, 53.7871, 93.9317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CX', NULL, 3.30, 19, 0.3375, 2.5885, 4.0066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 1, 3.26, 19, 2.5265, 0.6235, 15.3467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 2, 32.40, 19, 15.9383, 9.4147, 68.8574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 3, 21.48, 19, 11.2833, 6.2845, 52.7277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 4, 17.03, 19, 6.5851, 7.1589, 35.3348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 5, 25.83, 19, 11.4281, 9.0437, 54.9425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CX', NULL, 2.93, 19, 0.3123, 2.2760, 3.5881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 1, 6.07, 19, 6.9409, 0.4974, 45.4895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 2, 39.04, 19, 15.1740, 14.3682, 70.9711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 3, 25.01, 19, 14.0661, 6.4558, 61.7189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 4, 15.37, 19, 7.2092, 5.3657, 36.7852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 5, 14.51, 19, 8.8080, 3.6754, 43.0020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CX', NULL, 3.61, 19, 0.3694, 2.8321, 4.3842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 1, 7.68, 19, 7.5553, 0.8788, 43.8351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 2, 7.66, 19, 5.3739, 1.6550, 29.0400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 3, 37.05, 19, 11.7541, 16.9526, 62.9172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 4, 11.38, 19, 6.9971, 2.9030, 35.5523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 5, 36.23, 19, 14.0966, 13.6186, 67.1818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CX', NULL, 2.51, 19, 0.3602, 1.7484, 3.2618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 1, 21.08, 19, 12.2699, 5.3683, 55.7101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 2, 25.35, 19, 13.8810, 6.7817, 61.3275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 3, 41.55, 19, 21.3327, 10.0937, 81.8185, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 4, 6.01, 19, 5.6134, 0.7859, 34.0335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 5, 6.01, 19, 5.6134, 0.7859, 34.0335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CX', NULL, 2.73, 19, 0.4380, 1.8105, 3.6510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 1, 26.86, 19, 14.5703, 7.1750, 63.5622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 2, 11.72, 19, 8.8373, 2.1586, 44.4061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 3, 41.35, 19, 14.5234, 16.6934, 71.2743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 4, 1.63, 19, 1.6957, 0.1798, 13.2470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 5, 18.44, 19, 8.2478, 6.6663, 41.7099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CX', NULL, 2.92, 19, 0.4369, 2.0069, 3.8428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 1, 26.88, 19, 15.5756, 6.5012, 66.0189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 2, 4.02, 19, 4.1306, 0.4403, 28.4134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 3, 41.32, 19, 14.4374, 16.7731, 71.0986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 4, 5.31, 19, 3.9398, 1.0682, 22.5378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 5, 22.48, 19, 9.9938, 7.9946, 49.1717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CX', NULL, 4.23, 19, 0.3945, 3.4005, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 1, 1.63, 19, 1.7255, 0.1729, 13.7028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 2, 7.70, 19, 7.4098, 0.9240, 42.7220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 3, 20.08, 19, 12.6670, 4.5675, 56.8810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 4, 7.28, 19, 6.9833, 0.8867, 40.8208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 5, 63.31, 19, 18.5536, 24.3670, 90.2330, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CX', NULL, 3.56, 19, 0.5683, 2.3621, 4.7499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 1, 11.11, 19, 6.8724, 2.8139, 35.0350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 2, 24.14, 19, 15.4102, 5.1504, 65.0879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 3, 7.28, 19, 6.9833, 0.8867, 40.8208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 4, 12.99, 19, 8.0095, 3.2573, 39.8189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 5, 44.48, 19, 21.0099, 11.8270, 82.7186, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.54, 19, 0.1795, 1.1646, 1.9189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 1, 76.61, 19, 6.7180, 59.8359, 87.8010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 3, 19.70, 19, 6.3255, 9.5773, 36.2386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 5, 3.69, 19, 3.8945, 0.3828, 27.6758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CX', NULL, 4.10, 19, 0.4279, 3.1960, 4.9942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 1, 11.32, 19, 8.1312, 2.2757, 41.1743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 3, 13.73, 19, 9.5381, 2.8478, 46.3535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 4, 17.74, 19, 12.6877, 3.3559, 57.2616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 5, 57.21, 19, 18.6693, 21.2165, 86.9037, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CX', NULL, 4.61, 18, 0.1866, 4.2211, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 3, 1.69, 18, 1.7680, 0.1831, 13.9323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 4, 35.12, 18, 17.9744, 9.2982, 74.0899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 5, 63.18, 18, 18.2369, 24.7125, 89.9710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CX', NULL, 3.06, 19, 0.3611, 2.2992, 3.8167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 1, 27.63, 19, 14.0327, 8.0345, 62.5138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 2, 10.09, 19, 8.6092, 1.5044, 45.1809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 3, 5.37, 19, 4.3311, 0.9391, 25.3736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 4, 42.69, 19, 9.8908, 24.1639, 63.5282, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 5, 14.22, 19, 9.6997, 3.0250, 46.8412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CX', NULL, 3.34, 19, 0.4283, 2.4429, 4.2427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 1, 6.07, 19, 6.9409, 0.4974, 45.4895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 2, 19.74, 19, 12.7346, 4.3448, 57.1031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 3, 35.77, 19, 9.5988, 18.7981, 57.2569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 4, 10.70, 19, 5.3350, 3.5775, 27.9147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 5, 27.72, 19, 13.3222, 8.6673, 60.7930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.32, 19, 0.2883, 1.7130, 2.9244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 1, 41.43, 19, 11.6431, 20.5181, 65.9685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 2, 7.66, 19, 5.3739, 1.6550, 29.0400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 3, 35.05, 19, 11.1968, 16.1111, 60.2666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 4, 9.31, 19, 7.7823, 1.4593, 41.5818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 5, 6.54, 19, 5.6441, 0.9963, 32.7442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CX', NULL, 3.60, 19, 0.4266, 2.7053, 4.4979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 1, 7.64, 19, 5.8657, 1.4220, 32.1724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 2, 24.24, 19, 15.5772, 5.1078, 65.5319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 3, 13.63, 19, 7.3114, 4.1074, 36.7835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 4, 9.31, 19, 6.1221, 2.1862, 32.0196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 5, 45.18, 19, 13.6074, 20.6278, 72.3316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CX', NULL, 3.39, 19, 0.4218, 2.5084, 4.2807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 1, 7.64, 19, 5.8657, 1.4220, 32.1724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 2, 26.15, 19, 15.4678, 6.1740, 65.5776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 3, 24.96, 19, 9.4438, 10.3366, 48.9616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 4, 1.63, 19, 1.6957, 0.1798, 13.2470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 5, 39.62, 19, 13.4861, 16.7222, 68.2050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.52, 19, 0.2744, 1.0000, 2.0979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 1, 70.94, 19, 14.2284, 36.4093, 91.2313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 2, 11.32, 19, 8.1312, 2.2757, 41.1743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 3, 12.42, 19, 11.8645, 1.4130, 58.3813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 4, 5.32, 19, 4.3821, 0.8972, 25.8879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.86, 19, 0.6059, 1.0000, 3.1370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 1, 73.54, 19, 15.2471, 34.8883, 93.5161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 2, 6.47, 19, 5.6141, 0.9754, 32.6954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 5, 19.99, 19, 15.3712, 3.2088, 65.3001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CX', NULL, 3.89, 19, 0.3494, 3.1550, 4.6233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 1, 11.32, 19, 8.1312, 2.2757, 41.1743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 2, 4.02, 19, 4.1306, 0.4403, 28.4134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 3, 22.41, 19, 11.7614, 6.5198, 54.4672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 4, 8.91, 19, 7.1860, 1.5019, 38.5840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 5, 53.33, 19, 13.1916, 27.2878, 77.6778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.69, 19, 0.1925, 1.2823, 2.0913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 1, 56.38, 19, 11.2646, 33.0529, 77.1854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 2, 22.26, 19, 11.3528, 6.7283, 53.1876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 3, 17.67, 19, 9.0741, 5.4733, 44.3149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 4, 3.69, 19, 3.8945, 0.3828, 27.6758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CX', NULL, 2.62, 19, 0.6009, 1.3606, 3.8856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 1, 29.48, 19, 14.3407, 8.9346, 64.0378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 2, 31.47, 19, 16.5444, 8.3957, 69.7095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 3, 9.99, 19, 7.6856, 1.8105, 40.0645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 4, 5.38, 19, 3.9729, 1.0909, 22.6630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 5, 23.68, 19, 15.1515, 5.0603, 64.3605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CX', NULL, 2.69, 19, 0.3635, 1.9292, 3.4566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 1, 27.63, 19, 14.0327, 8.0345, 62.5138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 2, 13.07, 19, 8.8046, 2.8671, 43.3715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 3, 37.82, 19, 9.9316, 20.0293, 59.6300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 4, 5.36, 19, 4.4369, 0.8930, 26.2437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 5, 16.13, 19, 9.8762, 3.9810, 47.1329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CX', NULL, 2.55, 19, 0.4876, 1.5253, 3.5743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 1, 27.76, 19, 10.8460, 10.9823, 54.4856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 2, 35.67, 19, 15.5173, 11.8087, 69.6548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 3, 8.95, 19, 7.2335, 1.4996, 38.8218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 4, 9.07, 19, 4.8858, 2.7945, 25.7210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 5, 18.55, 19, 12.7136, 3.7425, 57.1585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CX', NULL, 3.22, 19, 0.2093, 2.7824, 3.6617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 1, 7.68, 19, 7.5553, 0.8788, 43.8351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 2, 7.28, 19, 6.9833, 0.8867, 40.8208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 3, 51.47, 19, 11.9917, 27.8918, 74.4102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 4, 22.29, 19, 8.5845, 9.1920, 44.8252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 5, 11.28, 19, 6.5018, 3.1460, 33.2362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.04, 19, 0.2195, 2.5799, 3.5022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 2, 28.19, 19, 8.6520, 13.7868, 49.0710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 3, 50.84, 19, 12.4027, 26.7180, 74.5769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 4, 9.65, 19, 6.2571, 2.3104, 32.5413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 5, 11.32, 19, 8.1312, 2.2757, 41.1743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.54, 19, 0.1658, 1.1919, 1.8885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 1, 53.66, 19, 12.4678, 28.7667, 76.8533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 2, 38.66, 19, 12.2536, 17.5492, 65.1124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 3, 7.68, 19, 7.5553, 0.8788, 43.8351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.76, 19, 0.2103, 2.3186, 3.2024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 2, 48.11, 19, 11.4838, 26.0767, 70.9076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 3, 27.72, 19, 13.3222, 8.6673, 60.7930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 4, 24.16, 19, 13.3429, 6.4553, 59.5323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.60, 19, 0.1970, 2.1881, 3.0157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 2, 56.05, 19, 10.8356, 33.6092, 76.2696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 3, 27.70, 19, 8.7276, 13.2986, 48.9061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 4, 16.24, 19, 10.7083, 3.5782, 50.3346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.21, 19, 0.2823, 1.6166, 2.8029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 1, 29.46, 19, 13.0239, 10.0657, 60.9094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 2, 43.79, 19, 12.2872, 21.4391, 68.9739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 3, 13.07, 19, 8.8046, 2.8671, 43.3715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 4, 3.69, 19, 3.8945, 0.3828, 27.6758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 5, 9.99, 19, 7.6856, 1.8105, 40.0645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.84, 19, 0.2838, 3.2464, 4.4386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 1, 7.74, 19, 6.2499, 1.3160, 34.5390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 2, 1.74, 19, 1.8356, 0.1844, 14.4742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 3, 27.68, 19, 11.0687, 10.7001, 55.0174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 4, 24.21, 19, 12.6541, 6.9805, 57.6333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 5, 38.63, 19, 13.0372, 16.5412, 66.6479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.44, 19, 0.2876, 2.8318, 4.0403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 2, 29.08, 19, 11.5836, 11.1873, 57.1614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 3, 26.72, 19, 12.2795, 8.8981, 57.6580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 4, 15.72, 19, 9.9494, 3.7063, 47.4652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 5, 28.48, 19, 15.3214, 7.5797, 65.9164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.98, 19, 0.2534, 2.4509, 3.5155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 1, 1.73, 19, 2.0759, 0.1353, 18.6233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 2, 34.84, 19, 17.1028, 9.8965, 72.2463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 3, 35.25, 19, 21.8962, 6.7644, 80.3362, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 4, 19.73, 19, 12.5140, 4.4652, 56.3854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 5, 8.45, 19, 6.2919, 1.6419, 33.7660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.26, 19, 0.2948, 3.6399, 4.8785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 2, 7.68, 19, 7.5553, 0.8788, 43.8351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 3, 13.67, 19, 7.3551, 4.1008, 36.9682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 4, 23.70, 19, 12.5939, 6.7083, 57.2970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 5, 54.95, 19, 17.0332, 22.3225, 83.8105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.63, 19, 0.1753, 1.2637, 2.0003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 1, 61.51, 19, 10.2929, 39.0668, 79.9363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 2, 21.16, 19, 10.5595, 6.6291, 50.3628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 3, 13.63, 19, 7.3114, 4.1074, 36.7835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 5, 3.69, 19, 3.8945, 0.3828, 27.6758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CX', NULL, 3.99, 19, 0.3019, 3.3515, 4.6201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 1, 4.02, 19, 4.1306, 0.4403, 28.4134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 2, 6.07, 19, 6.9409, 0.4974, 45.4895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 3, 16.06, 19, 12.0567, 2.8395, 55.6067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 4, 35.02, 19, 12.8631, 14.1119, 63.8595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 5, 38.84, 19, 10.6529, 19.8392, 61.9642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.38, 19, 0.3248, 3.6944, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 2, 6.07, 19, 6.9409, 0.4974, 45.4895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 3, 9.02, 19, 7.2514, 1.5258, 38.8212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 4, 26.09, 19, 13.0259, 7.8674, 59.3363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 5, 58.82, 19, 18.5265, 22.2646, 87.6919, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 19, 0.3865, 3.4985, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 1, 6.07, 19, 6.9409, 0.4974, 45.4895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 3, 11.30, 19, 8.0671, 2.2970, 40.8622, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 4, 22.07, 19, 12.5030, 5.7920, 56.6031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 5, 60.56, 19, 18.3758, 23.3709, 88.5460, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CX', NULL, 4.08, 19, 0.4083, 3.2221, 4.9376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 2, 13.40, 19, 9.0257, 2.9318, 44.2254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 3, 20.06, 19, 12.5921, 4.5978, 56.6402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 4, 11.70, 19, 7.1418, 3.0049, 36.1525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 5, 54.84, 19, 19.2854, 19.1292, 86.1815, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CX', NULL, 2.24, 19, 0.3779, 1.4421, 3.0300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 1, 30.50, 19, 14.3584, 9.5632, 64.5537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 2, 35.38, 19, 11.7195, 15.7197, 61.6475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 3, 14.13, 19, 10.2898, 2.6973, 49.4272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 4, 19.99, 19, 15.3712, 3.2088, 65.3001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CX', NULL, 4.40, 19, 0.3037, 3.7667, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 2, 6.01, 19, 5.6134, 0.7859, 34.0335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 3, 9.71, 19, 8.0875, 1.5242, 42.7580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 4, 22.07, 19, 12.5030, 5.7920, 56.6031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 5, 62.21, 19, 18.3954, 24.1340, 89.4980, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CX', NULL, 3.86, 19, 0.4678, 2.8808, 4.8464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 1, 11.38, 19, 6.9971, 2.9030, 35.5523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 2, 1.74, 19, 1.8356, 0.1844, 14.4742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 3, 20.12, 19, 14.6116, 3.5939, 62.9776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 4, 22.67, 19, 9.5927, 8.4984, 48.0663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 5, 44.09, 19, 21.6409, 11.0884, 83.2994, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CX', NULL, 4.11, 19, 0.3778, 3.3116, 4.8991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 2, 7.64, 19, 5.8657, 1.4220, 32.1724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 3, 23.76, 19, 14.8954, 5.2469, 63.6839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 4, 19.03, 19, 8.2878, 7.0564, 42.1154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 5, 49.57, 19, 19.8905, 15.5936, 83.9502, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CX', NULL, 3.05, 19, 0.6154, 1.7615, 4.3474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 1, 25.37, 19, 13.8295, 6.8279, 61.1967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 2, 17.78, 19, 11.8024, 3.8121, 54.1125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 3, 11.37, 19, 8.5472, 2.1157, 43.2484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 4, 17.00, 19, 6.5816, 7.1357, 35.3031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 5, 28.48, 19, 15.3214, 7.5797, 65.9164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CX', NULL, 3.78, 19, 0.5315, 2.6675, 4.9008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 1, 7.74, 19, 6.2499, 1.3160, 34.5390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 2, 20.22, 19, 14.6327, 3.6334, 63.0207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 3, 7.68, 19, 7.5553, 0.8788, 43.8351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 4, 14.60, 19, 8.6081, 3.8549, 42.1684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 5, 49.76, 19, 19.5079, 16.1225, 83.6128, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CX', NULL, 1.59, 19, 0.3052, 1.0000, 2.2301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 1, 73.90, 19, 13.0197, 40.6761, 92.1219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 2, 5.03, 19, 3.3351, 1.2096, 18.6687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 3, 13.35, 19, 10.3452, 2.2996, 50.2125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 4, 3.69, 19, 3.8945, 0.3828, 27.6758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 5, 4.02, 19, 4.1306, 0.4403, 28.4134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.4', 'CT', NULL, 1.43, 18, 0.1744, 1.0671, 1.8029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.4', 'CTP', 1, 56.50, 18, 17.4370, 22.5251, 85.3008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.4', 'CTP', 2, 43.50, 18, 17.4370, 14.6992, 77.4749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.8', 'CT', NULL, 2.08, 19, 0.2201, 1.6216, 2.5462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.8', 'CTP', 1, 27.09, 19, 13.9362, 7.7824, 62.0659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.8', 'CTP', 2, 37.42, 19, 12.5888, 16.2005, 64.9156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.8', 'CTP', 3, 35.48, 19, 11.2756, 16.3467, 60.7527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.92, 15, 0.8943, 1.0030, 4.8392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 1, 45.91, 15, 22.0000, 11.2652, 85.0214, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 2, 3.38, 15, 3.4837, 0.3537, 25.6357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 3, 7.05, 15, 6.9824, 0.7654, 42.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 5, 43.66, 15, 23.1707, 9.3179, 85.3871, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CX', NULL, 3.77, 15, 0.4131, 2.8868, 4.6589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 1, 7.72, 15, 5.3544, 1.6424, 29.5443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 2, 4.57, 15, 5.4528, 0.3260, 41.1849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 3, 34.64, 15, 21.9568, 6.2116, 80.9252, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 4, 8.84, 15, 7.3869, 1.3389, 40.9221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 5, 44.23, 15, 18.5551, 13.6432, 79.9229, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CX', NULL, 2.19, 15, 0.4056, 1.3208, 3.0606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 1, 48.18, 15, 19.7923, 14.5183, 83.5843, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 2, 3.52, 15, 3.4912, 0.4023, 24.8354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 3, 34.64, 15, 21.9568, 6.2116, 80.9252, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 4, 8.33, 15, 8.1450, 0.9147, 47.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 5, 5.31, 15, 5.6752, 0.4971, 38.6704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 15, 0.5439, 1.9361, 4.2694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 1, 15.81, 15, 9.5831, 3.8566, 46.7976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 2, 30.08, 15, 26.0937, 2.9176, 86.0265, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 3, 4.27, 15, 4.1734, 0.4972, 28.4874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 4, 27.70, 15, 12.7698, 8.8895, 60.0637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 5, 22.14, 15, 11.6365, 6.2670, 54.7436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 15, 0.1633, 4.2538, 4.9543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 1, 5.49, 15, 4.3948, 0.9342, 26.3320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 4, 17.65, 15, 9.9887, 4.6760, 48.3430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 5, 76.87, 15, 9.1408, 52.4551, 90.9159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CX', NULL, 4.37, 15, 0.2100, 3.9219, 4.8229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 2, 5.85, 15, 5.8706, 0.6291, 37.9155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 3, 4.27, 15, 4.1734, 0.4972, 28.4874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 4, 36.66, 15, 25.7412, 5.0944, 86.1848, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 5, 53.22, 15, 22.5466, 14.0225, 88.8081, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.28, 15, 0.3234, 2.5827, 3.9702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 1, 9.01, 15, 5.5568, 2.2627, 29.7610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 2, 7.95, 15, 7.0283, 1.0878, 40.3962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 3, 37.76, 15, 20.7863, 8.3407, 80.1729, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 4, 36.95, 15, 21.8838, 7.2500, 81.4628, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 5, 8.33, 15, 8.1450, 0.9147, 47.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CX', NULL, 4.30, 15, 0.6489, 2.9061, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 1, 9.13, 15, 10.9057, 0.5968, 62.7318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 2, 5.78, 15, 5.8534, 0.6092, 38.0698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 3, 4.34, 15, 4.1768, 0.5223, 28.1800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 4, 7.65, 15, 5.3476, 1.6079, 29.5784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 5, 73.09, 15, 20.6581, 22.2094, 96.2738, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CX', NULL, 2.55, 15, 0.3586, 1.7829, 3.3211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 1, 36.47, 15, 16.4891, 11.0901, 72.5380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 3, 43.73, 15, 23.1616, 9.3551, 85.4039, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 4, 11.47, 15, 8.2855, 2.2026, 42.7116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 5, 8.33, 15, 8.1450, 0.9147, 47.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CX', NULL, 3.31, 15, 0.2717, 2.7270, 3.8925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 1, 18.22, 15, 13.5635, 3.0640, 61.0852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 2, 0.75, 15, 0.7897, 0.0766, 6.8808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 3, 42.91, 15, 23.2599, 8.9322, 85.2071, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 4, 8.09, 15, 6.9618, 1.1685, 39.5987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 5, 30.03, 15, 9.9549, 13.4496, 54.2491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CX', NULL, 2.16, 15, 0.3205, 1.4687, 2.8433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 1, 28.67, 15, 15.2823, 7.4879, 66.6267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 2, 55.05, 15, 21.5307, 15.9284, 88.7832, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 4, 4.57, 15, 5.4528, 0.3260, 41.1849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 5, 11.71, 15, 8.8871, 2.0567, 45.5955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CX', NULL, 2.85, 15, 0.2463, 2.3221, 3.3787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 1, 17.00, 15, 13.2628, 2.6559, 60.5959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 2, 15.27, 15, 10.3132, 3.1558, 49.9027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 3, 37.70, 15, 21.8503, 7.6020, 81.6527, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 4, 25.76, 15, 10.7210, 9.4436, 53.5921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 5, 4.27, 15, 3.6154, 0.6654, 22.9132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CX', NULL, 3.35, 15, 0.3460, 2.6062, 4.0902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 1, 8.16, 15, 6.9766, 1.1931, 39.5477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 2, 4.57, 15, 5.4528, 0.3260, 41.1849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 3, 50.63, 15, 22.6182, 12.8346, 87.7164, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 4, 17.57, 15, 10.0030, 4.6244, 48.3906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 5, 19.07, 15, 9.8027, 5.6896, 47.9212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CX', NULL, 1.19, 15, 0.0981, 1.0000, 1.4012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 1, 81.68, 15, 9.8770, 51.9768, 94.8353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 2, 17.57, 15, 10.0030, 4.6244, 48.3906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 3, 0.75, 15, 0.7897, 0.0766, 6.8808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CX', NULL, 3.21, 15, 0.8166, 1.4604, 4.9631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 1, 42.50, 15, 19.9593, 11.3630, 80.9903, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 4, 8.84, 15, 7.3869, 1.3389, 40.9221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 5, 48.66, 15, 22.6445, 11.9464, 86.8830, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CX', NULL, 2.79, 15, 0.5106, 1.6941, 3.8842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 1, 37.59, 15, 13.3828, 15.0515, 67.1830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 2, 4.57, 15, 5.4528, 0.3260, 41.1849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 3, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 4, 28.93, 15, 26.1162, 2.6008, 86.1229, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 5, 14.86, 15, 10.8979, 2.6791, 52.5418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 15, 0.0007, 4.9977, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 4, 0.07, 15, 0.0748, 0.0073, 0.6814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 5, 99.93, 15, 0.0748, 99.3186, 99.9927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CX', NULL, 2.37, 15, 0.7008, 1.0000, 3.8730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 1, 54.86, 15, 22.7090, 14.5317, 89.6770, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 2, 3.38, 15, 3.4837, 0.3537, 25.6357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 4, 33.43, 15, 21.9200, 5.7241, 80.5924, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 5, 8.33, 15, 8.1450, 0.9147, 47.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CX', NULL, 2.47, 15, 1.0296, 1.0000, 4.6746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 1, 63.34, 15, 25.7412, 13.8152, 94.9056, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 5, 36.66, 15, 25.7412, 5.0944, 86.1848, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CX', NULL, 4.10, 15, 0.4385, 3.1636, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 1, 22.38, 15, 10.9648, 6.9319, 52.7515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 4, 0.07, 15, 0.0748, 0.0073, 0.6814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 5, 77.55, 15, 10.9527, 47.2601, 93.0124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CX', NULL, 2.91, 15, 0.5601, 1.7097, 4.1121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 1, 28.67, 15, 15.2533, 7.5087, 66.5589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 3, 27.02, 15, 12.7842, 8.4396, 59.7942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 4, 40.18, 15, 26.0363, 6.1731, 87.2734, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 5, 4.13, 15, 3.6059, 0.6059, 23.3106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CX', NULL, 3.71, 15, 0.8289, 1.9291, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 1, 27.06, 15, 20.5793, 3.8114, 77.6377, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 3, 3.52, 15, 3.4912, 0.4023, 24.8354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 4, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 5, 55.37, 15, 21.8207, 15.7329, 89.1824, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CX', NULL, 4.82, 14, 0.1154, 4.5742, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 4, 17.65, 14, 11.5364, 3.7163, 54.3502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 5, 82.35, 14, 11.5364, 45.6498, 96.2837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CX', NULL, 3.72, 15, 0.6147, 2.3997, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 1, 18.22, 15, 13.5635, 3.0640, 61.0852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 2, 7.65, 15, 5.3476, 1.6079, 29.5784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 3, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 4, 4.27, 15, 3.6154, 0.6654, 22.9132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 5, 55.81, 15, 17.5593, 21.5245, 85.3276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CX', NULL, 3.46, 15, 0.5595, 2.2632, 4.6633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 1, 31.20, 15, 19.8104, 5.8969, 76.6499, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 4, 28.86, 15, 26.1185, 2.5815, 86.1319, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 5, 39.94, 15, 10.8137, 20.1817, 63.6173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CX', NULL, 3.39, 15, 0.7162, 1.8526, 4.9249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 1, 31.12, 15, 21.3316, 5.0729, 79.2466, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 3, 3.52, 15, 3.4912, 0.4023, 24.8354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 4, 29.61, 15, 26.1040, 2.7857, 86.0602, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 5, 35.75, 15, 19.4128, 8.3262, 77.3202, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.29, 15, 0.2612, 1.0000, 1.8488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 1, 71.14, 15, 26.1185, 13.8681, 97.4185, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 2, 28.86, 15, 26.1185, 2.5815, 86.1319, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.36, 15, 0.3275, 1.0000, 2.0581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 1, 90.92, 15, 8.2108, 54.2569, 98.8310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.75, 15, 0.7897, 0.0766, 6.8808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 5, 8.33, 15, 8.1450, 0.9147, 47.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.84, 15, 0.6309, 1.0000, 3.1963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 1, 71.90, 15, 21.0316, 21.5321, 95.9772, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 3, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 5, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.61, 15, 0.2350, 1.1082, 2.1164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 1, 52.82, 15, 22.3930, 14.0107, 88.4944, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 2, 33.13, 15, 25.9173, 3.8743, 85.8977, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 3, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CX', NULL, 2.22, 15, 0.7009, 1.0000, 3.7228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 1, 52.07, 15, 22.2996, 13.7821, 88.0723, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 2, 4.27, 15, 4.1734, 0.4972, 28.4874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 3, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 4, 28.86, 15, 26.1185, 2.5815, 86.1319, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 5, 0.75, 15, 0.7897, 0.0766, 6.8808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CX', NULL, 2.59, 15, 0.9372, 1.0000, 4.5952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 1, 40.60, 15, 16.3977, 13.7184, 74.6075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 2, 22.89, 15, 11.6238, 6.7413, 54.9314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 3, 3.52, 15, 3.4912, 0.4023, 24.8354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 4, 3.38, 15, 3.4837, 0.3537, 25.6357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 5, 29.61, 15, 26.1040, 2.7857, 86.0602, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CX', NULL, 2.90, 15, 0.4233, 1.9932, 3.8091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 2, 47.18, 15, 22.3930, 11.5056, 85.9893, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 3, 20.09, 15, 11.7362, 4.9774, 54.6674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 4, 28.17, 15, 12.7575, 9.2070, 60.2556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 5, 4.57, 15, 5.4528, 0.3260, 41.1849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CX', NULL, 3.61, 15, 0.5097, 2.5168, 4.7033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 1, 1.22, 15, 1.2742, 0.1264, 10.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 2, 12.60, 15, 8.9759, 2.4501, 45.2955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 3, 39.00, 15, 20.9691, 8.8036, 80.8938, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 4, 18.32, 15, 9.9444, 5.1173, 48.2644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 5, 28.86, 15, 26.1185, 2.5815, 86.1319, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CX', NULL, 2.27, 15, 0.5165, 1.1580, 3.3736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 1, 34.64, 15, 22.5562, 5.8879, 81.7857, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 2, 32.24, 15, 26.1292, 3.5296, 86.0873, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 3, 19.07, 15, 9.8027, 5.6896, 47.9212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 5, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CX', NULL, 3.83, 15, 0.1783, 3.4468, 4.2116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 2, 9.55, 15, 8.2768, 1.3336, 45.1895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 3, 21.92, 15, 9.3350, 8.0136, 47.4875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 4, 44.60, 15, 21.9667, 10.6835, 84.4231, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 5, 23.93, 15, 15.1194, 5.0320, 65.1331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CX', NULL, 3.33, 15, 0.2529, 2.7857, 3.8704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 1, 9.62, 15, 8.2810, 1.3610, 45.0825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 2, 18.32, 15, 9.9444, 5.1173, 48.2644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 3, 15.74, 15, 10.7477, 3.1822, 51.5082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 4, 42.27, 15, 18.5103, 12.5778, 78.8365, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 5, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CX', NULL, 3.38, 15, 0.3289, 2.6772, 4.0880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 1, 4.81, 15, 3.7684, 0.8580, 22.7918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 2, 17.92, 15, 11.6233, 3.8533, 54.3172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 3, 25.52, 15, 11.7331, 8.3565, 56.2896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 4, 37.70, 15, 21.8503, 7.6020, 81.6527, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 5, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CX', NULL, 4.61, 15, 0.2350, 4.1086, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 1, 0.07, 15, 0.0748, 0.0073, 0.6814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 3, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 4, 10.35, 15, 11.2414, 0.8517, 60.8125, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 5, 75.53, 15, 15.1430, 34.7462, 94.7061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CX', NULL, 4.17, 15, 0.3057, 3.5103, 4.8216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 2, 18.86, 15, 9.7935, 5.5642, 47.8384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 3, 5.02, 15, 4.2432, 0.7768, 26.2840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 4, 16.79, 15, 13.3198, 2.5428, 60.9296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 5, 59.33, 15, 16.7980, 24.6875, 86.6573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CX', NULL, 4.24, 15, 0.3241, 3.5488, 4.9390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 2, 19.61, 15, 9.7302, 6.0946, 47.8247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 4, 16.79, 15, 13.3198, 2.5428, 60.9296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 5, 63.61, 15, 16.7055, 27.1013, 89.1498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CX', NULL, 3.54, 15, 0.2821, 2.9312, 4.1413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 1, 26.66, 15, 9.8392, 10.9928, 51.6814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 2, 3.38, 15, 3.4837, 0.3537, 25.6357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 4, 29.61, 15, 26.1040, 2.7857, 86.0602, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 5, 40.36, 15, 20.8780, 9.5260, 81.3011, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.29, 15, 0.2612, 1.0000, 1.8488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 1, 71.14, 15, 26.1185, 13.8681, 97.4185, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 2, 28.86, 15, 26.1185, 2.5815, 86.1319, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CX', NULL, 3.11, 15, 0.3941, 2.2694, 3.9598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 1, 11.69, 15, 9.5817, 1.7749, 49.2180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 2, 33.43, 15, 21.9200, 5.7241, 80.5924, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 3, 18.62, 15, 11.8062, 4.1237, 54.8892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 4, 4.27, 15, 4.1734, 0.4972, 28.4874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 5, 32.00, 15, 9.7183, 15.2922, 55.0829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 15, 0.2319, 3.1547, 4.1497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 1, 3.60, 15, 3.4956, 0.4269, 24.4940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 2, 5.78, 15, 5.8534, 0.6092, 38.0698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 3, 47.48, 15, 18.3958, 15.6672, 81.4763, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 4, 8.09, 15, 6.9618, 1.1685, 39.5987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 5, 35.05, 15, 10.7683, 16.3657, 59.8145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 15, 0.3434, 2.8517, 4.3246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 1, 13.88, 15, 12.3282, 1.7321, 59.5555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 2, 4.64, 15, 5.4695, 0.3417, 40.8279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 3, 28.86, 15, 26.1185, 2.5815, 86.1319, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 4, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 5, 38.58, 15, 10.1206, 20.0811, 61.0858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CX', NULL, 3.43, 15, 0.5853, 2.1731, 4.6839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 1, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 2, 28.93, 15, 26.1162, 2.6008, 86.1229, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 4, 14.15, 15, 12.4688, 1.7920, 59.8314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 5, 42.87, 15, 13.0382, 19.3233, 70.1508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CX', NULL, 2.13, 15, 0.3987, 1.2737, 2.9840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 1, 27.30, 15, 17.7821, 5.2081, 71.9534, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 2, 36.05, 15, 21.3076, 7.2046, 80.3620, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 3, 33.13, 15, 25.9528, 3.8616, 85.9393, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 4, 3.52, 15, 3.4912, 0.4023, 24.8354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CX', NULL, 4.18, 15, 0.5007, 3.1024, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 2, 9.13, 15, 10.9057, 0.5968, 62.7318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 3, 23.21, 15, 11.8520, 6.7711, 55.7199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 4, 8.54, 15, 5.4303, 2.0603, 29.3162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 5, 59.11, 15, 20.4860, 19.0097, 89.9016, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CX', NULL, 4.41, 15, 0.2038, 3.9757, 4.8497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 1, 5.49, 15, 4.3948, 0.9342, 26.3320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 3, 18.39, 15, 9.8632, 5.2185, 47.9863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 5, 76.12, 15, 9.0123, 52.3957, 90.2268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CX', NULL, 3.98, 15, 0.1363, 3.6877, 4.2725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 1, 1.22, 15, 1.2742, 0.1264, 10.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 2, 0.07, 15, 0.0748, 0.0073, 0.6814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 3, 26.95, 15, 12.7878, 8.3913, 59.7724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 4, 43.01, 15, 18.5889, 12.9224, 79.3347, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 5, 28.75, 15, 9.7256, 12.7211, 52.7659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CX', NULL, 3.01, 15, 0.3454, 2.2661, 3.7479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 1, 1.29, 15, 1.2837, 0.1490, 10.2248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 2, 42.91, 15, 23.2599, 8.9322, 85.2071, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 3, 30.58, 15, 22.0274, 4.5407, 80.3076, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 4, 4.27, 15, 3.6154, 0.6654, 22.9132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 5, 20.95, 15, 9.7359, 6.9892, 48.3259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CX', NULL, 4.92, 15, 0.0535, 4.8088, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 4, 7.65, 15, 5.3476, 1.6079, 29.5784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 5, 92.35, 15, 5.3476, 70.4216, 98.3921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CX', NULL, 2.25, 15, 0.4383, 1.3124, 3.1926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 1, 49.14, 15, 18.1265, 16.9402, 82.0721, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 2, 4.57, 15, 5.4528, 0.3260, 41.1849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 3, 32.24, 15, 26.1292, 3.5296, 86.0873, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 5, 14.05, 15, 10.5158, 2.4631, 51.4131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.4', 'CT', NULL, 1.18, 15, 0.1011, 1.0000, 1.3987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.4', 'CTP', 1, 81.82, 15, 10.1129, 51.1511, 95.0862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.4', 'CTP', 2, 18.18, 15, 10.1129, 4.9138, 48.8489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.8', 'CT', NULL, 2.76, 15, 0.1048, 2.5392, 2.9888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.8', 'CTP', 1, 4.74, 15, 3.7618, 0.8268, 22.9029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.8', 'CTP', 2, 14.12, 15, 10.5010, 2.5025, 51.2983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.8', 'CTP', 3, 81.14, 15, 9.7935, 52.1616, 94.4358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 42, 0.2662, 1.2605, 2.3356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 1, 64.07, 42, 8.9380, 44.8762, 79.6179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 2, 11.74, 42, 6.3274, 3.7286, 31.3445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 3, 12.53, 42, 5.1450, 5.2620, 26.9923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 4, 3.63, 42, 3.5313, 0.4888, 22.4296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 5, 8.03, 42, 6.3546, 1.5108, 33.1741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CX', NULL, 3.97, 42, 0.2768, 3.4156, 4.5336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 1, 14.67, 42, 7.2266, 5.0848, 35.5521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 2, 2.46, 42, 1.7472, 0.5791, 9.8819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 3, 2.17, 42, 1.4804, 0.5406, 8.3136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 4, 32.13, 42, 11.6753, 13.8321, 58.2574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 5, 48.57, 42, 11.6194, 26.9589, 70.7259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CX', NULL, 3.31, 42, 0.3040, 2.6969, 3.9248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 1, 26.30, 42, 7.9290, 13.5140, 44.9134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 2, 11.36, 42, 6.1525, 3.5948, 30.5645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 3, 1.72, 42, 1.2601, 0.3868, 7.3104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 4, 26.19, 42, 10.8732, 10.2251, 52.4909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 5, 34.43, 42, 10.5764, 16.9373, 57.4947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CX', NULL, 2.28, 41, 0.3394, 1.5969, 2.9689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 1, 50.01, 41, 10.4793, 30.0141, 70.0092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 2, 11.21, 41, 6.1572, 3.4930, 30.5931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 3, 13.49, 41, 7.6159, 4.0061, 36.8338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 4, 11.02, 41, 7.0759, 2.7992, 34.7457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 5, 14.26, 41, 8.0890, 4.1837, 38.7760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CX', NULL, 4.06, 42, 0.2337, 3.5852, 4.5293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 2, 19.34, 42, 8.5831, 7.3175, 42.1447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 3, 5.93, 42, 4.0521, 1.4311, 21.4696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 4, 24.39, 42, 9.2022, 10.5356, 46.9129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 5, 50.34, 42, 9.6153, 31.7951, 68.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CX', NULL, 4.17, 42, 0.1993, 3.7658, 4.5708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 1, 1.47, 42, 1.4516, 0.1962, 10.1548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 2, 8.59, 42, 6.3708, 1.7902, 32.6079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 3, 11.36, 42, 7.0218, 3.0370, 34.3853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 4, 28.83, 42, 8.1725, 15.3426, 47.5211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 5, 49.76, 42, 9.0202, 32.3367, 67.2392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CX', NULL, 3.60, 41, 0.3444, 2.8993, 4.2913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 1, 20.85, 41, 9.6747, 7.4550, 46.2786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 2, 2.27, 41, 1.5677, 0.5566, 8.8268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 3, 8.92, 41, 6.7148, 1.8098, 34.2305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 4, 32.40, 41, 10.4836, 15.4125, 55.7753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 5, 35.55, 41, 10.8350, 17.4988, 58.9241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CX', NULL, 3.75, 41, 0.3197, 3.1020, 4.3943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 1, 11.54, 41, 5.6816, 4.0655, 28.6627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 2, 8.78, 41, 5.0324, 2.6294, 25.5239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 3, 15.21, 41, 6.8696, 5.7626, 34.4883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 4, 22.26, 41, 10.3374, 7.8866, 48.9192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 5, 42.21, 41, 11.5941, 21.8426, 65.6199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 42, 0.3394, 2.3755, 3.7464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 1, 27.40, 42, 9.4580, 12.6226, 49.6435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 2, 18.83, 42, 10.6038, 5.4038, 48.4999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 3, 4.37, 42, 2.0632, 1.6590, 11.0204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 4, 19.09, 42, 7.9242, 7.7232, 39.9357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 5, 30.32, 42, 9.8890, 14.4592, 52.8237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CX', NULL, 3.74, 41, 0.3177, 3.0985, 4.3829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 1, 14.21, 41, 7.5472, 4.5256, 36.6627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 2, 7.07, 41, 3.8124, 2.3037, 19.7303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 3, 13.52, 41, 7.5236, 4.0815, 36.4649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 4, 20.84, 41, 7.1722, 9.8537, 38.7931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 5, 44.36, 41, 9.5131, 26.7879, 63.4720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CX', NULL, 2.70, 42, 0.2938, 2.1064, 3.2933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 1, 30.63, 42, 8.9427, 15.8806, 50.8161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 2, 21.39, 42, 7.9400, 9.4908, 41.3891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 3, 13.98, 42, 7.2337, 4.6000, 35.3848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 4, 15.34, 42, 6.5557, 6.1387, 33.4332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 5, 18.65, 42, 7.1409, 8.1422, 37.2312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CX', NULL, 2.47, 41, 0.2861, 1.8917, 3.0481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 1, 20.53, 41, 6.8402, 9.9638, 37.6066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 2, 48.92, 41, 8.0110, 33.3801, 64.6760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 3, 4.41, 41, 4.0198, 0.6684, 24.0575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 4, 15.31, 41, 7.6574, 5.1976, 37.3589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 5, 10.83, 41, 6.9891, 2.7333, 34.4017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CX', NULL, 3.17, 40, 0.2588, 2.6494, 3.6963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 1, 10.01, 40, 5.1618, 3.3700, 26.1711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 2, 29.25, 40, 8.6961, 15.0196, 49.1695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 3, 15.94, 40, 8.2633, 5.1666, 39.7645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 4, 23.05, 40, 8.9424, 9.7518, 45.3714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 5, 21.75, 40, 8.9916, 8.7137, 44.7264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CX', NULL, 1.63, 41, 0.1626, 1.2995, 1.9568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 1, 54.58, 41, 10.5501, 33.7084, 73.9609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 2, 31.82, 41, 9.0606, 16.7114, 52.0483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 3, 11.32, 41, 7.3599, 2.8213, 35.9683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 4, 0.75, 41, 0.7629, 0.0955, 5.6506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 5, 1.52, 41, 1.5061, 0.2032, 10.5242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CX', NULL, 1.96, 42, 0.2193, 1.5149, 2.4008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 1, 57.15, 42, 7.3186, 42.1769, 70.9221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 2, 18.33, 42, 7.2732, 7.7568, 37.4473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 3, 8.75, 42, 6.5804, 1.7827, 33.6236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 4, 3.13, 42, 1.8903, 0.9106, 10.2164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 5, 12.64, 42, 6.2586, 4.4038, 31.2486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CX', NULL, 2.38, 42, 0.4066, 1.5569, 3.1993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 1, 58.39, 42, 11.5484, 34.9492, 78.5587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 2, 2.30, 42, 1.4454, 0.6394, 7.9424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 3, 7.22, 42, 6.4784, 1.0938, 35.4169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 4, 7.29, 42, 4.5519, 1.9797, 23.4537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 5, 24.79, 42, 9.9289, 10.1111, 49.1437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CX', NULL, 4.76, 41, 0.0956, 4.5713, 4.9579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 4, 23.54, 41, 9.5639, 9.5146, 47.3965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 5, 76.46, 41, 9.5639, 52.6035, 90.4854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CX', NULL, 2.81, 42, 0.3147, 2.1738, 3.4450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 1, 30.91, 42, 10.1171, 14.6692, 53.8061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 2, 14.90, 42, 7.6565, 4.9149, 37.2138, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 3, 15.61, 42, 6.7392, 6.1754, 34.1999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 4, 19.50, 42, 8.4756, 7.5261, 41.8851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 5, 19.08, 42, 7.9994, 7.6507, 40.1700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CX', NULL, 2.05, 42, 0.3278, 1.3916, 2.7156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 1, 71.13, 42, 8.3554, 51.9968, 84.8549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 2, 0.67, 42, 0.6835, 0.0837, 5.1133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 3, 1.65, 42, 0.9260, 0.5277, 5.0433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 4, 4.83, 42, 2.4441, 1.7020, 12.9313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 5, 21.73, 42, 8.1928, 9.4962, 42.3429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CX', NULL, 4.95, 42, 0.0206, 4.9101, 4.9931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 1, 0.33, 42, 0.3415, 0.0415, 2.6055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 4, 3.51, 42, 1.7972, 1.2299, 9.6028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 5, 96.16, 42, 1.7690, 90.4908, 98.5040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CX', NULL, 2.61, 42, 0.2721, 2.0652, 3.1644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 1, 27.71, 42, 9.1969, 13.1692, 49.2082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 2, 22.73, 42, 9.7602, 8.7377, 47.4674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 3, 11.65, 42, 5.6959, 4.1316, 28.7312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 4, 36.20, 42, 10.9710, 17.8607, 59.6949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 5, 1.71, 42, 1.0939, 0.4663, 6.0809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 42, 0.3525, 2.8993, 4.3232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 1, 20.55, 42, 7.7642, 9.0101, 40.3280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 2, 7.61, 42, 5.1211, 1.8545, 26.3968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 3, 10.69, 42, 6.5766, 2.8894, 32.4842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 4, 12.48, 42, 4.7417, 5.5984, 25.5188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 5, 48.68, 42, 10.6793, 28.5746, 69.2206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CX', NULL, 4.24, 42, 0.1450, 3.9490, 4.5345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 2, 1.66, 42, 1.2177, 0.3749, 7.0687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 3, 18.03, 42, 8.1512, 6.7358, 40.1206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 4, 34.77, 42, 9.7280, 18.3157, 55.9023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 5, 45.53, 42, 8.9470, 28.7439, 63.3972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CX', NULL, 3.11, 42, 0.3292, 2.4469, 3.7767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 1, 26.62, 42, 7.4587, 14.3654, 43.9566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 2, 16.20, 42, 7.6526, 5.8290, 37.6352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 3, 5.45, 42, 3.6529, 1.3607, 19.4334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 4, 22.85, 42, 9.6451, 8.9363, 47.2082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 5, 28.88, 42, 10.0955, 13.0791, 52.2826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CX', NULL, 3.86, 42, 0.3168, 3.2242, 4.5039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 1, 17.89, 42, 7.8878, 6.8588, 39.1874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 2, 2.94, 42, 2.9033, 0.3856, 19.1341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 3, 2.18, 42, 1.0611, 0.8127, 5.7387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 4, 28.86, 42, 8.8282, 14.5478, 49.1556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 5, 48.13, 42, 10.0141, 29.2158, 67.5956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CX', NULL, 2.43, 42, 0.3349, 1.7520, 3.1049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 1, 41.35, 42, 10.9515, 22.0729, 63.7033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 2, 14.96, 42, 6.4747, 5.9227, 32.9625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 3, 6.42, 42, 2.3149, 3.0525, 12.9956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 4, 34.03, 42, 12.2067, 14.6789, 60.7343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 5, 3.24, 42, 2.5686, 0.6352, 14.9097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CX', NULL, 2.73, 42, 0.3858, 1.9462, 3.5043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 1, 48.71, 42, 10.2457, 29.3234, 68.4968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 2, 3.11, 42, 1.9375, 0.8691, 10.5222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 3, 11.32, 42, 6.7225, 3.1987, 33.0469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 4, 0.64, 42, 0.6596, 0.0798, 4.9604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 5, 36.21, 42, 10.2112, 18.8615, 58.0917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 42, 0.1293, 1.0000, 1.4481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 1, 89.33, 42, 6.5694, 67.5468, 97.1133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 2, 2.65, 42, 1.6039, 0.7687, 8.7220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 3, 8.03, 42, 6.4587, 1.4690, 33.8087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 42, 0.0678, 1.0135, 1.2874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 1, 91.21, 42, 2.8726, 83.4220, 95.5328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 2, 5.49, 42, 1.9416, 2.6562, 11.0069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 3, 1.34, 42, 1.3670, 0.1661, 9.9137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 4, 0.98, 42, 0.9978, 0.1252, 7.2927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 5, 0.98, 42, 0.9978, 0.1252, 7.2927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CX', NULL, 2.10, 42, 0.2328, 1.6311, 2.5715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 1, 53.06, 42, 9.0061, 35.2585, 70.1162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 2, 16.92, 42, 7.6141, 6.3850, 37.8146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 3, 13.11, 42, 7.3685, 3.9270, 35.7802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 4, 0.64, 42, 0.6596, 0.0798, 4.9604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 5, 16.27, 42, 6.5446, 6.8565, 33.8908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CX', NULL, 2.45, 42, 0.3962, 1.6505, 3.2509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 1, 48.28, 42, 11.8094, 26.4258, 70.8120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 2, 12.00, 42, 5.3759, 4.6518, 27.6019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 3, 6.36, 42, 4.5223, 1.4418, 23.9463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 4, 13.10, 42, 7.0886, 4.1089, 34.6465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 5, 20.27, 42, 9.6731, 7.0519, 45.9883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CX', NULL, 2.46, 42, 0.4017, 1.6467, 3.2693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 1, 53.72, 42, 11.4059, 31.4846, 74.5632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 2, 8.90, 42, 4.9127, 2.7958, 24.9320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 3, 0.72, 42, 0.7346, 0.0923, 5.4356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 4, 11.18, 42, 6.6622, 3.1436, 32.7935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 5, 25.48, 42, 9.3789, 11.1962, 48.1092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CX', NULL, 2.53, 40, 0.3510, 1.8187, 3.2387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 1, 45.89, 40, 11.0749, 25.5970, 67.6400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 2, 5.38, 40, 3.7929, 1.2435, 20.4237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 3, 15.37, 40, 7.2960, 5.5190, 36.0935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 4, 16.70, 40, 7.8183, 6.0466, 38.4575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 5, 16.66, 40, 7.8608, 5.9784, 38.5850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CX', NULL, 4.16, 41, 0.1703, 3.8145, 4.5027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 2, 10.84, 41, 3.5485, 5.4720, 20.3403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 3, 18.81, 41, 7.2015, 8.2032, 37.5366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 4, 13.99, 41, 6.4558, 5.2137, 32.4806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 5, 56.36, 41, 8.8830, 38.3597, 72.8204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CX', NULL, 2.21, 41, 0.1201, 1.9701, 2.4555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 1, 10.75, 41, 7.1137, 2.6215, 35.0228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 2, 62.23, 41, 8.3976, 44.4572, 77.2347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 3, 22.89, 41, 7.1795, 11.5372, 40.3096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 4, 3.24, 41, 1.6720, 1.1276, 8.9580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 5, 0.89, 41, 0.6832, 0.1865, 4.1229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CX', NULL, 1.75, 41, 0.2324, 1.2788, 2.2184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 1, 52.42, 41, 9.1690, 34.3884, 69.8455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 2, 37.23, 41, 8.5129, 22.1196, 55.3244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 4, 3.77, 41, 3.8025, 0.4683, 24.5830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 5, 6.58, 41, 5.3253, 1.2089, 28.8575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CX', NULL, 2.18, 42, 0.1757, 1.8264, 2.5362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 1, 17.85, 42, 8.7415, 6.1214, 42.0041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 2, 56.28, 42, 10.6587, 34.9274, 75.5366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 3, 15.75, 42, 6.0140, 6.9642, 31.8292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 4, 10.12, 42, 7.1808, 2.2328, 35.6753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 42, 0.1044, 1.5389, 1.9607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 1, 30.58, 42, 9.7564, 14.8299, 52.7053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 2, 65.66, 42, 9.8282, 44.2198, 82.1746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 3, 1.97, 42, 1.0081, 0.6966, 5.4524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 4, 1.79, 42, 1.4294, 0.3531, 8.5979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 41, 0.1456, 1.4531, 2.0414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 1, 35.65, 41, 9.4981, 19.3525, 56.1255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 2, 58.63, 41, 8.6739, 40.7600, 74.4912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 3, 1.05, 41, 1.0681, 0.1336, 7.7955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 4, 4.66, 41, 3.8384, 0.8460, 21.8833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CX', NULL, 4.42, 42, 0.1537, 4.1058, 4.7267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 1, 1.47, 42, 1.4516, 0.1962, 10.1548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 2, 1.85, 42, 1.4513, 0.3744, 8.6468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 3, 15.41, 42, 6.9548, 5.8403, 34.8579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 4, 16.13, 42, 7.7628, 5.6905, 37.9946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 5, 65.14, 42, 8.1673, 47.4747, 79.4405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CX', NULL, 2.56, 41, 0.2794, 1.9957, 3.1250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 1, 20.78, 41, 10.0535, 7.0919, 47.4032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 2, 39.22, 41, 11.1805, 20.0082, 62.4806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 3, 11.05, 41, 5.2271, 4.0667, 26.6813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 4, 21.08, 41, 7.7389, 9.4473, 40.6145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 5, 7.87, 41, 5.3827, 1.8686, 27.6941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CX', NULL, 3.65, 41, 0.2930, 3.0607, 4.2450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 1, 7.94, 41, 4.2053, 2.6256, 21.6230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 2, 22.24, 41, 9.2886, 8.8091, 45.8551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 3, 1.74, 41, 0.9106, 0.5997, 4.9395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 4, 32.75, 41, 7.7742, 19.2663, 49.8491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 5, 35.33, 41, 9.5150, 19.0555, 55.8975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CX', NULL, 4.35, 41, 0.2157, 3.9112, 4.7830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 1, 4.79, 41, 3.2047, 1.2036, 17.2273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 2, 3.83, 41, 3.6198, 0.5438, 22.4930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 3, 9.85, 41, 5.5475, 2.9981, 27.8608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 4, 14.92, 41, 8.0157, 4.6688, 38.5888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 5, 66.60, 41, 10.1895, 44.1371, 83.4245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CX', NULL, 1.81, 42, 0.2877, 1.2292, 2.3911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 1, 63.82, 42, 9.3155, 43.8503, 79.9354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 2, 15.20, 42, 7.6532, 5.1288, 37.2886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 3, 8.40, 42, 5.0895, 2.3536, 25.8582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 4, 1.30, 42, 1.0638, 0.2483, 6.5535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 5, 11.28, 42, 7.4508, 2.7462, 36.3827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CX', NULL, 4.03, 41, 0.2810, 3.4598, 4.5955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 1, 0.33, 41, 0.3437, 0.0413, 2.6359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 2, 20.48, 41, 8.9595, 7.8093, 43.9130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 3, 11.19, 41, 7.0436, 2.9187, 34.5475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 4, 12.09, 41, 5.4119, 4.6842, 27.7921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 5, 55.91, 41, 11.0504, 33.8829, 75.8322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CX', NULL, 4.49, 39, 0.1182, 4.2551, 4.7338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 2, 2.56, 39, 1.5894, 0.7152, 8.7151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 3, 3.91, 39, 1.8072, 1.5120, 9.7259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 4, 35.07, 39, 9.2037, 19.2475, 55.0425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 5, 58.46, 39, 9.6390, 38.6573, 75.8663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CX', NULL, 4.64, 40, 0.1140, 4.4111, 4.8723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 1, 2.56, 40, 1.5894, 0.7179, 8.7043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 3, 4.01, 40, 3.5951, 0.6258, 21.6615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 4, 17.58, 40, 7.8762, 6.6352, 39.0431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 5, 75.85, 40, 8.2838, 55.7201, 88.6889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CX', NULL, 4.26, 41, 0.2212, 3.8171, 4.7113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 1, 2.20, 41, 1.5170, 0.5379, 8.5532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 2, 6.58, 41, 6.2912, 0.8820, 35.7894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 3, 18.71, 41, 7.9787, 7.3845, 39.9223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 4, 7.62, 41, 4.9801, 1.9353, 25.6309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 5, 64.89, 41, 9.2086, 44.9510, 80.7083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CX', NULL, 1.79, 42, 0.2064, 1.3764, 2.2101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 1, 51.94, 42, 11.2726, 30.2751, 72.9040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 2, 18.24, 42, 7.4050, 7.5637, 37.8149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 3, 29.10, 42, 10.4206, 12.8881, 53.2291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 5, 0.72, 42, 0.7346, 0.0923, 5.4356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CX', NULL, 3.99, 42, 0.2288, 3.5267, 4.4507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 2, 9.00, 42, 7.2280, 1.6353, 37.0250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 3, 18.22, 42, 9.9905, 5.4422, 46.3218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 4, 37.69, 42, 10.0690, 20.2817, 58.9772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 5, 35.09, 42, 9.9582, 18.2734, 56.6586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CX', NULL, 3.54, 40, 0.2898, 2.9558, 4.1281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 1, 23.30, 40, 7.8586, 11.0958, 42.5061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 2, 4.23, 40, 2.1104, 1.5151, 11.2442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 3, 8.15, 40, 4.0368, 2.8954, 20.8935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 4, 23.62, 40, 7.9103, 11.3028, 42.8828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 5, 40.70, 40, 8.7322, 24.8190, 58.7921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CX', NULL, 3.88, 41, 0.2820, 3.3083, 4.4481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 1, 12.20, 41, 7.2025, 3.4448, 35.1003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 2, 4.86, 41, 3.6781, 1.0149, 20.3111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 3, 8.99, 41, 4.6526, 3.0319, 23.7652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 4, 30.83, 41, 9.0762, 15.8664, 51.3034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 5, 43.12, 41, 10.4449, 24.2779, 64.1954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CX', NULL, 3.27, 42, 0.2380, 2.7886, 3.7500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 1, 15.26, 42, 6.3307, 6.2760, 32.6123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 2, 12.65, 42, 6.4880, 4.2399, 32.1600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 3, 27.04, 42, 7.6706, 14.4538, 44.8308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 4, 20.01, 42, 9.2257, 7.2450, 44.4821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 5, 25.04, 42, 7.2425, 13.2910, 42.1379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CX', NULL, 4.24, 42, 0.1946, 3.8475, 4.6335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 1, 8.02, 42, 4.8228, 2.2729, 24.6154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 2, 2.97, 42, 1.3634, 1.1620, 7.3709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 3, 6.45, 42, 3.9779, 1.7885, 20.7013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 4, 22.08, 42, 7.0694, 10.9977, 39.3832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 5, 60.49, 42, 7.6240, 44.5617, 74.4606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CX', NULL, 2.93, 42, 0.3744, 2.1712, 3.6834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 1, 35.91, 42, 9.4493, 19.6481, 56.2153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 2, 11.11, 42, 5.5180, 3.8877, 27.8657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 3, 4.89, 42, 2.2011, 1.9360, 11.7932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 4, 20.52, 42, 8.7865, 8.0014, 43.3865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 5, 27.57, 42, 9.9178, 12.2523, 50.9298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.4', 'CT', NULL, 1.63, 42, 0.0841, 1.4641, 1.8039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.4', 'CTP', 1, 37.86, 42, 8.1855, 23.1778, 55.1582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.4', 'CTP', 2, 60.89, 42, 8.1575, 43.8003, 75.6624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.4', 'CTP', 3, 1.26, 42, 1.2902, 0.1560, 9.4059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.8', 'CT', NULL, 2.76, 42, 0.0995, 2.5555, 2.9574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.8', 'CTP', 1, 4.53, 42, 3.9133, 0.7558, 22.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.8', 'CTP', 2, 15.30, 42, 5.4631, 7.1589, 29.7365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.8', 'CTP', 3, 80.17, 42, 7.0068, 62.4088, 90.7821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CX', NULL, 1.88, 29, 0.2872, 1.2881, 2.4646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 1, 74.03, 29, 6.8260, 57.9404, 85.5078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 2, 2.26, 29, 2.1620, 0.3124, 14.6280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 3, 3.82, 29, 3.3277, 0.6164, 20.2575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 4, 1.81, 29, 1.6525, 0.2716, 11.0394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 5, 18.08, 29, 8.1935, 6.6348, 40.6664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 29, 0.3141, 3.6014, 4.8882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 1, 12.04, 29, 8.0961, 2.7802, 39.5871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 2, 0.78, 29, 0.8295, 0.0889, 6.5589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 3, 1.44, 29, 1.1408, 0.2832, 7.0337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 4, 22.12, 29, 7.7657, 10.1354, 41.6937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 5, 63.61, 29, 9.4299, 43.1455, 80.1085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CX', NULL, 3.27, 29, 0.5598, 2.1261, 4.4194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 1, 23.38, 29, 11.5315, 7.5497, 53.2877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 2, 19.07, 29, 11.0471, 5.1585, 50.5193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 3, 1.54, 29, 1.5152, 0.2029, 10.7838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 4, 18.88, 29, 8.2438, 7.1758, 41.2132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 5, 37.12, 29, 12.6132, 16.3262, 64.1016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CX', NULL, 1.57, 28, 0.2150, 1.1309, 2.0131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 1, 71.26, 28, 5.8924, 57.8750, 81.7317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 2, 16.43, 28, 7.6916, 5.8642, 38.2921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 3, 0.88, 28, 0.9826, 0.0878, 8.2255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 4, 6.72, 28, 6.8923, 0.7481, 40.7561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 5, 4.71, 28, 3.6860, 0.9103, 21.0381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CX', NULL, 3.68, 28, 0.4520, 2.7527, 4.6077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 1, 11.54, 28, 8.0710, 2.5089, 39.7861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 2, 23.00, 28, 8.3102, 10.2406, 43.8954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 3, 7.34, 28, 7.1816, 0.9011, 40.8641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 4, 2.14, 28, 1.6411, 0.4359, 9.8437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 5, 55.98, 28, 12.9587, 30.1790, 78.9043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CX', NULL, 4.56, 29, 0.2568, 4.0305, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 2, 9.13, 29, 7.4438, 1.5744, 38.6976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 3, 5.05, 29, 4.3734, 0.8144, 25.6233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 4, 6.86, 29, 4.8533, 1.5299, 25.8760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 5, 78.96, 29, 10.5639, 50.4995, 93.2454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 29, 0.4050, 2.6414, 4.3006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 1, 23.17, 29, 7.9294, 10.7977, 42.8875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 2, 1.54, 29, 1.5152, 0.2029, 10.7838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 3, 12.79, 29, 7.3069, 3.6912, 35.9443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 4, 30.03, 29, 9.5907, 14.4201, 52.2262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 5, 32.47, 29, 15.9100, 9.8107, 68.0069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CX', NULL, 4.08, 28, 0.3358, 3.3945, 4.7726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 1, 11.35, 28, 7.9795, 2.4550, 39.4527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 3, 16.15, 28, 11.0019, 3.5093, 50.4970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 4, 13.94, 28, 7.2216, 4.4956, 35.7737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 5, 58.56, 28, 9.4079, 38.9457, 75.7923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 28, 0.3416, 2.3590, 3.7609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 1, 23.58, 28, 13.7543, 6.0535, 59.6349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 2, 7.81, 28, 4.7667, 2.1300, 24.7869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 3, 29.59, 28, 14.7884, 8.9241, 64.3274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 4, 17.08, 28, 7.6459, 6.3706, 38.4079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 5, 21.94, 28, 12.1733, 6.1356, 54.7169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CX', NULL, 3.13, 28, 0.3966, 2.3125, 3.9401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 1, 31.48, 28, 14.3207, 10.5294, 64.2116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 2, 11.03, 28, 10.3402, 1.4064, 51.8585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 3, 6.69, 28, 5.0759, 1.3351, 27.5463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 4, 14.96, 28, 8.4393, 4.3172, 40.6944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 5, 35.83, 28, 7.8291, 21.7324, 52.8963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CX', NULL, 3.31, 28, 0.4074, 2.4700, 4.1417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 1, 31.29, 28, 9.8441, 15.1077, 53.8139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 2, 8.46, 28, 7.2477, 1.3357, 38.6742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 3, 6.56, 28, 4.5569, 1.5026, 24.4012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 4, 5.77, 28, 4.2640, 1.2104, 23.4342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 5, 47.93, 28, 11.9020, 25.7016, 71.0025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CX', NULL, 2.25, 28, 0.2316, 1.7769, 2.7275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 1, 36.31, 28, 10.6185, 18.1828, 59.3925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 2, 30.39, 28, 8.5887, 15.9503, 50.1048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 3, 16.30, 28, 8.4689, 5.1642, 41.0366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 4, 5.78, 28, 3.7060, 1.4964, 19.8614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 5, 11.22, 28, 7.9049, 2.4227, 39.1670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CX', NULL, 2.60, 28, 0.2379, 2.1112, 3.0874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 1, 26.01, 28, 9.8604, 10.9406, 50.1453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 2, 14.95, 28, 9.0764, 3.9022, 43.1964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 3, 43.37, 28, 9.9322, 25.0427, 63.7179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 4, 4.45, 28, 3.3923, 0.8962, 19.3197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 5, 11.22, 28, 7.9049, 2.4227, 39.1670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CX', NULL, 1.10, 28, 0.0740, 1.0000, 1.2536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 1, 92.42, 28, 5.2634, 72.2945, 98.2761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 2, 4.99, 28, 4.1297, 0.8716, 23.8800, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 3, 2.59, 28, 2.8685, 0.2566, 21.5283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CX', NULL, 2.43, 28, 0.6470, 1.1054, 3.7604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 1, 58.88, 28, 17.9391, 23.8452, 86.7546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 2, 1.88, 28, 1.7301, 0.2796, 11.5953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 3, 4.17, 28, 4.0158, 0.5516, 25.4770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 4, 7.19, 28, 5.2237, 1.5307, 27.8546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 5, 27.87, 28, 14.2850, 8.2509, 62.4143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CX', NULL, 2.82, 28, 0.6802, 1.4278, 4.2190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 1, 45.70, 28, 19.1481, 14.7319, 80.3884, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 2, 6.93, 28, 6.9406, 0.8116, 40.3856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 3, 4.39, 28, 4.0294, 0.6363, 24.7664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 4, 5.30, 28, 4.5936, 0.8490, 26.7909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 5, 37.68, 28, 15.9719, 13.0265, 70.9407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CX', NULL, 4.15, 29, 0.4353, 3.2591, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 1, 18.64, 29, 10.4488, 5.2920, 48.4447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 2, 0.21, 29, 0.2212, 0.0236, 1.8143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 4, 9.74, 29, 5.5642, 2.8640, 28.2935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 5, 71.41, 29, 12.9865, 40.4316, 90.1910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CX', NULL, 2.58, 29, 0.2968, 1.9760, 3.1920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 1, 48.19, 29, 11.6159, 26.3952, 70.6926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 2, 10.99, 29, 7.6004, 2.4524, 37.7487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 3, 5.20, 29, 3.9951, 1.0341, 22.3848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 4, 5.47, 29, 4.2153, 1.0778, 23.5093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 5, 30.15, 29, 8.1733, 16.3108, 48.8691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CX', NULL, 1.84, 29, 0.4322, 1.0000, 2.7269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 1, 74.49, 29, 12.5607, 42.9846, 91.8735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 2, 4.00, 29, 3.8562, 0.5311, 24.5677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 4, 5.89, 29, 4.2558, 1.2801, 23.1783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 5, 15.62, 29, 10.1277, 3.6962, 47.1833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CX', NULL, 4.61, 29, 0.2183, 4.1585, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 1, 4.06, 29, 4.1936, 0.4633, 27.7575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 2, 4.21, 29, 3.8686, 0.6128, 23.8675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 3, 4.06, 29, 4.0417, 0.5017, 26.1836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 4, 2.46, 29, 1.9057, 0.4928, 11.3748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 5, 85.21, 29, 7.1158, 64.4427, 94.8259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CX', NULL, 3.00, 29, 0.4068, 2.1672, 3.8338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 1, 22.57, 29, 15.1964, 4.6779, 63.3777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 2, 19.81, 29, 10.6829, 5.8669, 49.4836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 3, 10.42, 29, 5.5065, 3.3604, 28.0301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 4, 29.40, 29, 9.5565, 13.9510, 51.6737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 5, 17.80, 29, 9.2295, 5.6143, 44.0819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CX', NULL, 2.39, 29, 0.2505, 1.8807, 2.9071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 1, 41.28, 29, 10.7190, 22.1244, 63.4896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 2, 5.66, 29, 4.3584, 1.1136, 24.2078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 3, 30.28, 29, 8.1172, 16.5003, 48.8423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 4, 17.97, 29, 7.3890, 7.2763, 37.9526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 5, 4.81, 29, 4.1172, 0.7957, 24.1667, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CX', NULL, 3.48, 29, 0.2778, 2.9071, 4.0450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 1, 25.53, 29, 8.1432, 12.4799, 45.1871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 2, 2.33, 29, 1.8349, 0.4540, 11.0714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 3, 6.11, 29, 3.8777, 1.6038, 20.6262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 4, 31.06, 29, 9.0174, 15.9803, 51.6354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 5, 34.97, 29, 10.0089, 17.9147, 56.9810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CX', NULL, 2.71, 29, 0.3088, 2.0784, 3.3434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 1, 43.75, 29, 9.0769, 26.7605, 62.3456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 2, 2.57, 29, 1.6254, 0.6914, 9.0685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 3, 15.75, 29, 7.4955, 5.5490, 37.2873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 4, 14.71, 29, 8.7566, 3.9644, 41.8766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 5, 23.23, 29, 8.4967, 10.2325, 44.5337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CX', NULL, 3.08, 29, 0.3902, 2.2810, 3.8797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 1, 34.60, 29, 13.7086, 13.2656, 64.6630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 2, 11.31, 29, 7.9484, 2.4561, 39.2597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 3, 5.68, 29, 4.2366, 1.1770, 23.3309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 4, 8.27, 29, 5.7145, 1.8900, 29.6682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 5, 40.14, 29, 10.3021, 21.7904, 61.7421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CX', NULL, 2.11, 29, 0.5103, 1.0608, 3.1515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 1, 59.43, 29, 17.3562, 25.1077, 86.4847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 2, 10.50, 29, 8.0177, 2.0035, 40.2443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 3, 9.81, 29, 5.6673, 2.8469, 28.7731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 4, 0.55, 29, 0.4431, 0.1035, 2.8351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 5, 19.71, 29, 11.5823, 5.1984, 52.3659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 29, 0.0699, 1.0000, 1.2286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 1, 91.68, 29, 6.9638, 62.9432, 98.6193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 2, 8.12, 29, 6.9412, 1.2949, 37.2859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 3, 0.21, 29, 0.2212, 0.0236, 1.8143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CX', NULL, 1.45, 29, 0.2982, 1.0000, 2.0628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 1, 76.33, 29, 14.4094, 38.6320, 94.2939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 2, 12.90, 29, 6.7927, 4.1149, 33.8168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 4, 10.77, 29, 7.7285, 2.2708, 38.5310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CX', NULL, 1.62, 29, 0.2043, 1.2062, 2.0430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 1, 71.36, 29, 8.0199, 52.7257, 84.7714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 2, 1.68, 29, 1.6120, 0.2289, 11.2292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 3, 20.11, 29, 6.8297, 9.5314, 37.5498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 4, 6.86, 29, 6.6712, 0.8588, 38.4813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CX', NULL, 1.99, 29, 0.4044, 1.1658, 2.8226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 1, 51.62, 29, 20.1051, 17.0200, 84.7345, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 2, 7.19, 29, 6.7040, 0.9817, 37.7423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 3, 36.26, 29, 22.6140, 7.1186, 80.8468, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 5, 4.93, 29, 4.2188, 0.8129, 24.6903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CX', NULL, 1.93, 29, 0.2977, 1.3211, 2.5405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 1, 66.36, 29, 7.4683, 49.8490, 79.6486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 2, 11.20, 29, 7.8587, 2.4377, 38.8921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 3, 3.95, 29, 3.3614, 0.6651, 20.1616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 5, 18.50, 29, 8.2804, 6.8607, 41.1457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 29, 0.1465, 1.6075, 2.2078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 1, 56.59, 29, 8.2666, 39.5560, 72.2048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 2, 11.36, 29, 7.5715, 2.6707, 37.4223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 3, 17.77, 29, 10.5635, 4.6851, 48.7210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 4, 13.25, 29, 7.7525, 3.6958, 37.8135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 5, 1.03, 29, 1.0652, 0.1216, 8.1436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CX', NULL, 3.56, 29, 0.4234, 2.6883, 4.4229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 1, 8.84, 29, 5.8157, 2.1663, 29.8351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 2, 18.54, 29, 9.3519, 6.0163, 44.7255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 3, 3.03, 29, 2.4203, 0.5726, 14.4593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 4, 47.39, 29, 10.6126, 27.3598, 68.2962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 5, 22.20, 29, 15.3748, 4.4045, 63.8625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CX', NULL, 2.81, 29, 0.4580, 1.8764, 3.7526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 1, 11.43, 29, 7.6642, 2.6647, 37.8297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 2, 45.24, 29, 11.2653, 24.5545, 67.7094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 3, 6.63, 29, 4.6535, 1.4992, 24.8786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 4, 23.85, 29, 10.4363, 8.8044, 50.4052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 5, 12.85, 29, 8.8609, 2.8322, 42.7151, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 29, 0.1012, 1.0197, 1.4342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 1, 77.31, 29, 10.1174, 51.1089, 91.7357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 2, 22.69, 29, 10.1174, 8.2643, 48.8911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CX', NULL, 3.34, 29, 0.5022, 2.3126, 4.3701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 1, 11.43, 29, 7.6642, 2.6647, 37.8297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 2, 15.82, 29, 7.2030, 5.8426, 36.2674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 3, 23.59, 29, 6.3571, 13.0364, 38.8680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 4, 25.50, 29, 12.0413, 8.5473, 55.6334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 5, 23.66, 29, 12.3216, 7.1156, 55.6245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CX', NULL, 1.84, 29, 0.2564, 1.3135, 2.3638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 1, 46.39, 29, 11.9202, 24.4803, 69.7858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 2, 42.14, 29, 10.8102, 22.7056, 64.3666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 3, 0.66, 29, 0.8773, 0.0434, 9.2853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 4, 2.82, 29, 2.8157, 0.3530, 19.2217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 5, 7.98, 29, 7.1362, 1.1722, 38.8242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 29, 0.1334, 1.2703, 1.8170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 1, 57.27, 29, 11.7960, 33.3055, 78.2523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 2, 33.48, 29, 13.3915, 12.8086, 63.3036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 3, 7.88, 29, 5.5328, 1.7610, 28.9608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 4, 0.34, 29, 0.3595, 0.0383, 2.9251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 5, 1.03, 29, 1.0652, 0.1216, 8.1436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CX', NULL, 4.19, 29, 0.1764, 3.8288, 4.5515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 1, 1.54, 29, 1.5152, 0.2029, 10.7838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 2, 16.79, 29, 6.6663, 7.0590, 34.9075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 3, 5.39, 29, 4.4242, 0.9555, 25.1927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 4, 13.65, 29, 9.1751, 3.1076, 43.7799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 5, 62.62, 29, 10.0564, 41.0003, 80.1582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CX', NULL, 3.05, 29, 0.3335, 2.3689, 3.7352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 1, 2.00, 29, 1.4988, 0.4229, 8.9096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 2, 38.91, 29, 11.5080, 19.1116, 63.1961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 3, 31.61, 29, 9.3684, 15.9840, 52.8957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 4, 6.86, 29, 6.8387, 0.8142, 39.7610, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 5, 20.63, 29, 12.4360, 5.1971, 55.1900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CX', NULL, 2.76, 29, 0.4807, 1.7727, 3.7421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 1, 30.18, 29, 14.7720, 9.3257, 64.5045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 2, 12.29, 29, 6.5748, 3.8600, 32.8300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 3, 31.23, 29, 7.9389, 17.5547, 49.1918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 4, 4.21, 29, 3.8686, 0.6128, 23.8675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 5, 22.09, 29, 12.6054, 5.9494, 55.9692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CX', NULL, 3.47, 29, 0.3514, 2.7467, 4.1865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 1, 30.61, 29, 7.1664, 18.1028, 46.8241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 2, 4.21, 29, 3.8686, 0.6128, 23.8675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 3, 5.24, 29, 4.0184, 1.0428, 22.4910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 4, 7.78, 29, 5.3372, 1.8032, 27.9144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 5, 52.16, 29, 11.8689, 29.1546, 74.2831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 29, 0.0630, 1.0000, 1.1971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 1, 97.20, 29, 2.3048, 85.9714, 99.4933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 2, 1.47, 29, 1.5702, 0.1606, 12.1121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 5, 1.34, 29, 1.4674, 0.1380, 11.7030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CX', NULL, 3.08, 29, 0.2414, 2.5835, 3.5726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 1, 12.82, 29, 8.4566, 3.0297, 40.9237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 2, 20.55, 29, 8.0556, 8.6062, 41.5435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 3, 33.99, 29, 8.7880, 18.7532, 53.4578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 4, 11.26, 29, 8.1983, 2.3088, 40.5216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 5, 21.37, 29, 5.8923, 11.7042, 35.7938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CX', NULL, 3.83, 29, 0.4620, 2.8883, 4.7812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 1, 16.57, 29, 11.6180, 3.4280, 52.6251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 2, 5.05, 29, 4.1916, 0.8795, 24.1716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 3, 7.19, 29, 5.1013, 1.5941, 27.0503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 4, 20.72, 29, 6.6743, 10.2088, 37.5280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 5, 50.47, 29, 10.9130, 29.4127, 71.3630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 29, 0.5062, 2.9451, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 1, 21.65, 29, 11.9606, 6.1215, 53.9469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 2, 2.47, 29, 1.9401, 0.4866, 11.6362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 3, 1.88, 29, 1.6474, 0.3081, 10.6507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 4, 4.00, 29, 3.8562, 0.5311, 24.5677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 5, 69.99, 29, 13.4706, 38.5328, 89.6619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CX', NULL, 3.34, 29, 0.3183, 2.6856, 3.9896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 1, 17.42, 29, 8.3312, 6.0492, 40.8572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 2, 15.61, 29, 7.2449, 5.6571, 36.3323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 3, 10.79, 29, 9.9736, 1.4275, 50.2518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 4, 28.16, 29, 12.0320, 10.3886, 56.9982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 5, 28.02, 29, 7.3840, 15.5345, 45.1785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CX', NULL, 2.67, 29, 0.4689, 1.7112, 3.6324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 1, 33.40, 29, 13.3252, 12.8159, 63.1084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 2, 3.67, 29, 2.2733, 1.0081, 12.4534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 3, 36.06, 29, 8.4116, 21.0802, 54.3519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 4, 16.11, 29, 6.6433, 6.5539, 34.4523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 5, 10.77, 29, 7.7285, 2.2708, 38.5310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CX', NULL, 4.34, 29, 0.1359, 4.0620, 4.6187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 2, 1.47, 29, 1.5702, 0.1606, 12.1121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 3, 6.12, 29, 3.6853, 1.7235, 19.5195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 4, 49.32, 29, 9.4212, 31.0184, 67.8066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 5, 43.09, 29, 10.5765, 23.8367, 64.6868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CX', NULL, 3.43, 29, 0.2795, 2.8565, 4.0016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 1, 12.40, 29, 8.2984, 2.8729, 40.3688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 2, 11.94, 29, 6.3427, 3.7924, 31.8118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 3, 16.22, 29, 6.2462, 7.0198, 33.1713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 4, 39.25, 29, 10.3163, 21.0284, 61.0478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 5, 20.20, 29, 6.3305, 10.1688, 36.1353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CX', NULL, 3.09, 29, 0.2269, 2.6263, 3.5557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 1, 21.23, 29, 8.6518, 8.5457, 43.7519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 2, 15.55, 29, 10.1225, 3.6586, 47.1746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 3, 17.13, 29, 10.8541, 4.1379, 49.7446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 4, 25.05, 29, 7.4741, 12.8812, 43.0318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 5, 21.04, 29, 6.4713, 10.7088, 37.1740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CX', NULL, 3.04, 29, 0.3222, 2.3772, 3.6971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 1, 33.61, 29, 9.8127, 17.0604, 55.4826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 2, 6.84, 29, 4.4326, 1.7336, 23.3882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 3, 11.89, 29, 7.6967, 2.9080, 37.8025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 4, 17.54, 29, 5.4371, 8.9668, 31.4807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 5, 30.12, 29, 9.3953, 14.7299, 51.8186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CX', NULL, 4.19, 29, 0.2355, 3.7041, 4.6688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 1, 6.54, 29, 5.2894, 1.1750, 29.1732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 2, 1.03, 29, 1.0652, 0.1216, 8.1436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 3, 16.00, 29, 10.1170, 3.9157, 47.0964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 4, 20.11, 29, 7.7528, 8.5657, 40.3494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 5, 56.32, 29, 8.7561, 38.3458, 72.7762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CX', NULL, 2.40, 29, 0.2789, 1.8312, 2.9736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 1, 43.72, 29, 9.5290, 26.0005, 63.1962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 2, 14.97, 29, 9.9742, 3.4164, 46.7080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 3, 19.49, 29, 6.5069, 9.3833, 36.1470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 4, 0.99, 29, 0.8817, 0.1592, 5.9271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 5, 20.83, 29, 5.9869, 11.1145, 35.6255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.4', 'CT', NULL, 1.29, 29, 0.1578, 1.0000, 1.6090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.4', 'CTP', 1, 75.43, 29, 13.4613, 40.9459, 93.1447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.4', 'CTP', 2, 20.57, 29, 11.9675, 5.4611, 53.7267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.4', 'CTP', 3, 4.00, 29, 3.8562, 0.5311, 24.5677, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.8', 'CT', NULL, 2.71, 28, 0.1374, 2.4273, 2.9911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.8', 'CTP', 1, 0.67, 28, 0.8848, 0.0433, 9.4271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.8', 'CTP', 2, 27.75, 28, 12.4337, 9.7138, 57.8233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.8', 'CTP', 3, 71.58, 28, 13.0731, 40.2572, 90.4014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.c', 'CX', NULL, 2.10, 34, 0.2532, 1.5882, 2.6186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.c', 'CXP', 1, 54.76, 34, 8.6249, 37.3475, 71.0805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.c', 'CXP', 2, 18.93, 34, 9.8290, 5.9666, 46.2196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.c', 'CXP', 3, 2.64, 34, 1.7478, 0.6776, 9.7560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.c', 'CXP', 4, 8.54, 34, 6.4441, 1.7112, 33.3492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.c', 'CXP', 5, 15.13, 34, 7.0211, 5.5352, 35.1596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.f', 'CX', NULL, 2.87, 34, 0.5172, 1.8204, 3.9248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.f', 'CXP', 1, 30.74, 34, 12.6606, 11.6897, 59.8095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.f', 'CXP', 2, 7.92, 34, 5.8122, 1.6699, 30.3292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.f', 'CXP', 3, 22.60, 34, 11.5642, 7.0712, 52.8475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.f', 'CXP', 4, 20.82, 34, 8.1377, 8.7870, 41.7888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.f', 'CXP', 5, 17.92, 34, 11.0420, 4.5245, 50.1386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.h', 'CX', NULL, 2.13, 34, 0.6243, 1.0000, 3.3991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.h', 'CXP', 1, 67.74, 34, 16.9157, 30.3031, 91.0280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.h', 'CXP', 2, 0.79, 34, 0.8325, 0.0931, 6.4301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.h', 'CXP', 3, 2.21, 34, 1.6929, 0.4556, 10.0158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.h', 'CXP', 4, 9.33, 34, 5.7246, 2.5318, 28.9618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.h', 'CXP', 5, 19.92, 34, 11.9975, 5.1121, 53.4665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.j', 'CX', NULL, 2.28, 34, 0.1582, 1.9590, 2.6026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.j', 'CXP', 1, 28.61, 34, 7.6016, 15.8217, 46.0785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.j', 'CXP', 2, 37.98, 34, 13.3668, 16.1772, 66.0164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.j', 'CXP', 3, 20.85, 34, 8.1836, 8.7633, 41.9438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.j', 'CXP', 4, 1.85, 34, 1.4311, 0.3777, 8.5666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.j', 'CXP', 5, 10.71, 34, 6.0886, 3.1814, 30.4626, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.l', 'CX', NULL, 3.93, 34, 0.3963, 3.1223, 4.7349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.l', 'CXP', 1, 4.54, 34, 4.3244, 0.6220, 26.5735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.l', 'CXP', 2, 25.74, 34, 11.3143, 9.4157, 53.6117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.l', 'CXP', 3, 4.37, 34, 2.2968, 1.4738, 12.2648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.l', 'CXP', 4, 3.00, 34, 1.8434, 0.8459, 10.0891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.2.l', 'CXP', 5, 62.34, 34, 12.5392, 35.8357, 83.0735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.4', 'CX', NULL, 4.53, 34, 0.2540, 4.0130, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.4', 'CXP', 1, 2.89, 34, 3.2651, 0.2797, 24.0560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.4', 'CXP', 2, 6.33, 34, 5.7768, 0.9222, 32.9106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.4', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.4', 'CXP', 4, 16.45, 34, 6.9923, 6.5394, 35.6644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.a.4', 'CXP', 5, 74.32, 34, 11.5234, 45.8672, 90.8148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.e', 'CX', NULL, 3.20, 34, 0.3295, 2.5308, 3.8718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.e', 'CXP', 1, 23.42, 34, 10.1799, 8.7924, 49.2527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.e', 'CXP', 2, 6.33, 34, 5.7768, 0.9222, 32.9106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.e', 'CXP', 3, 25.34, 34, 6.9821, 13.8094, 41.8332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.e', 'CXP', 4, 16.50, 34, 6.8711, 6.6868, 35.2796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.e', 'CXP', 5, 28.40, 34, 8.2692, 14.7805, 47.5700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.f', 'CX', NULL, 3.87, 34, 0.2544, 3.3523, 4.3875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.f', 'CXP', 1, 6.33, 34, 6.8445, 0.6411, 41.4391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.f', 'CXP', 2, 15.18, 34, 6.2022, 6.2943, 32.2892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.f', 'CXP', 3, 7.12, 34, 5.6363, 1.3372, 30.2663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.f', 'CXP', 4, 27.90, 34, 8.2013, 14.4476, 47.0083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.f', 'CXP', 5, 43.46, 34, 12.7567, 21.0948, 68.8515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.g', 'CX', NULL, 2.71, 34, 0.3388, 2.0194, 3.3981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.g', 'CXP', 1, 30.33, 34, 13.7197, 10.4078, 61.9938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.g', 'CXP', 2, 9.11, 34, 5.6877, 2.4205, 28.8472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.g', 'CXP', 3, 22.60, 34, 6.7361, 11.7717, 38.9965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.g', 'CXP', 4, 35.26, 34, 11.0437, 16.9126, 59.3078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.b.1.g', 'CXP', 5, 2.69, 34, 2.0171, 0.5744, 11.7011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.1', 'CX', NULL, 2.96, 34, 0.2619, 2.4238, 3.4893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.1', 'CXP', 1, 9.69, 34, 7.5251, 1.8314, 38.1625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.1', 'CXP', 2, 38.03, 34, 8.9612, 22.0626, 57.0830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.1', 'CXP', 3, 15.12, 34, 6.5121, 5.9639, 33.3381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.1', 'CXP', 4, 21.27, 34, 7.2734, 10.0429, 39.5301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.1', 'CXP', 5, 15.90, 34, 8.2747, 5.0923, 39.9695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.2', 'CX', NULL, 2.52, 34, 0.2318, 2.0527, 2.9959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.2', 'CXP', 1, 19.91, 34, 9.6713, 6.7471, 46.0576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.2', 'CXP', 2, 34.23, 34, 9.6110, 17.9257, 55.3695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.2', 'CXP', 3, 22.28, 34, 10.2345, 7.9270, 48.8249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.2', 'CXP', 4, 20.69, 34, 8.0142, 8.8065, 41.3358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.c.2', 'CXP', 5, 2.89, 34, 3.2651, 0.2797, 24.0560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.1', 'CX', NULL, 3.15, 34, 0.1940, 2.7555, 3.5449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.1', 'CXP', 1, 1.85, 34, 1.4311, 0.3777, 8.5666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.1', 'CXP', 2, 35.37, 34, 8.1030, 21.0182, 52.9579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.1', 'CXP', 3, 27.20, 34, 8.1506, 13.9189, 46.3285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.1', 'CXP', 4, 17.07, 34, 6.7365, 7.2479, 35.1470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.1', 'CXP', 5, 18.51, 34, 6.8700, 8.2520, 36.4593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.2', 'CX', NULL, 3.61, 33, 0.2677, 3.0674, 4.1578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.2', 'CXP', 1, 0.81, 33, 0.8428, 0.0952, 6.4946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.2', 'CXP', 2, 10.81, 33, 5.2442, 3.8515, 26.8489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.2', 'CXP', 3, 43.89, 33, 8.7370, 27.5242, 61.7068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.2', 'CXP', 4, 15.28, 33, 6.7849, 5.8408, 34.4083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.2', 'CXP', 5, 29.20, 33, 10.7892, 12.4722, 54.4249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.3', 'CX', NULL, 2.17, 34, 0.2209, 1.7256, 2.6244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.3', 'CXP', 1, 25.93, 34, 10.0025, 10.8176, 50.2458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.3', 'CXP', 2, 38.74, 34, 11.1629, 19.5411, 62.2160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.3', 'CXP', 3, 28.18, 34, 10.1708, 12.3674, 52.1692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.3', 'CXP', 4, 6.22, 34, 4.9370, 1.1719, 27.0655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.1.d.3', 'CXP', 5, 0.93, 34, 0.9521, 0.1164, 7.0978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.a', 'CX', NULL, 2.71, 34, 0.4897, 1.7096, 3.7021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.a', 'CXP', 1, 50.59, 34, 14.9245, 23.3035, 77.5252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.a', 'CXP', 2, 2.69, 34, 2.0171, 0.5744, 11.7011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.a', 'CXP', 3, 6.33, 34, 5.6243, 0.9712, 31.7659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.a', 'CXP', 4, 6.33, 34, 5.6243, 0.9712, 31.7659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.a', 'CXP', 5, 34.06, 34, 9.9011, 17.4015, 55.8812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.b', 'CX', NULL, 1.62, 34, 0.2144, 1.1800, 2.0523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.b', 'CXP', 1, 63.48, 34, 13.0861, 35.5351, 84.5694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.b', 'CXP', 2, 24.58, 34, 11.4617, 8.4754, 53.4110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.b', 'CXP', 3, 2.21, 34, 1.6929, 0.4556, 10.0158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.b', 'CXP', 4, 6.33, 34, 5.6243, 0.9712, 31.7659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.b', 'CXP', 5, 3.41, 34, 2.1233, 0.9417, 11.5865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.c', 'CX', NULL, 3.16, 33, 0.3641, 2.4182, 3.9017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.c', 'CXP', 1, 26.17, 33, 10.4290, 10.5552, 51.5543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.c', 'CXP', 2, 19.98, 33, 11.3796, 5.5368, 51.5571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.c', 'CXP', 3, 6.38, 33, 5.6664, 0.9772, 32.0015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.c', 'CXP', 4, 6.63, 33, 5.0096, 1.3480, 26.9602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.c', 'CXP', 5, 40.84, 33, 11.1495, 21.2387, 63.8617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.d', 'CX', NULL, 2.10, 34, 0.2795, 1.5353, 2.6725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.d', 'CXP', 1, 65.86, 34, 9.4778, 45.0022, 81.9738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.d', 'CXP', 2, 8.18, 34, 5.6792, 1.8768, 29.3228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.d', 'CXP', 4, 1.64, 34, 1.6453, 0.2075, 11.7461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.d', 'CXP', 5, 24.33, 34, 6.8042, 13.1595, 40.5429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.e', 'CX', NULL, 1.40, 34, 0.1870, 1.0164, 1.7772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.e', 'CXP', 1, 85.33, 34, 6.5174, 66.8520, 94.3762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.e', 'CXP', 2, 6.33, 34, 5.6243, 0.9712, 31.7659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.e', 'CXP', 5, 8.34, 34, 4.7834, 2.4831, 24.5280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.f', 'CX', NULL, 4.64, 34, 0.2554, 4.1179, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.f', 'CXP', 1, 7.12, 34, 6.9921, 0.8853, 39.7068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.f', 'CXP', 4, 7.74, 34, 5.6545, 1.6490, 29.5812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.1.f', 'CXP', 5, 85.13, 34, 6.3587, 67.3258, 94.0885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.3', 'CX', NULL, 4.11, 33, 0.2341, 3.6353, 4.5889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.3', 'CXP', 1, 5.43, 33, 4.4717, 0.9630, 25.2904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.3', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.3', 'CXP', 3, 8.09, 33, 5.7132, 1.8090, 29.6249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.3', 'CXP', 4, 50.90, 33, 12.2630, 27.6157, 73.7952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.a.3', 'CXP', 5, 35.58, 33, 14.9467, 12.7669, 67.5848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.a', 'CX', NULL, 4.03, 33, 0.2097, 3.6022, 4.4565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.a', 'CXP', 1, 6.61, 33, 4.3501, 1.6571, 22.9202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.a', 'CXP', 2, 0.85, 33, 0.8615, 0.1067, 6.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.a', 'CXP', 3, 27.29, 33, 10.9468, 10.8748, 53.5893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.a', 'CXP', 4, 13.49, 33, 6.9112, 4.4585, 34.2531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.a', 'CXP', 5, 51.76, 33, 9.6506, 32.8080, 70.2176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.b', 'CX', NULL, 2.82, 34, 0.2724, 2.2637, 3.3719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.b', 'CXP', 1, 31.96, 34, 7.9521, 18.2485, 49.7097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.b', 'CXP', 2, 20.47, 34, 6.9783, 9.7157, 38.1054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.b', 'CXP', 3, 9.11, 34, 5.7878, 2.3631, 29.3547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.b', 'CXP', 4, 10.74, 34, 7.0900, 2.6049, 35.1381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.b', 'CXP', 5, 27.71, 34, 7.5216, 15.1518, 45.1426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.c', 'CX', NULL, 2.94, 34, 0.3118, 2.3103, 3.5789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.c', 'CXP', 1, 44.96, 34, 8.4957, 28.8909, 62.1582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.c', 'CXP', 2, 0.79, 34, 0.8393, 0.0915, 6.5368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.c', 'CXP', 3, 1.06, 34, 1.0976, 0.1258, 8.2953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.c', 'CXP', 4, 21.20, 34, 8.3242, 8.8902, 42.5742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.c', 'CXP', 5, 31.99, 34, 8.7489, 17.1901, 51.5992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.d', 'CX', NULL, 3.52, 33, 0.3100, 2.8924, 4.1551, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.d', 'CXP', 1, 15.35, 33, 8.6426, 4.4663, 41.2753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.d', 'CXP', 2, 18.28, 33, 8.1848, 6.8289, 40.5788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.d', 'CXP', 3, 8.60, 33, 5.7315, 2.0891, 29.3514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.d', 'CXP', 4, 14.18, 33, 7.0431, 4.8402, 34.9450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.d', 'CXP', 5, 43.58, 33, 11.9810, 22.2587, 67.5772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.e', 'CX', NULL, 2.00, 33, 0.3210, 1.3423, 2.6499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.e', 'CXP', 1, 60.43, 33, 9.9670, 39.5148, 78.1133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.e', 'CXP', 2, 15.35, 33, 7.8316, 5.0427, 38.2314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.e', 'CXP', 4, 12.64, 33, 9.8120, 2.3120, 46.9259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.e', 'CXP', 5, 11.59, 33, 6.5252, 3.4579, 32.4164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.f', 'CX', NULL, 1.67, 33, 0.2291, 1.2056, 2.1388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.f', 'CXP', 1, 78.41, 33, 6.9522, 61.1399, 89.3425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.f', 'CXP', 3, 6.38, 33, 5.6664, 0.9772, 32.0015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.f', 'CXP', 4, 6.38, 33, 5.8214, 0.9274, 33.1624, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.b.1.f', 'CXP', 5, 8.83, 33, 5.8753, 2.1433, 29.9860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 33, 0.0799, 1.0000, 1.2612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.a', 'CXP', 1, 95.90, 33, 3.1882, 81.7669, 99.1871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.a', 'CXP', 2, 1.65, 33, 1.6548, 0.2096, 11.8119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.a', 'CXP', 3, 0.80, 33, 0.8377, 0.0940, 6.4731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.a', 'CXP', 5, 1.65, 33, 1.6548, 0.2096, 11.8119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.b', 'CX', NULL, 2.88, 34, 0.4986, 1.8615, 3.8904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.b', 'CXP', 1, 37.34, 34, 11.5270, 17.9445, 61.8833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.b', 'CXP', 2, 12.66, 34, 7.7572, 3.3606, 37.6591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.b', 'CXP', 3, 8.85, 34, 5.7604, 2.2220, 29.3321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.b', 'CXP', 4, 7.37, 34, 5.0423, 1.7410, 26.3355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.b', 'CXP', 5, 33.78, 34, 12.1719, 14.4273, 60.6807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 34, 0.0714, 1.0000, 1.2742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.d', 'CXP', 1, 91.32, 34, 5.8577, 70.0522, 97.9316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.d', 'CXP', 2, 6.33, 34, 5.7768, 0.9222, 32.9106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.d', 'CXP', 3, 1.41, 34, 1.4277, 0.1779, 10.3379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.d', 'CXP', 5, 0.93, 34, 0.9521, 0.1164, 7.0978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.e', 'CX', NULL, 1.92, 34, 0.4175, 1.0670, 2.7658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.e', 'CXP', 1, 68.85, 34, 13.6278, 37.7607, 88.9508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.e', 'CXP', 2, 8.06, 34, 5.8276, 1.7383, 30.2764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.e', 'CXP', 4, 8.80, 34, 5.6973, 2.2249, 29.0288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.e', 'CXP', 5, 14.30, 34, 6.9931, 4.9631, 34.7578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.f', 'CX', NULL, 1.69, 34, 0.1589, 1.3624, 2.0092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.f', 'CXP', 1, 57.47, 34, 8.3191, 40.3389, 72.9797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.f', 'CXP', 2, 23.60, 34, 9.3258, 9.7313, 46.9403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.f', 'CXP', 3, 13.45, 34, 8.0192, 3.6870, 38.6936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.f', 'CXP', 4, 3.84, 34, 2.2185, 1.1650, 11.9379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.c.1.f', 'CXP', 5, 1.64, 34, 1.6453, 0.2075, 11.7461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.a', 'CX', NULL, 4.85, 33, 0.0646, 4.7163, 4.9796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.a', 'CXP', 3, 1.81, 33, 1.3669, 0.3840, 8.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.a', 'CXP', 4, 11.58, 33, 6.0839, 3.7568, 30.5231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.a', 'CXP', 5, 86.61, 33, 6.1256, 68.8045, 94.9921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.b', 'CX', NULL, 1.76, 34, 0.1306, 1.4936, 2.0249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.b', 'CXP', 1, 31.34, 34, 10.3705, 14.6195, 54.8911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.b', 'CXP', 2, 61.40, 34, 11.1097, 37.9965, 80.4961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.b', 'CXP', 3, 7.26, 34, 6.2779, 1.1627, 34.2810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.d', 'CX', NULL, 1.61, 34, 0.1319, 1.3465, 1.8833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.d', 'CXP', 1, 45.77, 34, 9.6362, 27.7004, 65.0294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.d', 'CXP', 2, 46.96, 34, 9.5141, 28.9310, 65.8252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.d', 'CXP', 3, 7.26, 34, 6.2779, 1.1627, 34.2810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.e', 'CX', NULL, 1.58, 34, 0.1588, 1.2520, 1.8983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.e', 'CXP', 1, 45.76, 34, 15.3391, 19.3502, 74.7872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.e', 'CXP', 2, 52.60, 34, 15.3266, 24.1147, 79.4941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.e', 'CXP', 4, 1.64, 34, 1.6453, 0.2075, 11.7461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 34, 0.0941, 1.0261, 1.4091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.f', 'CXP', 1, 79.87, 34, 8.9892, 55.9900, 92.5260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.f', 'CXP', 2, 18.49, 34, 8.8564, 6.4220, 42.8508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.f', 'CXP', 3, 1.64, 34, 1.6453, 0.2075, 11.7461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.g', 'CX', NULL, 4.47, 34, 0.2311, 4.0018, 4.9421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.g', 'CXP', 1, 7.17, 34, 5.6018, 1.3732, 29.9778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.g', 'CXP', 2, 5.60, 34, 4.1761, 1.1747, 22.8379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.g', 'CXP', 3, 2.57, 34, 1.0522, 1.1068, 5.8385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.g', 'CXP', 4, 2.21, 34, 1.6929, 0.4556, 10.0158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.g', 'CXP', 5, 82.46, 34, 6.3585, 65.7774, 91.9991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.h', 'CX', NULL, 2.09, 34, 0.1659, 1.7569, 2.4322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.h', 'CXP', 1, 14.07, 34, 6.2301, 5.4292, 31.8414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.h', 'CXP', 2, 76.40, 34, 6.6605, 60.4282, 87.2879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.h', 'CXP', 4, 5.04, 34, 2.7388, 1.6302, 14.5320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.h', 'CXP', 5, 4.48, 34, 3.6688, 0.8143, 21.1518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.i', 'CX', NULL, 3.89, 34, 0.2381, 3.4096, 4.3783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.i', 'CXP', 1, 1.41, 34, 1.4277, 0.1779, 10.3379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.i', 'CXP', 2, 19.40, 34, 8.0285, 7.8095, 40.6241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.i', 'CXP', 3, 20.92, 34, 6.8476, 10.2322, 38.0464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.i', 'CXP', 4, 4.90, 34, 2.5661, 1.6526, 13.6422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.d.1.i', 'CXP', 5, 53.36, 34, 8.8047, 35.7758, 70.1502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.d', 'CX', NULL, 1.78, 34, 0.2779, 1.2104, 2.3410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.d', 'CXP', 1, 74.54, 34, 6.9072, 58.2639, 85.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.d', 'CXP', 2, 6.33, 34, 5.6243, 0.9712, 31.7659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.d', 'CXP', 3, 2.25, 34, 1.6779, 0.4857, 9.8004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.d', 'CXP', 4, 0.79, 34, 0.8325, 0.0931, 6.4301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.d', 'CXP', 5, 16.09, 34, 7.4415, 5.8799, 37.0476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.1', 'CX', NULL, 3.91, 34, 0.4436, 3.0070, 4.8120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.1', 'CXP', 1, 0.93, 34, 0.9521, 0.1164, 7.0978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.1', 'CXP', 2, 32.29, 34, 15.8494, 9.8391, 67.5775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.1', 'CXP', 3, 2.89, 34, 3.2651, 0.2797, 24.0560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.1', 'CXP', 4, 2.64, 34, 1.6114, 0.7541, 8.8471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.1', 'CXP', 5, 61.24, 34, 14.4354, 31.4314, 84.4806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.a', 'CX', NULL, 4.22, 34, 0.2980, 3.6116, 4.8242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.a', 'CXP', 1, 1.85, 34, 1.4311, 0.3777, 8.5666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.a', 'CXP', 2, 6.33, 34, 5.6243, 0.9712, 31.7659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.a', 'CXP', 3, 14.70, 34, 6.1542, 5.9716, 31.8704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.a', 'CXP', 4, 22.42, 34, 6.7630, 11.5820, 38.9273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.a', 'CXP', 5, 54.70, 34, 15.0733, 25.9413, 80.6310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 34, 0.2437, 3.7683, 4.7599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.b', 'CXP', 1, 10.22, 34, 5.9126, 2.9787, 29.6920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.b', 'CXP', 2, 6.33, 34, 6.8445, 0.6411, 41.4391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.b', 'CXP', 4, 13.71, 34, 11.2249, 2.2555, 52.2642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.2.b', 'CXP', 5, 69.73, 34, 8.1695, 51.1777, 83.5087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.4', 'CX', NULL, 3.68, 34, 0.1819, 3.3130, 4.0530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.4', 'CXP', 1, 0.93, 34, 0.9521, 0.1164, 7.0978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.4', 'CXP', 2, 17.81, 34, 6.8809, 7.6875, 36.0568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.4', 'CXP', 3, 23.05, 34, 11.4083, 7.4881, 52.5754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.4', 'CXP', 4, 28.43, 34, 9.6984, 13.0879, 51.1598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.a.4', 'CXP', 5, 29.78, 34, 10.0944, 13.7044, 53.1019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.2', 'CX', NULL, 2.27, 34, 0.1929, 1.8799, 2.6649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.2', 'CXP', 1, 40.10, 34, 6.9884, 27.0283, 54.7522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.2', 'CXP', 2, 10.06, 34, 5.2060, 3.3565, 26.5042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.2', 'CXP', 3, 33.12, 34, 4.9538, 23.9055, 43.8357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.2', 'CXP', 4, 15.92, 34, 7.8785, 5.4095, 38.5403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.2', 'CXP', 5, 0.79, 34, 0.8325, 0.0931, 6.4301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.4', 'CX', NULL, 3.82, 34, 0.2565, 3.2947, 4.3382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.4', 'CXP', 1, 5.17, 34, 4.8375, 0.7250, 28.8854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.4', 'CXP', 2, 8.32, 34, 5.6536, 1.9695, 29.0761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.4', 'CXP', 3, 21.04, 34, 7.0324, 10.1230, 38.6686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.4', 'CXP', 4, 30.65, 34, 8.7548, 16.0509, 50.5366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.4', 'CXP', 5, 34.82, 34, 10.0309, 17.8578, 56.7663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.7', 'CX', NULL, 3.06, 34, 0.3581, 2.3326, 3.7899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.7', 'CXP', 1, 32.09, 34, 8.1333, 18.1081, 50.2407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.7', 'CXP', 2, 0.79, 34, 0.8325, 0.0931, 6.4301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.7', 'CXP', 3, 23.38, 34, 10.4837, 8.4874, 50.0907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.7', 'CXP', 4, 16.39, 34, 6.9637, 6.5166, 35.5341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.7', 'CXP', 5, 27.35, 34, 11.3932, 10.4946, 54.7273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.8', 'CX', NULL, 2.81, 34, 0.2309, 2.3381, 3.2775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.8', 'CXP', 1, 28.82, 34, 10.5682, 12.4311, 53.5936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.8', 'CXP', 2, 15.12, 34, 6.4757, 5.9983, 33.2111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.8', 'CXP', 3, 19.46, 34, 6.7998, 9.0887, 36.8734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.8', 'CXP', 4, 19.66, 34, 7.1865, 8.8382, 38.1769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.b.8', 'CXP', 5, 16.94, 34, 8.1894, 5.8739, 39.9934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.c.1', 'CX', NULL, 2.16, 34, 0.2970, 1.5550, 2.7636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.c.1', 'CXP', 1, 47.39, 34, 12.5573, 24.4276, 71.5056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.c.1', 'CXP', 2, 14.81, 34, 6.0043, 6.1900, 31.4009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.c.1', 'CXP', 3, 20.62, 34, 11.5314, 5.8343, 52.1321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.c.1', 'CXP', 4, 8.87, 34, 4.5298, 3.0168, 23.3347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.c.1', 'CXP', 5, 8.32, 34, 6.4040, 1.6180, 33.3689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.1', 'CX', NULL, 3.84, 34, 0.2872, 3.2568, 4.4256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.1', 'CXP', 1, 17.63, 34, 7.4390, 7.0155, 37.7655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.1', 'CXP', 2, 10.44, 34, 5.7730, 3.2094, 29.0470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.1', 'CXP', 3, 6.33, 34, 5.6243, 0.9712, 31.7659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.1', 'CXP', 4, 1.41, 34, 1.4277, 0.1779, 10.3379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.1', 'CXP', 5, 64.20, 34, 9.8984, 42.7449, 81.1543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.3', 'CX', NULL, 2.73, 34, 0.2804, 2.1576, 3.2985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.3', 'CXP', 1, 38.36, 34, 11.2078, 19.1721, 62.0090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.3', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.3', 'CXP', 3, 23.67, 34, 10.9950, 8.2490, 51.6807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.3', 'CXP', 4, 26.43, 34, 6.6305, 15.2189, 41.8241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.3', 'CXP', 5, 11.54, 34, 6.6622, 3.3454, 32.9828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.4', 'CT', NULL, 1.17, 34, 0.0809, 1.0076, 1.3367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.4', 'CTP', 1, 82.79, 34, 8.0896, 60.2435, 93.8510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.4', 'CTP', 2, 17.21, 34, 8.0896, 6.1490, 39.7565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.8', 'CT', NULL, 2.05, 34, 0.2247, 1.5950, 2.5093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.8', 'CTP', 1, 24.08, 34, 16.6489, 4.7388, 66.9192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.8', 'CTP', 2, 46.62, 34, 13.8560, 21.9570, 73.0548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.C.3.d.8', 'CTP', 3, 29.30, 34, 8.4386, 15.3182, 48.6959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CX', NULL, 1.87, 23, 0.2179, 1.4221, 2.3258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 1, 54.45, 23, 10.9075, 32.4448, 74.8519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 2, 17.84, 23, 7.9479, 6.5869, 40.0665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 3, 17.12, 23, 9.3216, 5.0255, 44.6535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 4, 7.02, 23, 7.0126, 0.8081, 41.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 5, 3.56, 23, 3.3925, 0.4731, 22.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 22, 0.2223, 3.9933, 4.9178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 2, 7.55, 22, 6.8549, 1.0499, 38.6227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 3, 6.56, 22, 6.6082, 0.7403, 39.7881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 4, 18.66, 22, 9.3736, 5.9739, 45.3165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 5, 67.22, 22, 11.0630, 41.9244, 85.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CX', NULL, 2.75, 22, 0.4135, 1.8903, 3.6100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 1, 43.57, 22, 13.5930, 19.6515, 70.9142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 2, 7.16, 22, 5.0227, 1.5751, 27.0748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 3, 7.55, 22, 7.5292, 0.8606, 43.4773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 4, 14.11, 22, 10.0383, 2.8524, 47.9088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 5, 27.60, 22, 8.9901, 13.0129, 49.2826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.34, 22, 0.3387, 2.6401, 4.0489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 1, 17.68, 22, 9.9897, 4.8982, 47.2331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 2, 14.18, 22, 7.2102, 4.5984, 36.1640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 3, 21.85, 22, 8.3068, 9.2284, 43.4686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 4, 8.60, 22, 7.0771, 1.4255, 37.9655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 5, 37.69, 22, 11.4233, 18.0332, 62.4557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 23, 0.2110, 4.3517, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 2, 7.02, 23, 7.0339, 0.8027, 41.3564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 5, 92.98, 23, 7.0339, 58.6436, 99.1973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CX', NULL, 4.60, 23, 0.1505, 4.2880, 4.9123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 3, 8.49, 23, 6.8013, 1.4860, 36.3121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 4, 23.01, 23, 11.0365, 7.5898, 52.1066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 5, 68.50, 23, 11.3099, 42.3070, 86.5748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.76, 23, 0.0944, 4.5663, 4.9578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 3, 2.39, 23, 2.5126, 0.2609, 18.6188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 4, 19.02, 23, 7.4290, 7.9512, 38.9735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 5, 78.59, 23, 8.1131, 57.4560, 90.8923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 23, 0.2598, 2.6929, 3.7704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 1, 7.84, 23, 4.6952, 2.1646, 24.6626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 2, 16.09, 23, 12.9944, 2.5398, 58.5272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 3, 43.96, 23, 10.5002, 24.4798, 65.5046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 4, 9.26, 23, 6.2728, 2.1229, 32.4315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 5, 22.84, 23, 8.5344, 9.7848, 44.6959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CX', NULL, 4.34, 23, 0.1652, 3.9923, 4.6777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 2, 2.39, 23, 2.5126, 0.2609, 18.6188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 3, 19.19, 23, 8.2031, 7.3453, 41.5643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 4, 20.96, 23, 9.0083, 7.9052, 45.0237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 5, 57.47, 23, 9.4063, 37.8195, 75.0067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CX', NULL, 4.78, 23, 0.1004, 4.5670, 4.9835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 4, 22.47, 23, 10.0411, 8.0647, 48.9227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 5, 77.53, 23, 10.0411, 51.0773, 91.9353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CX', NULL, 3.84, 23, 0.3285, 3.1592, 4.5218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 2, 18.48, 23, 12.8864, 3.7031, 57.1952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 3, 11.83, 23, 6.3680, 3.6425, 32.2455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 4, 36.86, 23, 12.7581, 15.7736, 64.5335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 5, 32.84, 23, 13.3756, 12.2023, 63.2317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CX', NULL, 3.17, 23, 0.3333, 2.4812, 3.8638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 1, 13.68, 23, 6.7675, 4.6041, 34.2175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 2, 12.92, 23, 7.1974, 3.7883, 35.8623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 3, 24.90, 23, 10.6069, 9.2765, 51.8083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 4, 39.48, 23, 12.4299, 18.1525, 65.7395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 5, 9.02, 23, 6.5843, 1.8444, 34.3582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CX', NULL, 3.13, 22, 0.1836, 2.7480, 3.5118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 1, 6.34, 22, 4.9536, 1.1815, 27.7240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 2, 16.91, 22, 7.3716, 6.3972, 37.7311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 3, 43.87, 22, 12.0451, 22.0341, 68.3700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 4, 23.17, 22, 9.2354, 9.3022, 47.0099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 5, 9.70, 22, 7.7093, 1.6953, 40.1106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CX', NULL, 2.02, 22, 0.2833, 1.4345, 2.6127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 1, 42.89, 22, 10.4041, 23.6923, 64.4972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 2, 31.20, 22, 11.9315, 12.4939, 59.0313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 3, 14.11, 22, 9.0910, 3.3390, 43.8755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 4, 4.24, 22, 3.0989, 0.8960, 17.8024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 5, 7.55, 22, 7.3104, 0.9180, 41.8838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CX', NULL, 1.49, 23, 0.2742, 1.0000, 2.0637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 1, 87.03, 23, 7.0320, 64.8315, 96.0663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 4, 2.39, 23, 2.5126, 0.2609, 18.6188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 5, 10.58, 23, 6.6631, 2.6744, 33.7646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CX', NULL, 3.37, 23, 0.4432, 2.4526, 4.2910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 1, 37.27, 23, 11.2932, 17.9116, 61.8018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 3, 3.89, 23, 2.9296, 0.7931, 17.0424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 4, 5.95, 23, 4.2374, 1.2971, 23.3284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 5, 52.89, 23, 11.0797, 30.8618, 73.8424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CX', NULL, 4.44, 23, 0.4513, 3.5021, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 1, 7.02, 23, 6.4560, 0.9628, 36.9871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 2, 7.02, 23, 6.4560, 0.9628, 36.9871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 4, 7.02, 23, 7.0126, 0.8081, 41.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 5, 78.93, 23, 14.1524, 39.0756, 95.6290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CX', NULL, 2.16, 23, 0.4307, 1.2678, 3.0541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 1, 67.82, 23, 11.6655, 41.0230, 86.4597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 4, 12.63, 23, 7.7830, 3.2378, 38.4302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 5, 19.55, 23, 10.0438, 6.0731, 47.7452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CX', NULL, 2.63, 23, 0.3876, 1.8294, 3.4371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 1, 57.80, 23, 9.6736, 37.5721, 75.7181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 4, 5.46, 23, 3.8138, 1.2297, 21.0989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 5, 36.74, 23, 10.2826, 18.8328, 59.2458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CX', NULL, 4.74, 23, 0.1546, 4.4240, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 1, 1.90, 23, 1.9073, 0.2299, 13.9474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 3, 5.47, 23, 5.5717, 0.6144, 35.1060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 4, 7.02, 23, 7.0126, 0.8081, 41.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 5, 85.61, 23, 9.2667, 55.5582, 96.5905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CX', NULL, 2.99, 23, 0.1812, 2.6132, 3.3648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 1, 11.31, 23, 6.9142, 2.9611, 34.7526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 2, 29.68, 23, 11.2277, 12.1484, 56.2914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 3, 14.85, 23, 8.1371, 4.3891, 39.8470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 4, 37.14, 23, 10.4226, 18.9712, 59.8629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 5, 7.02, 23, 6.3196, 1.0050, 35.9830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CX', NULL, 4.86, 23, 0.0951, 4.6613, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 3, 3.56, 23, 3.3925, 0.4731, 22.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 4, 7.02, 23, 7.0126, 0.8081, 41.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 5, 89.42, 23, 7.6366, 61.3119, 97.8283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CX', NULL, 4.45, 23, 0.1701, 4.0994, 4.8047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 3, 15.08, 23, 8.5385, 4.2658, 41.4460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 4, 24.63, 23, 9.4780, 10.1807, 48.5106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 5, 60.29, 23, 10.7980, 37.3358, 79.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CX', NULL, 3.70, 23, 0.4222, 2.8260, 4.5771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 1, 17.19, 23, 9.2463, 5.1186, 44.3942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 2, 10.58, 23, 7.6661, 2.1580, 38.8414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 3, 7.36, 23, 5.9336, 1.2914, 32.5615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 4, 14.63, 23, 8.0088, 4.3339, 39.3150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 5, 50.24, 23, 13.9898, 24.0329, 76.3185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CX', NULL, 4.36, 23, 0.3449, 3.6463, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 1, 11.02, 23, 8.2601, 2.1154, 41.5356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 2, 3.56, 23, 3.3925, 0.4731, 22.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 4, 9.07, 23, 7.4198, 1.5193, 39.1932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 5, 76.35, 23, 11.1073, 47.4078, 92.0379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CX', NULL, 3.47, 22, 0.4781, 2.4732, 4.4616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 1, 26.04, 22, 11.1730, 9.5311, 54.0549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 2, 11.91, 22, 5.5889, 4.2721, 29.0449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 3, 2.04, 22, 2.0424, 0.2476, 14.8586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 4, 9.31, 22, 5.3351, 2.6823, 27.6424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 5, 50.71, 22, 14.0236, 24.2611, 76.7659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CX', NULL, 3.94, 23, 0.4100, 3.0896, 4.7904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 1, 19.23, 23, 9.6364, 6.1703, 46.2956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 2, 9.03, 23, 5.6387, 2.3328, 29.1863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 4, 2.00, 23, 2.1118, 0.2176, 16.0196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 5, 69.74, 23, 11.1004, 43.6395, 87.2815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.75, 23, 0.5064, 1.0000, 2.7968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 1, 74.65, 23, 13.8289, 39.2802, 93.0550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 2, 8.92, 23, 7.2943, 1.4984, 38.6655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 5, 16.43, 23, 12.7779, 2.7767, 57.5248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, 23, 0.2740, 1.0000, 2.0652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 1, 77.47, 23, 10.7990, 48.7964, 92.5381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 2, 9.41, 23, 7.3106, 1.7247, 38.0814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 3, 6.10, 23, 6.1683, 0.6910, 37.7443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 5, 7.02, 23, 6.3196, 1.0050, 35.9830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CX', NULL, 2.15, 23, 0.3354, 1.4510, 2.8423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 1, 60.78, 23, 10.9862, 37.3411, 80.1232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 2, 7.02, 23, 7.0339, 0.8027, 41.3564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 3, 3.79, 23, 2.7050, 0.8396, 15.5003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 4, 13.55, 23, 7.0223, 4.3275, 35.2082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 5, 14.85, 23, 7.3169, 4.9896, 36.6706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CX', NULL, 3.30, 23, 0.4721, 2.3180, 4.2761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 1, 34.43, 23, 12.6239, 14.1419, 62.6122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 2, 3.56, 23, 3.3925, 0.4731, 22.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 3, 5.46, 23, 3.8224, 1.2255, 21.1562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 4, 10.96, 23, 7.6870, 2.3485, 38.6670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 5, 45.59, 23, 12.7699, 22.3633, 70.9026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CX', NULL, 3.99, 23, 0.4671, 3.0245, 4.9617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 1, 19.50, 23, 10.4400, 5.7494, 49.0366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 2, 7.56, 23, 5.3256, 1.6563, 28.4283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 5, 72.94, 23, 12.3511, 42.4033, 90.7971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CX', NULL, 2.96, 23, 0.4432, 2.0361, 3.8746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 1, 29.34, 23, 10.4420, 12.7456, 54.1299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 2, 19.99, 23, 8.5765, 7.5959, 43.1739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 3, 11.62, 23, 5.6630, 4.0192, 29.2066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 4, 3.89, 23, 2.9217, 0.7966, 16.9800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 5, 35.16, 23, 12.4287, 14.8951, 62.6796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CX', NULL, 4.37, 23, 0.2294, 3.8924, 4.8438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 1, 5.47, 23, 5.5717, 0.6144, 35.1060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 3, 5.46, 23, 3.8138, 1.2297, 21.0989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 4, 30.41, 23, 11.3809, 12.5329, 57.1398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 5, 58.66, 23, 12.1852, 33.3587, 80.0945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.40, 23, 0.2744, 1.8283, 2.9665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 1, 29.28, 23, 8.6381, 14.8400, 49.5802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 2, 40.78, 23, 11.3566, 20.6161, 64.6171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 3, 9.46, 23, 5.6551, 2.5860, 29.1235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 4, 1.90, 23, 1.9073, 0.2299, 13.9474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 5, 18.59, 23, 9.0229, 6.2188, 44.0176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CX', NULL, 2.51, 23, 0.3525, 1.7836, 3.2456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 1, 18.31, 23, 9.3060, 5.8117, 44.8891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 2, 49.89, 23, 10.6044, 29.2370, 70.5886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 3, 7.85, 23, 6.2660, 1.3958, 33.9207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 4, 9.89, 23, 6.9435, 2.1349, 35.5785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 5, 14.05, 23, 8.9536, 3.3918, 43.2055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.11, 23, 0.2527, 1.5856, 2.6340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 1, 40.72, 23, 12.1742, 19.4436, 66.1597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 2, 33.19, 23, 12.3640, 13.5176, 61.2247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 3, 7.50, 23, 3.9451, 2.4320, 20.8666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 4, 11.57, 23, 7.3807, 2.8450, 36.8729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 5, 7.02, 23, 6.3196, 1.0050, 35.9830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.42, 23, 0.1869, 1.0303, 1.8057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 1, 70.40, 23, 9.6429, 47.6688, 86.1280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 2, 23.50, 23, 8.8833, 9.9320, 46.1219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 4, 6.10, 23, 6.1683, 0.6910, 37.7443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.77, 23, 0.2795, 1.1937, 2.3531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 1, 66.01, 23, 9.4012, 44.8836, 82.2366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 2, 18.91, 23, 8.0107, 7.3175, 40.7966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 4, 1.90, 23, 1.9073, 0.2299, 13.9474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 5, 13.19, 23, 7.2036, 3.9551, 35.9035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CX', NULL, 4.61, 23, 0.2936, 4.0034, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 1, 7.02, 23, 7.0126, 0.8081, 41.1924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 2, 3.56, 23, 3.3925, 0.4731, 22.2742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 5, 89.42, 23, 7.6366, 61.3119, 97.8283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 22, 0.3207, 2.1540, 3.4879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 1, 7.55, 22, 7.5639, 0.8518, 43.7315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 2, 58.57, 22, 9.3213, 38.8718, 75.8596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 3, 4.08, 22, 2.9282, 0.8883, 16.7816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 4, 3.83, 22, 3.6468, 0.5048, 23.7973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 5, 25.97, 22, 10.2750, 10.3507, 51.5979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CX', NULL, 3.92, 22, 0.3902, 3.1037, 4.7267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 1, 7.55, 22, 7.5639, 0.8518, 43.7315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 2, 13.54, 22, 8.0548, 3.6070, 39.5766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 3, 4.24, 22, 3.1534, 0.8715, 18.2149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 4, 29.18, 22, 10.7968, 12.2021, 54.9775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 5, 45.50, 22, 14.8995, 19.3066, 74.4385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CX', NULL, 4.85, 22, 0.1513, 4.5343, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 3, 7.55, 22, 7.5639, 0.8518, 43.7315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 5, 92.45, 22, 7.5639, 56.2685, 99.1482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 22, 0.1425, 1.0000, 1.5354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 1, 87.57, 22, 6.9054, 65.3175, 96.3463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 2, 8.60, 22, 7.0089, 1.4511, 37.5414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 5, 3.83, 22, 3.6468, 0.5048, 23.7973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CX', NULL, 4.07, 22, 0.2553, 3.5360, 4.5978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 1, 7.55, 22, 6.7615, 1.0792, 37.9653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 2, 13.42, 22, 8.4797, 3.2869, 41.4205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 3, 6.56, 22, 6.6592, 0.7277, 40.2030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 4, 9.71, 22, 6.1033, 2.4649, 31.3865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 5, 62.76, 22, 9.3430, 42.3234, 79.4638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 22, 0.3435, 3.2583, 4.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 1, 4.30, 22, 4.4379, 0.4760, 29.7176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 2, 11.38, 22, 8.1761, 2.3249, 40.9366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 3, 16.15, 22, 8.9883, 4.6195, 43.3699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 4, 19.07, 22, 9.4539, 6.1819, 45.7199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 5, 49.10, 22, 14.0631, 23.0359, 75.6603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 22, 0.3415, 3.6545, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 1, 11.86, 22, 8.3557, 2.4878, 41.4985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 3, 3.83, 22, 3.6468, 0.5048, 23.7973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 4, 8.45, 22, 6.7642, 1.4749, 36.2571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 5, 75.87, 22, 10.6662, 48.3474, 91.3475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CX', NULL, 4.37, 22, 0.1547, 4.0514, 4.6948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 3, 10.46, 22, 5.8605, 3.0787, 30.0308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 4, 41.78, 22, 12.4780, 19.8053, 67.5920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 5, 47.76, 22, 12.7734, 23.9712, 72.6136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CX', NULL, 1.75, 23, 0.2807, 1.1686, 2.3328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 1, 56.58, 23, 12.2001, 31.7537, 78.4941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 2, 18.79, 23, 8.8505, 6.4967, 43.5148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 3, 17.61, 23, 12.5363, 3.4375, 56.1921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 4, 7.02, 23, 7.0339, 0.8027, 41.3564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CX', NULL, 4.48, 23, 0.2014, 4.0574, 4.8929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 2, 2.04, 23, 2.1176, 0.2323, 15.7586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 3, 15.18, 23, 8.6219, 4.2753, 41.7796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 4, 15.99, 23, 6.8183, 6.2262, 35.2877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 5, 66.79, 23, 11.4235, 40.8661, 85.4023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CX', NULL, 3.61, 21, 0.3323, 2.9170, 4.3033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 1, 12.76, 21, 7.5503, 3.4288, 37.5782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 2, 15.53, 21, 9.2027, 4.0837, 44.2684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 3, 9.62, 21, 6.3404, 2.2715, 32.7620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 4, 22.13, 21, 8.5412, 9.1775, 44.4170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 5, 39.96, 21, 10.8778, 20.5437, 63.1531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CX', NULL, 3.88, 23, 0.2408, 3.3830, 4.3818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 2, 4.00, 23, 4.1409, 0.4437, 28.0485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 3, 37.10, 23, 11.8045, 17.1233, 62.7428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 4, 25.55, 23, 10.3108, 10.0310, 51.3647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 5, 33.35, 23, 13.4670, 12.4667, 63.7391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CX', NULL, 2.58, 22, 0.2442, 2.0760, 3.0919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 1, 20.45, 22, 7.7764, 8.6888, 40.9935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 2, 24.41, 22, 10.5585, 8.9450, 51.4914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 3, 38.98, 22, 10.7203, 20.0175, 61.9943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 4, 8.60, 22, 6.9341, 1.4796, 37.0787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 5, 7.55, 22, 7.3104, 0.9180, 41.8838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CX', NULL, 4.38, 23, 0.2481, 3.8651, 4.8940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 1, 2.39, 23, 2.5126, 0.2609, 18.6188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 3, 16.04, 23, 9.6823, 4.1227, 45.9035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 4, 20.42, 23, 9.3905, 7.1845, 45.9634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 5, 61.15, 23, 14.7402, 30.3008, 85.0765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CX', NULL, 2.81, 23, 0.4172, 1.9498, 3.6801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 1, 41.93, 23, 13.1893, 19.0146, 68.9486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 2, 3.94, 23, 2.8992, 0.8306, 16.7260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 3, 11.29, 23, 6.8007, 3.0184, 34.2263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 4, 16.39, 23, 9.5541, 4.4105, 45.4225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 5, 26.46, 23, 9.1909, 11.8989, 48.9312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.4', 'CT', NULL, 1.56, 23, 0.1513, 1.2498, 1.8772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.4', 'CTP', 1, 47.55, 23, 14.6123, 21.1944, 75.3418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.4', 'CTP', 2, 48.56, 23, 14.6760, 21.8199, 76.1466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.4', 'CTP', 3, 3.89, 23, 2.9296, 0.7931, 17.0424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.8', 'CT', NULL, 2.62, 22, 0.1345, 2.3354, 2.8947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.8', 'CTP', 2, 38.50, 22, 13.4484, 16.1150, 67.1003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.8', 'CTP', 3, 61.50, 22, 13.4484, 32.8997, 83.8850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 30, 0.4091, 1.4431, 3.1164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 1, 49.50, 30, 14.3069, 23.3126, 75.9577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 2, 8.60, 30, 5.3358, 2.2955, 27.3845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 3, 22.70, 30, 12.8007, 6.1936, 56.6268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 4, 2.84, 30, 2.3929, 0.4954, 14.6805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 5, 16.36, 30, 7.2349, 6.2219, 36.5803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CX', NULL, 3.36, 29, 0.4726, 2.3873, 4.3235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 1, 20.24, 29, 13.8238, 4.2095, 59.4525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 2, 9.62, 29, 6.1839, 2.4191, 31.3619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 3, 19.23, 29, 8.1482, 7.5145, 41.0807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 4, 16.17, 29, 9.4564, 4.4172, 44.6052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 5, 34.74, 29, 11.9368, 15.3290, 61.0167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CX', NULL, 2.65, 30, 0.4587, 1.7166, 3.5928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 1, 43.80, 30, 15.9024, 17.2150, 74.4988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 2, 3.87, 30, 3.9199, 0.4628, 25.8022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 3, 16.71, 30, 12.2005, 3.2345, 54.6488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 4, 14.30, 30, 6.7690, 5.1150, 34.0528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 5, 21.32, 30, 10.2464, 7.2083, 48.5887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CX', NULL, 2.96, 29, 0.2969, 2.3562, 3.5724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 1, 33.01, 29, 7.1496, 20.2631, 48.8651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 2, 10.17, 29, 6.8972, 2.3523, 34.7085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 3, 11.35, 29, 8.1177, 2.3942, 40.0620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 4, 18.33, 29, 8.6262, 6.4484, 42.2181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 5, 27.14, 29, 9.4794, 12.2468, 49.8632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 29, 0.2339, 4.2215, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 1, 1.25, 29, 1.3188, 0.1401, 10.1843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 2, 7.66, 29, 7.4516, 0.9483, 41.7973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 4, 1.99, 29, 2.1335, 0.2148, 16.0434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 5, 89.11, 29, 8.0404, 59.9841, 97.8102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CX', NULL, 4.31, 30, 0.3095, 3.6762, 4.9422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 1, 3.90, 30, 4.0640, 0.4407, 27.1438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 2, 11.43, 30, 8.3095, 2.3521, 40.8821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 3, 2.52, 30, 2.2411, 0.4002, 14.2992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 4, 14.13, 30, 5.7158, 5.9110, 30.1330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 5, 68.01, 30, 10.7667, 43.5871, 85.3996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CX', NULL, 4.89, 29, 0.0843, 4.7207, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 2, 0.57, 29, 0.5893, 0.0667, 4.6349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 3, 0.57, 29, 0.6053, 0.0629, 4.8990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 4, 7.82, 29, 7.9408, 0.8820, 44.7427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 5, 91.04, 29, 8.0692, 57.2476, 98.7206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CX', NULL, 2.66, 29, 0.4474, 1.7452, 3.5781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 1, 30.32, 29, 13.8856, 10.1693, 62.5780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 2, 15.39, 29, 7.1824, 5.5513, 36.0210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 3, 25.94, 29, 12.9391, 8.1032, 58.1910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 4, 14.50, 29, 7.5955, 4.6113, 37.2996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 5, 13.85, 29, 7.6887, 4.1164, 37.5698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CX', NULL, 4.16, 29, 0.3086, 3.5242, 4.7886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 1, 4.85, 29, 4.6508, 0.6415, 28.6681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 2, 7.66, 29, 7.4516, 0.9483, 41.7973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 3, 11.01, 29, 6.8519, 2.8700, 34.1363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 4, 19.98, 29, 8.9237, 7.3711, 43.9238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 5, 56.51, 29, 13.6311, 29.4336, 80.1837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CX', NULL, 4.75, 30, 0.0990, 4.5478, 4.9529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 2, 0.56, 30, 0.5817, 0.0663, 4.5567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 3, 1.69, 30, 1.4135, 0.2989, 8.9332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 4, 19.92, 30, 9.4417, 6.8992, 45.4915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 5, 77.84, 30, 9.4763, 53.3138, 91.5275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CX', NULL, 4.10, 29, 0.1566, 3.7841, 4.4256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 1, 0.57, 29, 0.5893, 0.0667, 4.6349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 2, 3.06, 29, 2.0915, 0.7389, 11.8014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 3, 17.87, 29, 9.8361, 5.2237, 46.1977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 4, 42.34, 29, 11.6281, 21.6763, 66.0771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 5, 36.17, 29, 8.8902, 20.4763, 55.4970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CX', NULL, 3.07, 30, 0.3184, 2.4152, 3.7177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 1, 19.43, 30, 9.9142, 6.1978, 46.8295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 2, 17.96, 30, 6.2870, 8.3828, 34.3825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 3, 17.45, 30, 6.2475, 8.0102, 33.9167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 4, 26.83, 30, 13.4786, 8.2573, 59.8895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 5, 18.33, 30, 8.6350, 6.4504, 42.2018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CX', NULL, 2.81, 29, 0.2612, 2.2745, 3.3446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 1, 15.25, 29, 8.2553, 4.6406, 39.9706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 2, 35.90, 29, 10.8154, 17.6153, 59.4576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 3, 16.16, 29, 7.3522, 5.9641, 36.9402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 4, 18.02, 29, 9.5484, 5.5223, 45.2380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 5, 14.67, 29, 8.6507, 4.0086, 41.4564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CX', NULL, 1.18, 30, 0.0712, 1.0323, 1.3237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 1, 82.20, 30, 7.1219, 63.0517, 92.5903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 2, 17.80, 30, 7.1219, 7.4097, 36.9483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CX', NULL, 1.41, 29, 0.1910, 1.0165, 1.7991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 1, 81.97, 29, 8.3771, 58.7407, 93.5562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 2, 5.55, 29, 4.5107, 0.9995, 25.5038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 3, 5.90, 29, 4.6616, 1.1104, 25.9321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 4, 2.88, 29, 1.7523, 0.8166, 9.6650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 5, 3.69, 29, 2.8622, 0.7330, 16.6188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CX', NULL, 3.69, 30, 0.4261, 2.8149, 4.5579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 1, 31.15, 30, 10.5960, 14.1384, 55.4097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 4, 6.78, 30, 4.0547, 1.9182, 21.2686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 5, 62.08, 30, 11.3789, 37.8546, 81.4790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CX', NULL, 4.68, 28, 0.1703, 4.3349, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 2, 3.93, 28, 3.9944, 0.4662, 26.3692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 3, 4.46, 28, 3.5753, 0.8287, 20.7005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 4, 10.84, 28, 8.1344, 2.1152, 40.6078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 5, 80.77, 28, 10.1715, 52.2836, 94.1492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CX', NULL, 1.96, 27, 0.2238, 1.4974, 2.4175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 1, 58.83, 27, 9.0338, 39.8934, 75.4621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 2, 15.02, 27, 9.3569, 3.7682, 44.3695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 3, 6.96, 27, 5.5788, 1.2563, 30.5371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 4, 9.98, 27, 7.7941, 1.8300, 39.7419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 5, 9.22, 27, 5.7377, 2.4198, 29.3612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CX', NULL, 2.32, 28, 0.4396, 1.4164, 3.2206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 1, 53.70, 28, 15.1497, 24.9348, 80.1922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 2, 6.05, 28, 4.5019, 1.2530, 24.6432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 3, 9.91, 28, 6.5531, 2.3790, 33.1564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 4, 15.40, 28, 9.5473, 3.8900, 45.0174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 5, 14.95, 28, 8.7904, 4.0787, 42.0674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CX', NULL, 3.92, 29, 0.3996, 3.1060, 4.7432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 1, 1.98, 29, 2.1183, 0.2139, 15.9283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 2, 13.09, 29, 8.5348, 3.1368, 41.1863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 3, 26.71, 29, 14.9785, 7.0659, 63.5985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 4, 6.95, 29, 4.5749, 1.7236, 24.1346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 5, 51.27, 29, 17.3382, 20.2530, 81.3444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CX', NULL, 2.87, 28, 0.2525, 2.3563, 3.3923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 1, 15.97, 28, 9.5987, 4.1963, 45.1941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 2, 22.55, 28, 11.9804, 6.6541, 54.3299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 3, 32.44, 28, 8.3571, 18.0059, 51.2200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 4, 16.15, 28, 9.4571, 4.3929, 44.6656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 5, 12.89, 28, 7.6760, 3.5098, 37.5653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CX', NULL, 4.48, 29, 0.2247, 4.0244, 4.9450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 1, 7.61, 29, 6.2171, 1.3274, 33.5124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 3, 1.98, 29, 2.1183, 0.2139, 15.9283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 4, 17.15, 29, 9.3037, 5.1328, 44.1814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 5, 73.27, 29, 8.9935, 51.6932, 87.5342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CX', NULL, 4.15, 28, 0.2612, 3.6139, 4.6856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 2, 18.03, 28, 8.1467, 6.6290, 40.5344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 3, 1.14, 28, 0.9032, 0.2216, 5.6379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 4, 28.65, 28, 9.9868, 12.8427, 52.2469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 5, 52.18, 28, 12.6295, 27.8634, 75.5060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CX', NULL, 3.40, 29, 0.2924, 2.7987, 3.9964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 1, 4.19, 29, 3.1096, 0.8888, 17.6045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 2, 19.10, 29, 8.0979, 7.4698, 40.8554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 3, 31.79, 29, 10.3724, 14.8870, 55.3867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 4, 22.59, 29, 10.6376, 7.7414, 50.3602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 5, 22.33, 29, 10.6948, 7.5180, 50.4145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CX', NULL, 4.31, 27, 0.2214, 3.8551, 4.7653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 2, 4.07, 27, 3.1263, 0.8123, 18.0309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 3, 23.38, 27, 9.8223, 8.9953, 48.5017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 4, 10.01, 27, 6.8885, 2.2557, 34.8840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 5, 62.54, 27, 11.5676, 37.7003, 82.1667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CX', NULL, 2.88, 28, 0.1735, 2.5248, 3.2368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 1, 11.35, 28, 6.4032, 3.3499, 32.0884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 2, 28.11, 28, 10.1255, 12.2686, 52.2242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 3, 31.89, 28, 15.5888, 9.6975, 67.1245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 4, 18.43, 28, 8.2917, 6.7904, 41.1974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 5, 10.23, 28, 5.7389, 3.0619, 29.1171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CX', NULL, 3.14, 28, 0.3136, 2.5005, 3.7874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 1, 19.56, 28, 8.5251, 7.4105, 42.5018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 2, 22.97, 28, 10.4363, 8.1659, 50.0068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 3, 10.25, 28, 6.4433, 2.6416, 32.4620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 4, 17.93, 28, 9.8753, 5.2261, 46.4035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 5, 29.28, 28, 11.6149, 11.5822, 56.6883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CX', NULL, 1.90, 29, 0.2000, 1.4875, 2.3068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 1, 59.34, 29, 9.3856, 39.6801, 76.4016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 2, 12.47, 29, 6.9689, 3.7065, 34.5061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 3, 12.37, 29, 6.8964, 3.6909, 34.1945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 4, 10.80, 29, 7.1229, 2.5949, 35.5070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 5, 5.03, 29, 2.7702, 1.5865, 14.8019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CX', NULL, 2.41, 27, 0.2673, 1.8577, 2.9566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 1, 40.49, 27, 10.7425, 21.3934, 62.9812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 2, 26.02, 27, 10.7701, 10.0202, 52.6261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 3, 4.34, 27, 4.4828, 0.4889, 29.4780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 4, 10.59, 27, 7.6817, 2.1846, 38.5658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 5, 18.56, 27, 8.2995, 6.8691, 41.3354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CX', NULL, 3.35, 29, 0.2528, 2.8292, 3.8650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 1, 19.34, 29, 8.8630, 6.9684, 43.4332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 2, 15.98, 29, 9.2730, 4.4197, 43.9064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 3, 9.10, 29, 7.2700, 1.6292, 37.7210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 4, 21.76, 29, 10.4702, 7.3128, 49.5005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 5, 33.81, 29, 7.6775, 20.1897, 50.7750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 28, 0.3196, 2.1242, 3.4356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 1, 19.54, 28, 11.2648, 5.2887, 51.3711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 2, 29.94, 28, 11.7936, 11.8792, 57.5280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 3, 14.55, 28, 6.8719, 5.1950, 34.6100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 4, 24.93, 28, 10.6923, 9.3232, 51.7457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 5, 11.04, 28, 8.1706, 2.2020, 40.6203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CX', NULL, 3.74, 29, 0.2782, 3.1708, 4.3104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 1, 4.02, 29, 4.2415, 0.4391, 28.4681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 2, 14.94, 29, 8.1561, 4.5048, 39.5411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 3, 10.62, 29, 7.9166, 2.1049, 39.6136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 4, 43.80, 29, 15.5732, 17.5795, 74.0150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 5, 26.62, 29, 12.9132, 8.5637, 58.4230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CX', NULL, 2.25, 28, 0.2543, 1.7246, 2.7681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 1, 24.26, 28, 12.9285, 7.0296, 57.5715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 2, 42.62, 28, 16.0495, 16.1935, 74.0626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 3, 17.34, 28, 9.7077, 4.9683, 45.7097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 4, 15.78, 28, 8.8191, 4.5795, 42.2354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CX', NULL, 2.31, 29, 0.2652, 1.7718, 2.8582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 1, 31.61, 29, 10.0977, 15.0772, 54.6128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 2, 25.65, 29, 9.0039, 11.5959, 47.5745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 3, 26.43, 29, 8.3974, 12.9153, 46.5269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 4, 12.25, 29, 7.2624, 3.3807, 35.7772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 5, 4.06, 29, 4.2395, 0.4530, 28.2345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CX', NULL, 2.39, 28, 0.2818, 1.8149, 2.9715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 1, 13.60, 28, 8.9288, 3.2057, 42.8051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 2, 62.94, 28, 12.1290, 36.8820, 83.1539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 3, 3.26, 28, 2.1138, 0.8447, 11.7632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 4, 10.93, 28, 8.1167, 2.1714, 40.4359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 5, 9.26, 28, 7.0572, 1.7911, 36.3730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CX', NULL, 1.98, 29, 0.2283, 1.5126, 2.4481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 1, 35.84, 29, 13.3479, 14.5396, 64.7213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 2, 41.99, 29, 16.9748, 14.7981, 75.1084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 3, 11.73, 29, 7.5852, 2.8802, 37.3393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 4, 9.15, 29, 7.8251, 1.4433, 40.9217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 5, 1.28, 29, 1.3583, 0.1433, 10.4923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 28, 0.3328, 1.2988, 2.6643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 1, 46.76, 28, 12.3411, 24.1078, 70.8373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 2, 34.82, 28, 10.8311, 16.7097, 58.7137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 3, 1.19, 28, 1.2789, 0.1279, 10.1185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 4, 7.97, 28, 7.7581, 0.9783, 43.1437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 5, 9.26, 28, 7.0572, 1.7911, 36.3730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CX', NULL, 4.32, 29, 0.2071, 3.8975, 4.7461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 2, 5.72, 29, 4.3869, 1.1352, 24.3003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 3, 9.04, 29, 6.9980, 1.7097, 36.2267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 4, 32.56, 29, 8.3454, 18.1472, 51.2622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 5, 52.67, 29, 12.6752, 28.1989, 75.9227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CX', NULL, 2.95, 29, 0.2028, 2.5349, 3.3658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 1, 13.05, 29, 8.3531, 3.2158, 40.4052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 2, 34.34, 29, 11.6854, 15.3187, 60.1901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 3, 14.80, 29, 7.4108, 4.9528, 36.6673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 4, 20.15, 29, 8.7075, 7.6880, 43.3304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 5, 17.66, 29, 8.3448, 6.2100, 40.9990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 30, 0.2487, 3.3382, 4.3554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 1, 7.57, 30, 6.1886, 1.3218, 33.3376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 2, 2.14, 30, 1.7585, 0.3928, 10.8469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 3, 30.09, 30, 6.4686, 18.6626, 44.6654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 4, 18.46, 30, 9.6953, 5.7151, 45.8057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 5, 41.75, 30, 9.7977, 23.9181, 62.0299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 29, 0.0519, 4.8448, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 3, 2.45, 29, 2.5939, 0.2708, 18.8384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 5, 97.55, 29, 2.5939, 81.1616, 99.7292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 30, 0.1801, 1.0768, 1.8137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 1, 65.35, 30, 11.6703, 39.6617, 84.4045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 2, 25.33, 30, 6.7029, 14.1156, 41.1882, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 3, 8.76, 30, 6.9241, 1.6045, 36.0938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 4, 0.56, 30, 0.5860, 0.0652, 4.6253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CX', NULL, 4.49, 28, 0.1730, 4.1313, 4.8413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 1, 2.97, 28, 2.2655, 0.6067, 13.3132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 2, 8.29, 28, 6.5798, 1.5085, 34.7983, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 3, 5.17, 28, 4.4817, 0.8276, 26.2452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 4, 4.28, 28, 4.3979, 0.4906, 28.8212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 5, 79.29, 28, 6.7325, 62.2777, 89.8805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 29, 0.2226, 3.7161, 4.6281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 1, 0.61, 29, 0.6336, 0.0704, 5.0027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 3, 29.56, 29, 13.0074, 10.4489, 60.1369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 4, 21.26, 29, 6.3713, 11.0175, 37.0588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 5, 48.58, 29, 9.8735, 29.5986, 67.9793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 29, 0.4977, 2.5007, 4.5396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 1, 15.31, 29, 13.8819, 1.9783, 61.8331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 2, 16.65, 29, 9.2499, 4.8498, 43.8970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 3, 11.57, 29, 5.8109, 3.9263, 29.5169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 4, 13.65, 29, 8.5025, 3.4841, 40.9250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 5, 42.82, 29, 12.4388, 20.9164, 67.9475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CX', NULL, 3.96, 30, 0.3299, 3.2833, 4.6329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 1, 7.57, 30, 6.8615, 1.0883, 37.8442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 2, 8.44, 30, 7.4535, 1.2680, 39.8494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 3, 4.43, 30, 3.9974, 0.6655, 24.2413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 4, 39.74, 30, 8.1328, 24.7725, 56.9143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 5, 39.82, 30, 10.8502, 20.7693, 62.5542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CX', NULL, 1.88, 29, 0.1703, 1.5311, 2.2289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 1, 39.87, 29, 10.9813, 20.6003, 62.8873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 2, 33.12, 29, 9.4083, 17.1798, 54.1706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 3, 26.15, 29, 8.2179, 12.9019, 45.8489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 4, 0.86, 29, 0.9237, 0.0942, 7.3922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CX', NULL, 3.54, 30, 0.2524, 3.0208, 4.0534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 1, 7.57, 30, 6.1886, 1.3218, 33.3376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 2, 16.76, 30, 6.9624, 6.7650, 35.8467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 3, 17.36, 30, 9.4878, 5.1491, 44.8243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 4, 31.04, 30, 14.6247, 10.0135, 64.5445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 5, 27.28, 30, 6.9270, 15.5170, 43.3812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CX', NULL, 3.27, 29, 0.4244, 2.3981, 4.1369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 1, 13.62, 29, 7.1537, 4.3385, 35.3955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 2, 13.33, 29, 6.7213, 4.4630, 33.6177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 3, 33.96, 29, 10.3125, 16.7041, 56.8798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 4, 10.86, 29, 7.4259, 2.4704, 36.9613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 5, 28.23, 29, 11.5520, 10.8967, 55.8419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CX', NULL, 3.33, 29, 0.2698, 2.7743, 3.8796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 1, 8.18, 29, 7.2537, 1.2192, 39.1673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 2, 21.55, 29, 9.8367, 7.6997, 47.4968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 3, 19.69, 29, 8.2493, 7.7667, 41.6490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 4, 30.53, 29, 10.7404, 13.4790, 55.3602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 5, 20.04, 29, 8.3862, 7.9025, 42.2697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CX', NULL, 1.80, 29, 0.1559, 1.4832, 2.1221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 1, 44.36, 29, 9.4910, 26.6164, 63.6724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 2, 38.13, 29, 9.0995, 21.8547, 57.5927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 3, 11.28, 29, 6.4277, 3.2988, 32.1519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 4, 5.34, 29, 4.2425, 0.9999, 23.9457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 5, 0.89, 29, 0.9369, 0.1019, 7.3298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CX', NULL, 3.48, 30, 0.3616, 2.7393, 4.2183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 1, 17.83, 30, 7.2573, 7.3063, 37.4090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 2, 13.45, 30, 8.1074, 3.6077, 39.2371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 3, 3.87, 30, 3.9199, 0.4628, 25.8022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 4, 32.69, 30, 12.9426, 12.7279, 61.7932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 5, 32.16, 30, 12.2621, 13.0539, 59.9396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CX', NULL, 2.02, 28, 0.3369, 1.3259, 2.7086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 1, 57.56, 28, 13.2675, 30.7949, 80.5182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 2, 13.49, 28, 8.8805, 3.1697, 42.6296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 3, 13.11, 28, 8.6316, 3.0896, 41.6651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 4, 1.35, 28, 1.4198, 0.1529, 10.8798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 5, 14.49, 28, 7.7853, 4.4600, 38.0849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.4', 'CT', NULL, 1.74, 30, 0.3182, 1.0898, 2.3914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.4', 'CTP', 1, 48.63, 30, 15.3767, 21.1889, 76.9274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.4', 'CTP', 2, 28.67, 30, 12.2353, 10.5732, 57.7421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.4', 'CTP', 3, 22.70, 30, 18.5659, 3.2617, 71.8834, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.8', 'CT', NULL, 1.90, 29, 0.2473, 1.3973, 2.4104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.8', 'CTP', 1, 37.91, 29, 17.2109, 12.0127, 73.1913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.8', 'CTP', 2, 33.80, 29, 15.8058, 10.7249, 68.4548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.8', 'CTP', 3, 28.29, 29, 11.5948, 10.9020, 55.9877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.a.2.c', 'CX', NULL, 1.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.a.2.f', 'CX', NULL, 4.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.a.2.h', 'CX', NULL, 1.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.a.2.j', 'CX', NULL, 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.a.4', 'CX', NULL, 4.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.b.1.f', 'CX', NULL, 2.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.c.1', 'CX', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.c.2', 'CX', NULL, 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.d.1', 'CX', NULL, 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.d.2', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.1.d.3', 'CX', NULL, 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.a.1.a', 'CX', NULL, 1.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.a.1.b', 'CX', NULL, 3.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.a.1.c', 'CX', NULL, 4.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.a.1.d', 'CX', NULL, 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.a.1.e', 'CX', NULL, 2.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.a.1.f', 'CX', NULL, 4.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.a.3', 'CX', NULL, 2.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.b.1.a', 'CX', NULL, 4.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.b.1.b', 'CX', NULL, 4.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.b.1.c', 'CX', NULL, 4.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.b.1.d', 'CX', NULL, 4.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.b.1.e', 'CX', NULL, 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.b.1.f', 'CX', NULL, 4.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.c.1.c', 'CX', NULL, 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.c.1.d', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.c.1.e', 'CX', NULL, 4.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.c.1.f', 'CX', NULL, 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.a', 'CX', NULL, 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.c', 'CX', NULL, 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.d', 'CX', NULL, 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.e', 'CX', NULL, 2.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.f', 'CX', NULL, 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.g', 'CX', NULL, 4.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.h', 'CX', NULL, 2.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.d.1.i', 'CX', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.e.1.d', 'CX', NULL, 4.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.2.e.1.e', 'CX', NULL, 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.a.1', 'CX', NULL, 4.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.a.4', 'CX', NULL, 4.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.b.2', 'CX', NULL, 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.b.4', 'CX', NULL, 4.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.b.7', 'CX', NULL, 3.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.b.8', 'CX', NULL, 3.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.c.1', 'CX', NULL, 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.d.1', 'CX', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.d.3', 'CX', NULL, 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.d.4', 'CT', NULL, 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.C.3.d.8', 'CT', NULL, 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 30, 0.1731, 1.0000, 1.6514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 1, 86.65, 30, 8.1302, 60.6562, 96.4721, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 2, 5.66, 30, 5.1279, 0.8357, 29.9489, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 3, 2.83, 30, 2.5639, 0.4313, 16.3877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 4, 0.99, 30, 1.0204, 0.1193, 7.7448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 5, 3.86, 30, 3.7725, 0.4997, 24.3027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 29, 0.3252, 3.6302, 4.9626, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 1, 6.74, 29, 6.7763, 0.7871, 39.6819, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 2, 4.05, 29, 3.9505, 0.5217, 25.3185, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 3, 6.74, 29, 6.6067, 0.8315, 38.3668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 4, 17.80, 29, 7.3686, 7.1631, 37.7909, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 5, 64.68, 29, 12.2159, 37.9826, 84.5593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CX', NULL, 3.17, 30, 0.5186, 2.1122, 4.2336, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 1, 28.16, 30, 11.8584, 10.5677, 56.5188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 2, 15.94, 30, 8.7901, 4.7202, 42.0428, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 3, 7.72, 30, 7.5449, 0.9502, 42.1882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 4, 6.84, 30, 4.5568, 1.6717, 24.0687, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 5, 41.35, 30, 14.1121, 17.6571, 69.8576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 30, 0.3852, 2.2421, 3.8177, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 1, 27.33, 30, 10.9410, 10.8619, 53.7093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 2, 13.84, 30, 6.6085, 4.9171, 33.2881, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 3, 10.77, 30, 5.5274, 3.5910, 28.1288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 4, 24.64, 30, 9.3922, 10.4105, 47.9156, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 5, 23.42, 30, 8.3332, 10.5743, 44.1656, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 29, 0.0684, 4.7658, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 3, 3.23, 29, 3.2669, 0.3891, 22.1416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 4, 2.97, 29, 2.6740, 0.4542, 17.0085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 5, 93.81, 29, 4.0338, 78.5076, 98.4330, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CX', NULL, 4.52, 30, 0.1309, 4.2540, 4.7896, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 2, 2.83, 30, 2.5639, 0.4313, 16.3877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 3, 4.28, 30, 2.1310, 1.5204, 11.4700, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 4, 30.76, 30, 9.1137, 15.6271, 51.5982, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 5, 62.12, 30, 9.2594, 42.3105, 78.5766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.49, 30, 0.3625, 3.7465, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 1, 9.16, 30, 9.0121, 1.0885, 48.0229, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 3, 4.07, 30, 3.3161, 0.7409, 19.4232, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 4, 6.43, 30, 5.7594, 0.9604, 32.7435, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 5, 80.34, 30, 10.3723, 51.6149, 93.9969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CX', NULL, 3.27, 29, 0.3197, 2.6182, 3.9278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 1, 14.37, 29, 7.7334, 4.4289, 37.8130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 2, 19.26, 29, 6.6423, 9.0463, 36.3968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 3, 19.91, 29, 8.0686, 8.1066, 41.2092, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 4, 17.59, 29, 7.9899, 6.4565, 39.7640, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 5, 28.86, 29, 9.5550, 13.5221, 51.2773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 29, 0.3170, 3.3073, 4.6061, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 1, 4.75, 29, 4.6176, 0.6140, 28.7321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 2, 8.76, 29, 5.8937, 2.0760, 30.3046, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 3, 12.40, 29, 6.7384, 3.8208, 33.5288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 4, 34.23, 29, 9.1778, 18.4240, 54.5409, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 5, 39.85, 29, 11.7377, 19.5493, 64.3692, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CX', NULL, 4.17, 29, 0.2709, 3.6186, 4.7284, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 1, 4.01, 29, 3.9162, 0.5158, 25.1506, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 2, 3.83, 29, 3.4979, 0.5659, 21.7916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 3, 12.41, 29, 7.8854, 3.1079, 38.5041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 4, 30.31, 29, 13.4676, 10.5395, 61.6194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 5, 49.44, 29, 13.9371, 23.7866, 75.3947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CX', NULL, 3.77, 29, 0.2806, 3.1910, 4.3407, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 1, 4.01, 29, 3.9162, 0.5158, 25.1506, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 2, 19.09, 29, 8.4034, 7.1814, 41.8286, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 3, 13.05, 29, 4.9734, 5.7651, 26.9208, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 4, 24.02, 29, 10.4886, 8.8797, 50.6437, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 5, 39.83, 29, 12.2196, 18.8933, 65.2923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CX', NULL, 3.09, 29, 0.2772, 2.5262, 3.6620, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 1, 11.53, 29, 7.1321, 3.0186, 35.3085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 2, 20.79, 29, 7.8696, 8.9734, 41.1242, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 3, 27.11, 29, 9.5702, 12.1218, 50.0769, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 4, 27.88, 29, 7.5576, 15.1846, 45.5018, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 5, 12.69, 29, 6.7133, 4.0305, 33.4589, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CX', NULL, 2.77, 28, 0.2873, 2.1814, 3.3603, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 1, 19.61, 28, 7.4245, 8.4903, 39.0648, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 2, 26.10, 28, 12.2843, 8.7277, 56.6128, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 3, 22.24, 28, 8.0624, 9.8983, 42.6719, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 4, 21.70, 28, 10.5255, 7.2172, 49.6974, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 5, 10.35, 28, 7.2159, 2.2868, 36.2800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CX', NULL, 1.51, 29, 0.1295, 1.2479, 1.7786, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 1, 57.56, 29, 10.2720, 36.4374, 76.2475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 2, 35.05, 29, 9.0855, 19.2451, 55.0030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 3, 5.88, 29, 5.3069, 0.8674, 30.8233, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 4, 1.50, 29, 1.5927, 0.1687, 12.1329, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CX', NULL, 2.09, 29, 0.3165, 1.4373, 2.7341, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 1, 61.50, 29, 8.7147, 42.9066, 77.2442, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 2, 11.65, 29, 7.8380, 2.6947, 38.5546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 4, 10.50, 29, 6.1896, 2.9554, 31.1371, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 5, 16.35, 29, 9.2851, 4.6421, 43.9859, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CX', NULL, 3.33, 29, 0.3629, 2.5824, 4.0690, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 1, 24.15, 29, 9.5874, 9.8283, 48.1932, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 2, 13.71, 29, 5.0253, 6.2433, 27.5012, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 3, 9.61, 29, 5.9106, 2.5710, 29.9952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 4, 10.46, 29, 5.8919, 3.1211, 29.7651, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 5, 42.06, 29, 9.8663, 24.0565, 62.4582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CX', NULL, 4.70, 29, 0.1458, 4.3964, 4.9938, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 2, 3.73, 29, 3.7116, 0.4638, 24.3562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 3, 6.73, 29, 3.8968, 1.9818, 20.4688, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 4, 5.84, 29, 5.2781, 0.8619, 30.6938, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 5, 83.70, 29, 8.2536, 59.7932, 94.6612, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CX', NULL, 1.74, 29, 0.2568, 1.2183, 2.2702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 1, 66.24, 29, 11.1836, 41.3273, 84.5317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 2, 6.63, 29, 6.5101, 0.8182, 37.9600, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 3, 13.59, 29, 6.9409, 4.4770, 34.5465, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 4, 13.54, 29, 6.3702, 4.8844, 32.3130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CX', NULL, 2.01, 29, 0.3032, 1.3870, 2.6293, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 1, 64.61, 29, 9.4484, 43.9142, 80.9709, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 2, 3.94, 29, 2.7779, 0.9060, 15.5679, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 3, 12.48, 29, 6.9295, 3.7397, 34.3399, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 4, 3.98, 29, 3.8930, 0.5130, 25.0240, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 5, 14.99, 29, 6.5744, 5.7760, 33.6589, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CX', NULL, 4.34, 29, 0.1596, 4.0144, 4.6683, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 1, 1.50, 29, 1.5826, 0.1679, 12.0562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 2, 6.65, 29, 4.3168, 1.6856, 22.8409, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 3, 6.63, 29, 5.9257, 0.9909, 33.5253, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 4, 26.66, 29, 10.3434, 10.9551, 51.7933, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 5, 58.56, 29, 10.4215, 36.9594, 77.3008, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CX', NULL, 3.52, 29, 0.1795, 3.1568, 3.8923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 1, 1.02, 29, 1.0546, 0.1221, 8.0300, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 2, 8.76, 29, 7.9171, 1.2480, 42.2001, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 3, 35.91, 29, 12.1015, 16.0258, 62.1951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 4, 45.34, 29, 9.3305, 27.7251, 64.2050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 5, 8.96, 29, 4.7925, 2.8709, 24.6932, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CX', NULL, 4.65, 29, 0.1933, 4.2566, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 1, 2.92, 29, 2.6390, 0.4453, 16.8357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 3, 2.92, 29, 2.6390, 0.4453, 16.8357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 4, 17.21, 29, 11.4603, 3.8482, 51.9189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 5, 76.95, 29, 12.5071, 44.0541, 93.3986, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CX', NULL, 4.13, 29, 0.1993, 3.7193, 4.5356, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 1, 3.73, 29, 3.7116, 0.4638, 24.3562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 3, 16.56, 29, 6.5351, 7.0022, 34.3343, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 4, 39.22, 29, 8.5591, 23.6238, 57.3837, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 5, 40.49, 29, 12.1180, 19.5416, 65.5912, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CX', NULL, 3.81, 29, 0.3440, 3.1083, 4.5175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 1, 16.48, 29, 8.7471, 5.0920, 42.0381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 2, 2.92, 29, 2.6390, 0.4453, 16.8357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 3, 3.73, 29, 3.8543, 0.4277, 25.8879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 4, 36.58, 29, 14.2544, 14.0781, 67.0045, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 5, 40.29, 29, 11.7159, 19.9268, 64.6628, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CX', NULL, 4.32, 30, 0.3311, 3.6407, 4.9952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 1, 8.49, 30, 7.6918, 1.2116, 41.2643, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 2, 3.61, 30, 3.6318, 0.4427, 24.0257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 3, 3.08, 30, 3.1145, 0.3740, 21.1759, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 4, 17.23, 30, 5.8345, 8.2716, 32.4617, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 5, 67.58, 30, 10.8565, 43.0738, 85.1718, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CX', NULL, 2.80, 30, 0.3503, 2.0826, 3.5155, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 1, 24.98, 30, 7.9877, 12.2271, 44.3295, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 2, 32.16, 30, 13.3872, 11.9074, 62.4476, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 3, 4.28, 30, 2.1310, 1.5204, 11.4700, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 4, 15.11, 30, 8.2468, 4.5602, 39.8655, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 5, 23.46, 30, 9.5036, 9.4093, 47.5029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CX', NULL, 3.04, 30, 0.2481, 2.5325, 3.5475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 1, 25.95, 30, 8.1445, 12.8402, 45.4722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 2, 18.39, 30, 6.9222, 8.0684, 36.6624, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 4, 37.01, 30, 9.2627, 20.6768, 56.9735, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 5, 18.64, 30, 8.0146, 7.2166, 40.3088, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 30, 0.0925, 1.0000, 1.3308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 1, 92.46, 30, 5.0902, 73.3650, 98.2015, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 2, 2.90, 30, 3.0603, 0.3221, 21.6202, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 3, 3.65, 30, 3.6811, 0.4430, 24.3753, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.99, 30, 1.0060, 0.1229, 7.5328, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 30, 0.1963, 1.1977, 2.0007, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 1, 81.48, 30, 6.6507, 64.1102, 91.5525, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 3, 3.86, 30, 3.7725, 0.4997, 24.3027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 4, 6.43, 30, 6.5590, 0.7335, 38.9846, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 5, 8.23, 30, 4.7406, 2.4233, 24.4576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CX', NULL, 2.62, 30, 0.3276, 1.9490, 3.2891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 1, 37.60, 30, 10.4813, 19.4632, 60.0398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 2, 18.89, 30, 7.5786, 7.8073, 39.0424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 3, 2.44, 30, 1.9059, 0.4844, 11.3937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 4, 26.14, 30, 12.5732, 8.5432, 57.2773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 5, 14.93, 30, 7.5907, 4.9152, 37.3374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CX', NULL, 3.25, 30, 0.3615, 2.5118, 3.9906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 1, 30.27, 30, 9.4613, 14.7859, 52.0533, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 2, 9.26, 30, 5.7336, 2.4656, 29.1789, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 3, 2.83, 30, 2.5639, 0.4313, 16.3877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 4, 20.37, 30, 7.5865, 8.9489, 39.9688, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 5, 37.27, 30, 10.7751, 18.7987, 60.3965, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CX', NULL, 3.70, 30, 0.3689, 2.9462, 4.4550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 1, 18.35, 30, 7.1300, 7.8308, 37.2994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 2, 13.12, 30, 6.4204, 4.5556, 32.3361, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 3, 6.67, 30, 4.5631, 1.5687, 24.2478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 4, 3.82, 30, 2.6977, 0.8784, 15.1287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 5, 58.03, 30, 10.7311, 35.9630, 77.3010, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CX', NULL, 3.11, 29, 0.3254, 2.4400, 3.7730, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 1, 18.63, 29, 10.5612, 5.2112, 48.8222, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 2, 20.10, 29, 6.3914, 10.0148, 36.2402, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 3, 21.46, 29, 6.9707, 10.4861, 38.9321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 4, 11.60, 29, 7.6097, 2.7900, 37.5014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 5, 28.21, 29, 8.9208, 13.7448, 49.2030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CX', NULL, 3.91, 30, 0.2430, 3.4091, 4.4030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 2, 14.23, 30, 8.4788, 3.8532, 40.7209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 3, 13.20, 30, 5.5239, 5.3702, 28.9605, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 4, 40.30, 30, 7.9211, 25.6099, 56.9638, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 5, 32.27, 30, 9.9437, 15.8150, 54.7112, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CX', NULL, 2.54, 30, 0.2889, 1.9493, 3.1310, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 1, 11.14, 30, 6.1342, 3.4089, 30.8074, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 2, 51.28, 30, 12.7813, 26.9932, 74.9823, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 3, 17.66, 30, 8.5593, 6.0436, 41.6847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 4, 12.26, 30, 5.9213, 4.3383, 30.1079, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 5, 7.66, 30, 5.4673, 1.6773, 28.7312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CX', NULL, 2.06, 29, 0.1345, 1.7869, 2.3381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 1, 16.80, 29, 6.9627, 6.7820, 35.9030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 2, 67.73, 29, 9.3219, 46.6982, 83.4111, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 3, 8.89, 29, 6.9834, 1.6429, 36.3263, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 4, 5.59, 29, 4.6468, 0.9639, 26.4521, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.99, 29, 1.0088, 0.1228, 7.5771, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.61, 30, 0.2488, 2.0992, 3.1170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 1, 3.61, 30, 3.6318, 0.4427, 24.0257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 2, 60.87, 30, 12.0554, 35.5896, 81.4146, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 3, 19.11, 30, 8.1307, 7.4582, 40.9250, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 4, 3.89, 30, 3.3025, 0.6604, 19.7734, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 5, 12.51, 30, 6.6045, 3.9955, 32.9409, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.99, 30, 0.1760, 1.6331, 2.3530, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 1, 21.76, 30, 9.4303, 8.2197, 46.3342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 2, 69.24, 30, 10.6593, 44.7137, 86.2349, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 3, 2.97, 30, 1.8166, 0.8385, 9.9980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 5, 6.03, 30, 4.8158, 1.1155, 26.7380, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CX', NULL, 2.29, 30, 0.2337, 1.8149, 2.7707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 1, 18.81, 30, 5.8796, 9.5387, 33.7396, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 2, 51.78, 30, 10.1223, 31.9082, 71.1010, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 3, 18.14, 30, 7.8243, 7.0123, 39.4297, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 4, 3.86, 30, 3.7725, 0.4997, 24.3027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 5, 7.41, 30, 4.9122, 1.8177, 25.7104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CX', NULL, 3.15, 30, 0.3194, 2.4966, 3.8033, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 1, 4.28, 30, 2.1310, 1.5204, 11.4700, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 2, 36.87, 30, 13.1939, 15.4811, 65.0540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 3, 22.23, 30, 7.6071, 10.4122, 41.2807, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 4, 12.82, 30, 4.6479, 5.9126, 25.6097, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 5, 23.80, 30, 10.1582, 9.0362, 49.5480, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.50, 29, 0.2673, 1.9516, 3.0469, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 1, 12.13, 29, 6.7311, 3.6493, 33.4796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 2, 47.24, 29, 11.7934, 25.3559, 70.2410, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 3, 25.42, 29, 9.4925, 10.8881, 48.7313, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 4, 8.99, 29, 7.8488, 1.3650, 41.3448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 5, 6.22, 29, 4.9761, 1.1428, 27.5716, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.00, 29, 0.3484, 2.2855, 3.7130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 1, 6.63, 29, 5.9257, 0.9909, 33.5253, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 2, 43.28, 29, 11.6270, 22.4364, 66.8172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 3, 14.14, 29, 8.5377, 3.7514, 41.0189, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 4, 15.42, 29, 6.5854, 6.0848, 33.8994, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 5, 20.53, 29, 8.5005, 8.1585, 42.8911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CX', NULL, 4.82, 29, 0.1480, 4.5185, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 1, 3.73, 29, 3.7116, 0.4638, 24.3562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 4, 2.92, 29, 2.6390, 0.4453, 16.8357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 5, 93.35, 29, 4.3168, 77.1591, 98.3144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 29, 0.1009, 1.0000, 1.3552, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 1, 92.96, 29, 4.8231, 74.4810, 98.3514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 2, 1.30, 29, 1.1110, 0.2213, 7.2154, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 3, 4.73, 29, 4.6510, 0.5941, 29.1596, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 5, 1.02, 29, 1.0393, 0.1260, 7.8039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CX', NULL, 4.30, 29, 0.1747, 3.9432, 4.6588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 2, 1.50, 29, 1.5826, 0.1679, 12.0562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 3, 18.29, 29, 6.8053, 8.0940, 36.2607, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 4, 28.83, 29, 11.2706, 11.6235, 55.5178, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 5, 51.38, 29, 13.1613, 26.4259, 75.6664, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 29, 0.2584, 3.4754, 4.5340, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 2, 9.62, 29, 6.5955, 2.2034, 33.4825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 3, 18.10, 29, 8.0071, 6.8088, 40.0539, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 4, 34.46, 29, 11.5665, 15.5561, 60.0209, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 5, 37.81, 29, 10.7839, 19.2037, 60.8725, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 29, 0.2339, 3.8376, 4.7958, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 2, 2.99, 29, 3.1652, 0.3290, 22.3611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 3, 17.25, 29, 11.9406, 3.6209, 53.6309, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 4, 24.86, 29, 9.4324, 10.5211, 48.2058, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 5, 54.90, 29, 12.1096, 30.8922, 76.8262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CX', NULL, 3.84, 29, 0.1818, 3.4639, 4.2087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 2, 9.14, 29, 4.9099, 2.9108, 25.2452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 3, 20.60, 29, 7.5944, 9.1116, 40.1780, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 4, 47.74, 29, 11.1255, 26.8165, 69.4862, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 5, 22.52, 29, 9.5806, 8.6220, 47.2288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CX', NULL, 2.21, 30, 0.2263, 1.7432, 2.6690, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 1, 32.42, 30, 9.3127, 16.7478, 53.3683, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 2, 25.86, 30, 9.2990, 11.4535, 48.4680, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 3, 30.40, 30, 11.9050, 12.1397, 57.9906, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 4, 11.32, 30, 6.3865, 3.3569, 31.9235, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CX', NULL, 4.06, 30, 0.2112, 3.6234, 4.4872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 2, 5.58, 30, 4.1442, 1.1664, 22.8036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 3, 18.81, 30, 6.4870, 8.8539, 35.5766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 4, 40.13, 30, 9.2729, 23.3395, 59.6148, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 5, 35.49, 30, 12.2886, 15.5041, 62.2475, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CX', NULL, 3.68, 30, 0.2633, 3.1401, 4.2170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 1, 3.65, 30, 3.6811, 0.4430, 24.3753, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 2, 9.53, 30, 5.7204, 2.6376, 29.0375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 3, 38.55, 30, 9.9386, 21.0095, 59.6712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 4, 11.87, 30, 6.1788, 3.8703, 31.0720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 5, 36.40, 30, 9.8028, 19.4050, 57.6418, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CX', NULL, 3.37, 30, 0.2558, 2.8493, 3.8956, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 1, 3.86, 30, 3.7725, 0.4997, 24.3027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 2, 14.37, 30, 7.8732, 4.3387, 38.3131, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 3, 40.34, 30, 9.5463, 23.1008, 60.3461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 4, 23.52, 30, 8.5010, 10.4728, 44.7040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 5, 17.91, 30, 8.4936, 6.2732, 41.5584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CX', NULL, 2.43, 30, 0.2130, 1.9967, 2.8679, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 1, 27.61, 30, 7.3386, 15.2496, 44.6927, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 2, 19.00, 30, 8.7059, 6.8710, 42.7269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 3, 39.57, 30, 10.6079, 20.9013, 61.8641, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 4, 10.21, 30, 6.7147, 2.4798, 33.7130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 5, 3.61, 30, 3.7290, 0.4183, 25.0823, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CX', NULL, 3.41, 30, 0.2713, 2.8506, 3.9604, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 1, 15.24, 30, 6.3773, 6.1447, 33.0424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 2, 13.91, 30, 8.3683, 3.7273, 40.2857, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 3, 14.32, 30, 6.3744, 5.4635, 32.6008, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 4, 28.12, 30, 9.1892, 13.3740, 49.7828, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 5, 28.41, 30, 8.1576, 14.8706, 47.4017, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CX', NULL, 2.87, 30, 0.3341, 2.1841, 3.5507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 1, 34.71, 30, 8.4418, 19.8838, 53.2483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 2, 10.71, 30, 5.4832, 3.5799, 27.9285, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 3, 12.09, 30, 5.9123, 4.2219, 30.0226, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 4, 18.10, 30, 7.7378, 7.0643, 39.1276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 5, 24.39, 30, 7.4793, 12.3334, 42.5056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.4', 'CT', NULL, 1.90, 30, 0.0894, 1.7148, 2.0804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.4', 'CTP', 1, 14.10, 30, 7.1080, 4.7120, 35.2811, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.4', 'CTP', 2, 82.04, 30, 7.0437, 63.2104, 92.3887, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.4', 'CTP', 3, 3.86, 30, 3.7725, 0.4997, 24.3027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.8', 'CT', NULL, 2.84, 30, 0.1513, 2.5262, 3.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.8', 'CTP', 1, 7.72, 30, 7.5449, 0.9502, 42.1882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.8', 'CTP', 2, 0.99, 30, 1.0204, 0.1193, 7.7448, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.8', 'CTP', 3, 91.29, 30, 7.6210, 59.6161, 98.6732, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CX', NULL, 2.38, 29, 0.2581, 1.8550, 2.9125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 1, 44.38, 29, 9.0307, 27.3860, 62.8008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 2, 23.27, 29, 7.1405, 11.7953, 40.7623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 3, 6.09, 29, 5.7385, 0.8230, 33.6229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 4, 2.10, 29, 2.0342, 0.2814, 14.0072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 5, 24.16, 29, 7.7389, 11.8228, 43.0737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CX', NULL, 2.46, 29, 0.2351, 1.9755, 2.9386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 1, 37.79, 29, 7.9628, 23.2873, 54.8705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 2, 22.30, 29, 8.0536, 9.9730, 42.6504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 3, 13.49, 29, 7.3073, 4.1478, 35.9928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 4, 9.23, 29, 5.6775, 2.4767, 28.9505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 5, 17.18, 29, 7.0529, 6.9882, 36.4107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CX', NULL, 1.68, 29, 0.2366, 1.1982, 2.1677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 1, 68.54, 29, 10.0219, 45.6800, 84.9545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 2, 11.33, 29, 7.2098, 2.8519, 35.7239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 3, 5.03, 29, 3.1657, 1.3433, 17.0713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 4, 13.49, 29, 7.3073, 4.1478, 35.9928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 5, 1.61, 29, 1.6661, 0.1883, 12.3885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CX', NULL, 2.44, 28, 0.3103, 1.8077, 3.0810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 1, 34.95, 28, 11.3846, 16.1322, 60.0216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 2, 25.05, 28, 9.6865, 10.3894, 49.0651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 3, 18.66, 28, 7.1628, 8.0114, 37.6598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 4, 3.28, 28, 2.4453, 0.6940, 14.1512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 5, 18.06, 28, 6.6711, 8.0350, 35.7228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CX', NULL, 3.46, 29, 0.3333, 2.7758, 4.1413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 1, 26.88, 29, 8.0580, 13.6955, 45.9827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 2, 13.52, 29, 7.8097, 3.8262, 38.0479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 4, 6.09, 29, 5.7385, 0.8230, 33.6229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 5, 53.52, 29, 8.9646, 35.4970, 70.6636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CX', NULL, 4.39, 29, 0.2586, 3.8653, 4.9246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 1, 1.61, 29, 1.6661, 0.1883, 12.3885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 2, 11.89, 29, 7.2664, 3.1548, 35.8455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 4, 18.42, 29, 8.6392, 6.4988, 42.2974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 5, 68.09, 29, 12.7159, 39.1528, 87.6183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CX', NULL, 3.98, 29, 0.3274, 3.3102, 4.6516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 1, 13.10, 29, 7.7444, 3.6085, 37.7863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 2, 5.80, 29, 5.5022, 0.7759, 32.6409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 3, 5.33, 29, 3.8544, 1.1624, 21.2132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 4, 21.45, 29, 10.5151, 7.0665, 49.5083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 5, 54.32, 29, 11.2886, 31.8953, 75.1239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CX', NULL, 4.36, 29, 0.2376, 3.8760, 4.8495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 1, 7.41, 29, 5.6608, 1.4528, 30.2595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 3, 11.00, 29, 6.3133, 3.1959, 31.6525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 4, 12.10, 29, 6.3650, 3.8812, 31.9263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 5, 69.49, 29, 9.3423, 48.0164, 84.8896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CX', NULL, 2.90, 29, 0.3444, 2.1908, 3.6016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 1, 29.41, 29, 9.0695, 14.5522, 50.4860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 2, 9.20, 29, 6.3609, 2.0853, 32.5263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 3, 23.17, 29, 7.0396, 11.8258, 40.4006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 4, 18.79, 29, 7.9403, 7.3827, 40.1852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 5, 19.43, 29, 7.0664, 8.7282, 37.8064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CX', NULL, 4.19, 29, 0.2342, 3.7121, 4.6717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 1, 3.71, 29, 2.6386, 0.8391, 14.8949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 2, 2.82, 29, 2.8511, 0.3420, 19.6627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 3, 16.74, 29, 8.2520, 5.6432, 40.3392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 4, 24.05, 29, 7.0544, 12.5550, 41.1257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 5, 52.68, 29, 12.2387, 28.9409, 75.2710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CX', NULL, 2.88, 28, 0.3648, 2.1354, 3.6324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 1, 28.20, 28, 8.8671, 13.7902, 49.1036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 2, 21.90, 28, 12.1887, 6.1018, 54.7529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 3, 3.49, 28, 2.6427, 0.7201, 15.3096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 4, 26.10, 28, 7.8657, 13.2685, 44.9178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 5, 20.30, 28, 11.3890, 5.6673, 51.9165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CX', NULL, 3.47, 28, 0.2839, 2.8924, 4.0575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 1, 14.08, 28, 7.5327, 4.3676, 37.0269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 2, 15.13, 28, 11.2969, 2.8476, 52.0165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 3, 9.10, 28, 6.2925, 2.0565, 32.2892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 4, 32.61, 28, 12.4354, 13.1573, 60.7093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 5, 29.09, 28, 11.0946, 11.9758, 55.2929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CX', NULL, 4.25, 29, 0.2532, 3.7310, 4.7683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 2, 15.10, 29, 7.3597, 5.2027, 36.5676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 3, 4.42, 29, 3.3133, 0.9209, 18.7297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 4, 20.88, 29, 8.0064, 8.9112, 41.5973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 5, 59.59, 29, 11.9947, 34.7083, 80.3579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CX', NULL, 3.24, 29, 0.3074, 2.6088, 3.8680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 1, 10.62, 29, 6.4405, 2.8743, 32.2942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 2, 21.20, 29, 8.8425, 8.3424, 44.3109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 3, 15.42, 29, 7.5087, 5.3071, 37.2211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 4, 39.23, 29, 11.1426, 19.8620, 62.7106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 5, 13.53, 29, 6.2759, 4.9529, 31.9485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CX', NULL, 2.40, 29, 0.4561, 1.4682, 3.3369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 1, 64.41, 29, 11.3899, 39.5435, 83.3564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 4, 2.10, 29, 2.0342, 0.2814, 14.0072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 5, 33.49, 29, 11.5783, 14.7930, 59.3546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CX', NULL, 2.06, 29, 0.3221, 1.4036, 2.7231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 1, 70.15, 29, 8.6846, 50.1233, 84.6068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 2, 2.42, 29, 2.5296, 0.2760, 18.1950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 4, 5.80, 29, 5.5022, 0.7759, 32.6409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 5, 21.63, 29, 8.2514, 9.2410, 42.7932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CX', NULL, 4.04, 29, 0.3540, 3.3107, 4.7608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 1, 20.80, 29, 8.9859, 7.9110, 44.5295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 4, 13.23, 29, 7.0876, 4.1258, 35.0671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 5, 65.97, 29, 10.4244, 42.8221, 83.3871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CX', NULL, 2.32, 29, 0.2538, 1.7968, 2.8366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 1, 57.89, 29, 9.1265, 38.9701, 74.7480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 2, 7.70, 29, 5.8764, 1.5082, 31.2200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 4, 13.67, 29, 6.6314, 4.7730, 33.3616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 5, 20.74, 29, 7.8967, 8.9086, 41.1758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CX', NULL, 1.88, 28, 0.3345, 1.1972, 2.5698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 1, 77.91, 28, 8.3624, 56.5499, 90.5304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 5, 22.09, 28, 8.3624, 9.4696, 43.4501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CX', NULL, 5.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 5, 100.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CX', NULL, 3.47, 28, 0.1980, 3.0599, 3.8722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 1, 12.07, 28, 5.7912, 4.2891, 29.6045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 2, 3.31, 28, 2.4647, 0.6984, 14.2591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 3, 19.88, 28, 12.5197, 4.7128, 55.4527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 4, 55.43, 28, 12.5594, 30.4688, 77.9215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 5, 9.31, 28, 5.9373, 2.3699, 30.2888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CX', NULL, 3.70, 29, 0.5041, 2.6655, 4.7307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 1, 15.89, 29, 10.3213, 3.7390, 47.8877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 2, 18.27, 29, 8.0420, 6.9021, 40.2510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 3, 1.61, 29, 1.6661, 0.1883, 12.3885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 4, 8.62, 29, 5.9847, 1.9481, 30.9077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 5, 55.62, 29, 12.8061, 30.2186, 78.3895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CX', NULL, 3.64, 29, 0.2349, 3.1561, 4.1184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 1, 17.45, 29, 6.5768, 7.6584, 35.0024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 2, 7.70, 29, 5.8764, 1.5082, 31.2200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 3, 7.70, 29, 5.8421, 1.5268, 30.9986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 4, 28.00, 29, 7.4390, 15.4393, 45.2960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 5, 39.16, 29, 8.3262, 23.9299, 56.8375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CX', NULL, 3.50, 29, 0.3329, 2.8164, 4.1801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 1, 29.62, 29, 9.4741, 14.2261, 51.6338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 3, 4.21, 29, 3.2274, 0.8451, 18.4649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 4, 23.30, 29, 7.7189, 11.1400, 42.3894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 5, 42.88, 29, 7.7825, 28.1373, 59.0029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CX', NULL, 3.83, 29, 0.3503, 3.1094, 4.5443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 1, 23.09, 29, 8.2661, 10.3679, 43.7861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 2, 1.79, 29, 1.8785, 0.2028, 14.0119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 3, 6.09, 29, 5.3130, 0.9572, 30.3099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 4, 7.43, 29, 5.6917, 1.4534, 30.4178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 5, 61.60, 29, 9.8324, 40.6441, 78.9897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CX', NULL, 2.40, 29, 0.2848, 1.8151, 2.9819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 1, 58.72, 29, 8.2448, 41.4772, 74.0627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 2, 1.79, 29, 1.8785, 0.2028, 14.0119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 3, 1.61, 29, 1.6471, 0.1957, 12.0715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 4, 16.67, 29, 7.5111, 6.2016, 37.7180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 5, 21.20, 29, 7.2232, 9.9901, 39.4815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CX', NULL, 2.35, 29, 0.4870, 1.3505, 3.3457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 1, 64.06, 29, 12.4280, 37.1047, 84.3407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 4, 8.94, 29, 4.6962, 2.9261, 24.2451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 5, 26.99, 29, 12.0897, 9.5222, 56.5058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 29, 0.1740, 1.0000, 1.5955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 1, 89.88, 29, 6.3031, 68.2319, 97.3511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 2, 2.42, 29, 2.5296, 0.2760, 18.1950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 3, 1.61, 29, 1.6661, 0.1883, 12.3885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 4, 6.09, 29, 5.7385, 0.8230, 33.6229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CX', NULL, 2.99, 29, 0.3341, 2.3076, 3.6764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 1, 40.44, 29, 10.7963, 21.3282, 62.9733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 2, 6.09, 29, 5.7385, 0.8230, 33.6229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 3, 1.61, 29, 1.6471, 0.1957, 12.0715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 4, 17.54, 29, 7.9816, 6.4249, 39.7119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 5, 34.32, 29, 7.8514, 20.3811, 51.6084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CX', NULL, 2.19, 28, 0.6371, 1.0000, 3.5015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 1, 68.78, 28, 15.9007, 32.5300, 90.9636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 2, 1.82, 28, 1.9107, 0.2049, 14.2872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 5, 29.40, 28, 15.9644, 7.9157, 66.8667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CX', NULL, 3.80, 29, 0.5172, 2.7451, 4.8641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 1, 26.48, 29, 12.3843, 8.9106, 56.9987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 2, 2.82, 29, 2.8511, 0.3420, 19.6627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 3, 1.79, 29, 1.8785, 0.2028, 14.0119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 4, 1.61, 29, 1.6471, 0.1957, 12.0715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 5, 67.31, 29, 13.4337, 37.0880, 87.7891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CX', NULL, 2.95, 28, 0.4320, 2.0674, 3.8400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 1, 47.05, 28, 11.3243, 25.9090, 69.3095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 2, 4.90, 28, 3.6253, 1.0346, 20.2678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 4, 1.71, 28, 1.7635, 0.2021, 13.0188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 5, 46.33, 28, 10.7075, 26.2999, 67.6263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CX', NULL, 2.77, 27, 0.3189, 2.1195, 3.4304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 1, 34.54, 27, 9.2478, 18.5377, 55.0146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 2, 17.23, 27, 7.0787, 6.9827, 36.6081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 3, 3.90, 27, 2.8414, 0.8455, 16.1688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 4, 24.87, 27, 7.4777, 12.6933, 42.9719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 5, 19.47, 27, 8.1520, 7.6646, 41.3116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 28, 0.2354, 3.7544, 4.7202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 1, 1.66, 28, 1.6951, 0.2005, 12.4367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 2, 8.46, 28, 4.8066, 2.5213, 24.8258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 3, 14.76, 28, 6.3069, 5.8306, 32.6297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 4, 14.72, 28, 6.8577, 5.3294, 34.6202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 5, 60.39, 28, 11.2164, 36.8136, 79.9645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CX', NULL, 2.61, 28, 0.1550, 2.2943, 2.9304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 1, 3.81, 28, 2.7163, 0.8600, 15.3391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 2, 50.02, 28, 9.1608, 32.0570, 67.9737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 3, 28.95, 28, 10.4736, 12.5381, 53.6691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 4, 15.56, 28, 7.5044, 5.3971, 37.2974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 5, 1.66, 28, 1.6951, 0.2005, 12.4367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 27, 0.1746, 1.1098, 1.8276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 1, 75.61, 27, 7.2460, 58.0224, 87.4238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 2, 8.28, 27, 4.4967, 2.6037, 23.3649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 3, 9.74, 27, 5.5387, 2.8712, 28.2634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 4, 6.37, 27, 5.9844, 0.8578, 34.8565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CX', NULL, 2.55, 28, 0.2615, 2.0156, 3.0889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 1, 4.96, 28, 3.8849, 0.9530, 22.0635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 2, 57.34, 28, 14.6324, 28.2581, 82.0985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 3, 19.37, 28, 7.1928, 8.5364, 38.1942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 4, 14.18, 28, 10.7717, 2.6189, 50.3919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 5, 4.15, 28, 3.1421, 0.8502, 17.9577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CX', NULL, 1.68, 28, 0.2376, 1.1902, 2.1653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 1, 57.29, 28, 11.2093, 34.3813, 77.4439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 2, 30.18, 28, 8.7939, 15.5131, 50.4403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 3, 6.27, 28, 5.8913, 0.8461, 34.3638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 5, 6.27, 28, 5.8913, 0.8461, 34.3638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CX', NULL, 2.26, 28, 0.2994, 1.6411, 2.8696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 1, 41.20, 28, 10.4397, 22.4466, 62.9150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 2, 32.37, 28, 12.8236, 12.5823, 61.4250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 4, 12.53, 28, 6.8415, 3.8276, 34.0208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 5, 13.89, 28, 6.6146, 4.9326, 33.4102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CX', NULL, 4.92, 28, 0.0858, 4.7413, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 2, 1.65, 28, 1.7154, 0.1926, 12.7736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 3, 1.65, 28, 1.7154, 0.1926, 12.7736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 5, 96.69, 28, 3.4308, 76.3869, 99.6231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CX', NULL, 3.02, 29, 0.2830, 2.4357, 3.5952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 1, 13.99, 29, 6.4794, 5.1189, 32.8900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 2, 38.89, 29, 9.0663, 22.5584, 58.1632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 3, 6.03, 29, 3.7416, 1.6323, 19.8829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 4, 13.78, 29, 7.4105, 4.2671, 36.4469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 5, 27.31, 29, 11.2477, 10.5310, 54.5288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CX', NULL, 4.39, 28, 0.2643, 3.8503, 4.9347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 1, 6.48, 28, 5.5662, 1.0430, 31.3196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 2, 2.23, 28, 2.1575, 0.3005, 14.7752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 3, 5.66, 28, 4.1495, 1.2017, 22.8158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 4, 16.80, 28, 6.6028, 7.1123, 34.7347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 5, 68.83, 28, 11.0386, 43.4488, 86.3865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CX', NULL, 4.33, 29, 0.3045, 3.7046, 4.9521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 1, 9.79, 29, 6.6393, 2.2764, 33.6045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 2, 9.33, 29, 6.0650, 2.3142, 30.8874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 5, 80.88, 29, 8.4714, 57.9330, 92.8503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 29, 0.1719, 1.0000, 1.5509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 1, 92.30, 29, 5.8764, 68.7800, 98.4918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 2, 1.61, 29, 1.6661, 0.1883, 12.3885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 4, 6.09, 29, 5.7385, 0.8230, 33.6229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CX', NULL, 4.16, 29, 0.2267, 3.7006, 4.6293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 1, 7.90, 29, 5.6975, 1.6943, 29.9043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 2, 9.48, 29, 6.1119, 2.3785, 31.0560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 3, 10.92, 29, 5.4078, 3.7748, 27.6835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 4, 1.63, 29, 1.6604, 0.1998, 12.1148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 5, 70.07, 29, 6.7300, 54.8164, 81.8752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 28, 0.3665, 3.4238, 4.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 2, 19.71, 28, 12.3393, 4.7251, 54.8685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 3, 4.53, 28, 3.3501, 0.9567, 18.8735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 4, 14.23, 28, 6.8929, 4.9510, 34.5813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 5, 61.53, 28, 13.3906, 33.3779, 83.6207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 29, 0.3275, 3.6509, 4.9928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 1, 13.50, 29, 7.9436, 3.7305, 38.6029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 2, 4.60, 29, 3.4480, 0.9571, 19.4198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 5, 81.89, 29, 8.4465, 58.4758, 93.5602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CX', NULL, 2.78, 29, 0.2604, 2.2488, 3.3155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 1, 16.60, 29, 10.4338, 4.0781, 48.2389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 2, 37.31, 29, 9.8166, 20.1256, 58.4408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 3, 13.50, 29, 6.4996, 4.7547, 32.7986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 4, 16.44, 29, 6.7911, 6.6677, 35.1312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 5, 16.15, 29, 7.0532, 6.2130, 35.8871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CX', NULL, 2.06, 28, 0.2391, 1.5657, 2.5470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 1, 44.80, 28, 9.0605, 27.6802, 63.2537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 2, 15.86, 28, 6.4350, 6.5455, 33.6403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 3, 29.88, 28, 7.3552, 17.1742, 46.6867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 4, 7.83, 28, 5.9316, 1.5482, 31.4493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 5, 1.63, 28, 1.7209, 0.1840, 13.0089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CX', NULL, 4.42, 29, 0.1723, 4.0638, 4.7695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 2, 9.50, 29, 5.8549, 2.5384, 29.7515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 4, 29.82, 29, 10.7662, 12.9047, 54.9344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 5, 60.67, 29, 10.3740, 38.7688, 78.9864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CX', NULL, 4.00, 28, 0.2939, 3.3927, 4.5988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 1, 10.96, 28, 6.7322, 2.9015, 33.6407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 2, 5.47, 28, 3.2057, 1.5985, 17.1126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 3, 9.16, 28, 6.4610, 2.0104, 33.1552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 4, 21.84, 28, 12.1260, 6.1075, 54.5506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 5, 52.56, 28, 12.6033, 28.2017, 75.7636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CX', NULL, 2.50, 29, 0.3767, 1.7306, 3.2737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 1, 39.90, 29, 14.1120, 16.5859, 68.9063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 2, 19.59, 29, 7.8939, 8.0277, 40.4776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 3, 4.43, 29, 3.2804, 0.9395, 18.4766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 4, 22.56, 29, 8.8738, 9.3346, 45.1952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 5, 13.52, 29, 7.1099, 4.3039, 35.2030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CX', NULL, 2.47, 29, 0.2139, 2.0306, 2.9067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 1, 30.31, 29, 7.4550, 17.4294, 47.2623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 2, 17.94, 29, 8.4752, 6.3026, 41.5550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 3, 32.14, 29, 11.5609, 13.7847, 58.3799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 4, 13.78, 29, 6.6536, 4.8331, 33.4814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 5, 5.82, 29, 4.4096, 1.1767, 24.3015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CX', NULL, 3.82, 29, 0.3473, 3.1054, 4.5281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 1, 19.14, 29, 7.0656, 8.5044, 37.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 2, 11.89, 29, 7.2664, 3.1548, 35.8455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 4, 6.09, 29, 5.7385, 0.8230, 33.6229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 5, 62.88, 29, 9.4451, 42.5111, 79.5105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CX', NULL, 3.73, 28, 0.4836, 2.7354, 4.7199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 1, 23.18, 28, 9.3286, 9.3351, 46.9201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 2, 5.89, 28, 5.5875, 0.7862, 33.1051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 3, 1.63, 28, 1.6943, 0.1903, 12.6296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 4, 13.58, 28, 7.2976, 4.2049, 36.0146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 5, 55.71, 28, 15.5403, 25.6782, 82.0815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.4', 'CT', NULL, 1.13, 29, 0.0760, 1.0000, 1.2810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.4', 'CTP', 1, 89.88, 29, 6.3031, 68.2319, 97.3511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.4', 'CTP', 2, 7.70, 29, 5.8764, 1.5082, 31.2200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.4', 'CTP', 3, 2.42, 29, 2.5296, 0.2760, 18.1950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.8', 'CT', NULL, 2.76, 29, 0.1220, 2.5115, 3.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.8', 'CTP', 2, 23.87, 29, 12.1955, 7.3472, 55.3514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.8', 'CTP', 3, 76.13, 29, 12.1955, 44.6486, 92.6528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CX', NULL, 2.08, 23, 0.3229, 1.4091, 2.7484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 1, 34.42, 23, 16.0529, 10.7240, 69.6423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 2, 43.06, 23, 19.7329, 12.4732, 80.0558, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 3, 12.45, 23, 7.2604, 3.4522, 36.1442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 4, 0.33, 23, 0.3620, 0.0342, 3.1269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 5, 9.73, 23, 8.7660, 1.3411, 46.0678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CX', NULL, 2.38, 23, 0.2831, 1.7918, 2.9662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 1, 33.95, 23, 15.2890, 11.1081, 67.8828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 2, 19.45, 23, 17.5319, 2.3180, 71.0863, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 3, 22.62, 23, 19.2416, 2.9029, 74.0768, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 4, 22.71, 23, 11.7601, 6.8254, 54.1102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 5, 1.27, 23, 0.8379, 0.3186, 4.8962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CX', NULL, 3.23, 23, 0.3146, 2.5751, 3.8801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 1, 24.83, 23, 8.2403, 11.6773, 45.2116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 3, 23.05, 23, 9.0579, 9.4104, 46.3467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 4, 31.82, 23, 11.3293, 13.6460, 57.9560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 5, 20.30, 23, 12.3513, 4.9692, 55.3683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CX', NULL, 2.60, 22, 0.3958, 1.7720, 3.4182, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 1, 26.14, 22, 10.4134, 10.3336, 52.0703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 2, 13.27, 22, 8.7807, 3.0384, 42.7822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 3, 47.95, 22, 15.7124, 19.9210, 77.3332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 4, 0.22, 22, 0.2419, 0.0222, 2.1375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 5, 12.42, 22, 12.1651, 1.3661, 59.2103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 23, 0.2947, 3.7162, 4.9383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 2, 11.05, 23, 8.4626, 2.0391, 42.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 3, 11.28, 23, 9.6236, 1.7018, 48.2943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 4, 11.57, 23, 8.3983, 2.3309, 41.7857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 5, 66.10, 23, 14.6899, 33.3620, 88.3624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CX', NULL, 4.41, 23, 0.2362, 3.9199, 4.8998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 2, 11.17, 23, 9.3429, 1.7550, 46.9794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 3, 12.26, 23, 7.2723, 3.3238, 36.2168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 4, 0.97, 23, 0.8167, 0.1676, 5.4036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 5, 75.60, 23, 8.2083, 55.1797, 88.6290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 23, 0.3298, 3.3695, 4.7374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 2, 9.73, 23, 8.7660, 1.3411, 46.0678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 3, 21.12, 23, 13.0859, 4.9897, 57.7205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 4, 23.23, 23, 8.4802, 10.1430, 44.7894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 5, 45.92, 23, 14.0345, 20.8239, 73.2724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CX', NULL, 2.81, 22, 0.4681, 1.8377, 3.7847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 1, 35.54, 22, 9.5844, 18.7604, 56.8202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 2, 11.16, 22, 9.6002, 1.6473, 48.4871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 3, 15.02, 22, 7.4290, 5.0062, 37.2242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 4, 13.23, 22, 12.2449, 1.6320, 58.3571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 5, 25.06, 22, 12.1197, 8.0335, 56.1343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 23, 0.3956, 2.7798, 4.4207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 1, 9.73, 23, 8.7660, 1.3411, 46.0678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 3, 34.24, 23, 21.7085, 6.5842, 79.3605, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 4, 32.60, 23, 15.1921, 10.3347, 66.9842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 5, 23.44, 23, 11.7679, 7.2869, 54.3969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CX', NULL, 4.46, 23, 0.2611, 3.9205, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 3, 20.68, 23, 12.3831, 5.1682, 55.5097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 4, 12.43, 23, 11.0949, 1.6851, 54.0308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 5, 66.89, 23, 15.7827, 31.5457, 89.8526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CX', NULL, 4.13, 22, 0.4670, 3.1598, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 1, 8.88, 22, 8.9868, 0.9581, 49.5363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 3, 13.20, 22, 10.2206, 2.3238, 49.2926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 4, 24.99, 22, 14.4213, 6.3012, 62.2637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 5, 52.93, 22, 23.7560, 13.4064, 89.0945, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CX', NULL, 2.82, 22, 0.3199, 2.1554, 3.4861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 1, 25.05, 22, 8.2422, 11.8288, 45.4393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 2, 9.93, 22, 9.1375, 1.3020, 47.9812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 3, 43.71, 22, 7.9525, 28.3941, 60.3318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 4, 0.49, 22, 0.4086, 0.0841, 2.7526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 5, 20.81, 22, 9.1713, 7.6329, 45.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CX', NULL, 3.08, 23, 0.2600, 2.5370, 3.6154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 1, 13.02, 23, 10.1894, 2.2644, 49.1682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 2, 20.63, 23, 10.6733, 6.3024, 50.1120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 3, 23.10, 23, 11.7652, 7.0702, 54.2625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 4, 32.20, 23, 18.2635, 7.7301, 72.9149, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 5, 11.05, 23, 8.4626, 2.0391, 42.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CX', NULL, 1.62, 23, 0.3153, 1.0000, 2.2773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 1, 68.45, 23, 15.7494, 32.3463, 90.7787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 2, 10.49, 23, 8.7916, 1.6520, 44.9681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 3, 11.34, 23, 8.4251, 2.1983, 42.1047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 4, 9.73, 23, 8.7660, 1.3411, 46.0678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CX', NULL, 2.40, 23, 0.3549, 1.6627, 3.1346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 1, 56.96, 23, 8.0037, 40.2045, 72.2553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 2, 10.25, 23, 8.7785, 1.5557, 45.2388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 4, 1.54, 23, 1.7903, 0.1361, 15.2816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 5, 31.24, 23, 10.2619, 14.4381, 55.0319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CX', NULL, 2.47, 23, 0.5576, 1.3114, 3.6243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 1, 56.66, 23, 14.0919, 28.4509, 81.1222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 2, 8.86, 23, 8.9673, 0.9630, 49.2998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 5, 34.48, 23, 14.5959, 12.1125, 66.7731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CX', NULL, 1.84, 22, 0.2422, 1.3335, 2.3407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 1, 64.60, 22, 11.4809, 39.1129, 83.8286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 2, 11.64, 22, 11.0195, 1.3978, 55.0183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 3, 0.24, 22, 0.2578, 0.0241, 2.2609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 4, 22.52, 22, 8.5080, 9.5345, 44.4801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 5, 1.01, 22, 0.6942, 0.2423, 4.1386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CX', NULL, 1.61, 23, 0.4778, 1.0000, 2.5965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 1, 76.15, 23, 18.8169, 27.1353, 96.4762, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 2, 10.39, 23, 8.7977, 1.6076, 45.1410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 3, 0.52, 23, 0.4375, 0.0926, 2.9130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 4, 2.62, 23, 3.3470, 0.1769, 29.0073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 5, 10.31, 23, 8.7832, 1.5796, 45.1742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 23, 0.2071, 1.0000, 1.8222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 1, 76.51, 23, 11.9679, 45.0130, 92.8379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 2, 9.73, 23, 8.7660, 1.3411, 46.0678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 3, 12.74, 23, 10.1742, 2.1430, 49.3428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 5, 1.02, 23, 0.6511, 0.2678, 3.7810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CX', NULL, 3.75, 21, 0.3620, 2.9931, 4.5036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 1, 11.09, 21, 9.6626, 1.5894, 49.0653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 2, 1.22, 21, 1.6419, 0.0713, 17.5378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 3, 1.41, 21, 1.7283, 0.1077, 16.0069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 4, 74.33, 21, 8.2762, 53.9501, 87.7377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 5, 11.95, 21, 8.4029, 2.5021, 41.7913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CX', NULL, 4.96, 23, 0.0274, 4.9077, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 2, 0.24, 23, 0.2573, 0.0242, 2.2411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 3, 0.29, 23, 0.3150, 0.0302, 2.7148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 4, 2.27, 23, 2.1542, 0.3075, 14.8423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 5, 97.21, 23, 2.3581, 85.1677, 99.5290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CX', NULL, 4.93, 23, 0.0559, 4.8124, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 1, 0.29, 23, 0.3150, 0.0302, 2.7148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 2, 0.53, 23, 0.4123, 0.1035, 2.6357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 3, 0.76, 23, 0.5266, 0.1807, 3.1525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 4, 2.91, 23, 3.4677, 0.2345, 27.6478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 5, 95.51, 23, 4.1598, 73.9871, 99.3759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CX', NULL, 3.12, 23, 0.5875, 1.9041, 4.3410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 1, 46.34, 23, 14.6935, 20.2286, 74.6277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 2, 0.66, 23, 0.7240, 0.0682, 6.1267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 3, 0.20, 23, 0.2141, 0.0201, 1.8714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 5, 52.80, 23, 14.6908, 24.7802, 79.1607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CX', NULL, 4.60, 23, 0.2168, 4.1503, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 1, 0.33, 23, 0.3620, 0.0342, 3.1269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 2, 11.05, 23, 8.4626, 2.0391, 42.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 3, 2.07, 23, 2.0159, 0.2674, 14.2636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 4, 1.41, 23, 1.7191, 0.1093, 15.7038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 5, 85.15, 23, 6.3510, 66.9228, 94.1994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CX', NULL, 3.63, 22, 0.5434, 2.4979, 4.7581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 1, 11.08, 22, 9.6570, 1.5983, 48.8898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 2, 11.65, 22, 9.6535, 1.8414, 48.1101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 3, 10.77, 22, 8.8319, 1.7550, 44.9333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 4, 36.37, 22, 15.7617, 12.1748, 70.2019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 5, 30.13, 22, 10.6193, 13.1202, 55.1771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CX', NULL, 3.04, 23, 0.4476, 2.1099, 3.9663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 1, 24.46, 23, 15.5818, 5.3306, 65.0504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 2, 21.30, 23, 11.1082, 6.4097, 51.6831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 3, 11.47, 23, 9.3685, 1.8748, 46.7523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 4, 11.53, 23, 8.4009, 2.3082, 41.8293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 5, 31.24, 23, 15.5266, 9.2153, 67.0448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CX', NULL, 1.99, 23, 0.3764, 1.2071, 2.7681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 1, 70.03, 23, 10.5846, 45.0886, 86.9301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 4, 21.11, 23, 9.1223, 7.9092, 45.4525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 5, 8.86, 23, 8.9673, 0.9630, 49.2998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CX', NULL, 1.74, 23, 0.3247, 1.0702, 2.4168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 1, 78.84, 23, 9.1148, 54.5403, 92.0409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 2, 0.20, 23, 0.2141, 0.0201, 1.8714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 4, 9.73, 23, 8.7660, 1.3411, 46.0678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 5, 11.24, 23, 8.4373, 2.1460, 42.2468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CX', NULL, 3.05, 23, 0.3767, 2.2703, 3.8327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 1, 14.10, 23, 12.4327, 1.9146, 57.9789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 2, 20.76, 23, 12.3843, 5.2143, 55.5237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 3, 33.12, 23, 15.1183, 10.7350, 67.1008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 4, 9.92, 23, 8.7699, 1.4194, 45.7351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 5, 22.09, 23, 9.1919, 8.5664, 46.1896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CX', NULL, 3.26, 23, 0.5248, 2.1742, 4.3510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 1, 23.05, 23, 14.1059, 5.4452, 60.9174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 2, 11.90, 23, 8.3727, 2.5157, 41.4399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 3, 22.91, 23, 9.0833, 9.2772, 46.3352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 5, 42.13, 23, 16.4941, 15.1840, 74.7576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CX', NULL, 3.67, 23, 0.2552, 3.1397, 4.1983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 1, 0.39, 23, 0.3268, 0.0688, 2.1883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 2, 31.32, 23, 14.0316, 10.5447, 63.8203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 3, 13.17, 23, 7.2334, 3.9245, 36.0267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 4, 11.24, 23, 8.4381, 2.1457, 42.2512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 5, 43.88, 23, 7.9228, 28.6324, 60.3762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CX', NULL, 3.82, 22, 0.1939, 3.4216, 4.2281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 1, 1.84, 22, 1.9263, 0.2025, 14.7170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 2, 32.12, 22, 7.0812, 19.4072, 48.1785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 3, 0.76, 22, 0.5277, 0.1804, 3.1710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 4, 12.28, 22, 7.2848, 3.3183, 36.3589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 5, 53.00, 22, 8.5420, 35.5933, 69.7030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CX', NULL, 1.91, 23, 0.0878, 1.7248, 2.0889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 1, 20.77, 23, 9.1582, 7.6379, 45.3981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 2, 67.77, 23, 15.7130, 32.1091, 90.3341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 3, 11.46, 23, 8.8366, 2.0818, 44.0667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CX', NULL, 4.20, 23, 0.2238, 3.7407, 4.6691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 3, 12.78, 23, 8.2801, 3.0430, 40.6129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 4, 53.95, 23, 8.5028, 36.5559, 70.4382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 5, 33.27, 23, 14.7690, 11.1478, 66.4537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CX', NULL, 2.47, 23, 0.3928, 1.6535, 3.2826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 1, 20.30, 23, 14.2160, 3.9545, 61.1732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 2, 45.93, 23, 13.5757, 21.4733, 72.5258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 3, 11.48, 23, 8.4086, 2.2769, 41.9092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 4, 11.24, 23, 9.6237, 1.6849, 48.3492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 5, 11.05, 23, 8.4626, 2.0391, 42.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CX', NULL, 3.68, 23, 0.2119, 3.2376, 4.1167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 2, 11.32, 23, 9.8267, 1.6491, 49.2897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 3, 21.26, 23, 9.1027, 8.0386, 45.4712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 4, 55.81, 23, 14.0874, 27.8630, 80.5012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 5, 11.61, 23, 8.3929, 2.3538, 41.7305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CX', NULL, 2.69, 23, 0.2178, 2.2377, 3.1410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 1, 11.24, 23, 8.4373, 2.1460, 42.2468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 2, 52.96, 23, 13.3147, 27.0964, 77.3308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 3, 2.46, 23, 2.1736, 0.3835, 14.1700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 4, 22.29, 23, 13.4478, 5.4215, 58.9336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 5, 11.05, 23, 8.4626, 2.0391, 42.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CX', NULL, 3.05, 23, 0.4387, 2.1405, 3.9600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 1, 8.86, 23, 8.9673, 0.9630, 49.2998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 2, 44.59, 23, 13.1405, 21.0753, 70.7981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 3, 12.69, 23, 11.5945, 1.6318, 56.0115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 4, 0.39, 23, 0.3268, 0.0688, 2.1883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 5, 33.47, 23, 14.7616, 11.2873, 66.5486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CX', NULL, 4.35, 23, 0.3300, 3.6634, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 2, 10.45, 23, 8.7829, 1.6377, 44.9769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 3, 1.50, 23, 1.7660, 0.1281, 15.3476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 4, 30.88, 23, 10.5865, 13.7742, 55.5510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 5, 57.17, 23, 16.5134, 24.7888, 84.3871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CX', NULL, 3.86, 23, 0.2564, 3.3327, 4.3962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 2, 21.78, 23, 10.6939, 7.0390, 50.5800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 3, 12.87, 23, 10.2161, 2.1851, 49.4203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 4, 22.48, 23, 9.1364, 8.9088, 46.2441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 5, 42.87, 23, 7.9620, 27.6585, 59.5546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CX', NULL, 3.64, 23, 0.2406, 3.1402, 4.1382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 1, 0.24, 23, 0.2573, 0.0242, 2.2411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 2, 2.09, 23, 2.0172, 0.2749, 14.1652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 3, 53.29, 23, 17.1327, 21.4930, 82.6271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 4, 22.29, 23, 13.4467, 5.4221, 58.9305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 5, 22.09, 23, 9.1919, 8.5664, 46.1896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 23, 0.0031, 4.9906, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 4, 0.29, 23, 0.3150, 0.0302, 2.7148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 5, 99.71, 23, 0.3150, 97.2852, 99.9698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CX', NULL, 2.69, 23, 0.3078, 2.0512, 3.3279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 1, 22.77, 23, 16.8352, 3.8928, 68.2234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 2, 30.63, 23, 13.0563, 10.9915, 61.2285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 3, 1.99, 23, 2.0241, 0.2343, 14.8938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 4, 44.08, 23, 8.3918, 28.0102, 61.4937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 5, 0.53, 23, 0.4129, 0.1033, 2.6419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CX', NULL, 4.22, 22, 0.3776, 3.4342, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 2, 11.42, 22, 8.4471, 2.2182, 42.2666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 3, 21.66, 22, 9.0973, 8.3131, 45.7440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 4, 0.49, 22, 0.4104, 0.0838, 2.7713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 5, 66.44, 22, 15.1205, 32.5777, 89.0228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CX', NULL, 3.64, 23, 0.5446, 2.5127, 4.7716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 1, 21.65, 23, 10.2371, 7.3237, 49.1343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 2, 11.05, 23, 8.4626, 2.0391, 42.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 3, 2.26, 23, 2.1710, 0.3009, 15.0680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 4, 11.53, 23, 10.9863, 1.3777, 54.8793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 5, 53.51, 23, 16.5565, 22.4519, 82.0684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CX', NULL, 3.64, 21, 0.3827, 2.8441, 4.4406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 1, 13.06, 21, 8.8545, 2.8679, 43.3163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 2, 10.00, 21, 10.0472, 1.0708, 53.2823, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 3, 25.62, 21, 7.7837, 12.8116, 44.6771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 4, 2.29, 21, 2.3665, 0.2562, 17.5722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 5, 49.03, 21, 11.2128, 27.3958, 71.0380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CX', NULL, 3.07, 23, 0.3189, 2.4071, 3.7296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 1, 8.86, 23, 8.9673, 0.9630, 49.2998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 2, 10.94, 23, 9.3227, 1.6605, 47.1903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 3, 55.75, 23, 13.1696, 29.3967, 79.2166, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 4, 13.40, 23, 11.2202, 2.0425, 53.4693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 5, 11.05, 23, 8.4626, 2.0391, 42.5575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CX', NULL, 1.52, 21, 0.1841, 1.1367, 1.9050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 1, 61.53, 21, 12.1296, 35.4495, 82.3240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 2, 25.08, 21, 12.8919, 7.4089, 58.3425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 3, 13.17, 21, 10.2838, 2.2717, 49.7459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 4, 0.22, 21, 0.2397, 0.0228, 2.1003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CX', NULL, 4.32, 21, 0.3073, 3.6798, 4.9620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 2, 8.91, 21, 9.0200, 0.9533, 49.8432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 3, 14.56, 21, 6.3657, 5.5343, 33.1331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 4, 12.07, 21, 8.3798, 2.5747, 41.6115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 5, 64.47, 21, 15.3864, 30.8862, 88.0455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CX', NULL, 3.42, 23, 0.4714, 2.4438, 4.3989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 1, 12.26, 23, 7.2723, 3.3238, 36.2168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 2, 9.35, 23, 9.0278, 1.1188, 48.4408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 3, 34.61, 23, 14.0260, 12.7686, 65.6794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 4, 11.57, 23, 9.6217, 1.8284, 47.9097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 5, 32.21, 23, 13.7737, 11.3826, 63.7403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CX', NULL, 3.68, 22, 0.2108, 3.2381, 4.1149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 2, 10.11, 22, 9.6344, 1.2244, 50.4951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 3, 33.18, 22, 6.9230, 20.5920, 48.7290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 4, 35.68, 22, 10.9958, 16.9974, 60.0382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 5, 21.04, 22, 9.1572, 7.8069, 45.6053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CX', NULL, 2.82, 23, 0.4850, 1.8163, 3.8279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 1, 23.79, 23, 8.5279, 10.5302, 45.2957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 2, 21.61, 23, 10.2337, 7.2979, 49.1060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 3, 23.18, 23, 13.5119, 5.8890, 59.2791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 4, 11.44, 23, 8.4190, 2.2521, 41.9918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 5, 19.98, 23, 17.5392, 2.5029, 70.8375, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CX', NULL, 4.00, 23, 0.3715, 3.2253, 4.7663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 1, 11.24, 23, 8.4373, 2.1460, 42.2468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 2, 3.09, 23, 3.5806, 0.2657, 27.5914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 3, 0.76, 23, 0.6449, 0.1296, 4.3178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 4, 44.67, 23, 14.1483, 19.7641, 72.5757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 5, 40.24, 23, 18.4532, 12.0580, 76.7799, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CX', NULL, 3.03, 23, 0.5094, 1.9751, 4.0880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 1, 24.03, 23, 15.6192, 5.0890, 65.0974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 2, 21.61, 23, 13.1404, 5.2267, 57.9359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 3, 1.01, 23, 0.6588, 0.2605, 3.8452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 4, 33.90, 23, 10.9097, 15.7447, 58.4676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 5, 19.45, 23, 17.5319, 2.3180, 71.0863, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.4', 'CT', NULL, 1.71, 23, 0.3485, 1.0000, 2.4306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.4', 'CTP', 1, 48.67, 23, 22.4687, 12.8059, 85.9624, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.4', 'CTP', 2, 31.87, 23, 20.2448, 6.3367, 76.3849, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.4', 'CTP', 3, 19.45, 23, 17.5319, 2.3180, 71.0863, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.8', 'CT', NULL, 2.89, 23, 0.0963, 2.6860, 3.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.8', 'CTP', 1, 0.20, 23, 0.2141, 0.0201, 1.8714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.8', 'CTP', 2, 11.05, 23, 9.6259, 1.6023, 48.6399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.8', 'CTP', 3, 88.76, 23, 9.6237, 51.6508, 98.3151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.c', 'CX', NULL, 2.54, 84, 0.2433, 2.0559, 3.0238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.c', 'CXP', 1, 43.93, 84, 7.1025, 30.6309, 58.1660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.c', 'CXP', 2, 17.24, 84, 4.8687, 9.5601, 29.1135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.c', 'CXP', 3, 5.28, 84, 1.8864, 2.5671, 10.5590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.c', 'CXP', 4, 7.99, 84, 2.7898, 3.9230, 15.5921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.c', 'CXP', 5, 25.55, 84, 6.3519, 15.0133, 40.0043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.f', 'CX', NULL, 4.38, 84, 0.1302, 4.1217, 4.6397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.f', 'CXP', 1, 2.57, 84, 1.6846, 0.6865, 9.1372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.f', 'CXP', 2, 1.63, 84, 1.3717, 0.3002, 8.3349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.f', 'CXP', 3, 9.95, 84, 3.9266, 4.4146, 20.8946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.f', 'CXP', 4, 26.88, 84, 7.3737, 14.8413, 43.6685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.f', 'CXP', 5, 58.98, 84, 8.8468, 40.9954, 74.8463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.h', 'CX', NULL, 3.73, 84, 0.2159, 3.2986, 4.1576, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.h', 'CXP', 1, 18.54, 84, 5.2655, 10.2150, 31.2876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.h', 'CXP', 2, 3.37, 84, 1.5987, 1.2957, 8.4743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.h', 'CXP', 3, 7.87, 84, 3.3010, 3.3391, 17.4423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.h', 'CXP', 4, 27.18, 84, 6.5169, 16.2395, 41.8074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.h', 'CXP', 5, 43.04, 84, 7.1832, 29.6728, 57.5081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.j', 'CX', NULL, 3.12, 83, 0.1546, 2.8079, 3.4229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.j', 'CXP', 1, 14.60, 83, 3.8438, 8.4749, 23.9940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.j', 'CXP', 2, 14.72, 83, 3.3279, 9.2477, 22.6321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.j', 'CXP', 3, 31.16, 83, 5.1626, 21.9039, 42.2197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.j', 'CXP', 4, 23.56, 83, 5.8164, 13.9539, 36.9511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.j', 'CXP', 5, 15.95, 83, 4.4470, 8.9321, 26.8527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 84, 0.0735, 4.6615, 4.9538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.l', 'CXP', 2, 2.99, 84, 2.3966, 0.5916, 13.7540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.l', 'CXP', 3, 1.21, 84, 0.6987, 0.3799, 3.7704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.l', 'CXP', 4, 7.86, 84, 3.6175, 3.0596, 18.7230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.2.l', 'CXP', 5, 87.95, 84, 3.9157, 77.7767, 93.8320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.4', 'CX', NULL, 4.58, 84, 0.1148, 4.3471, 4.8035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.4', 'CXP', 2, 2.59, 84, 2.6349, 0.3305, 17.5294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.4', 'CXP', 3, 5.82, 84, 3.0086, 2.0307, 15.5487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.4', 'CXP', 4, 23.08, 84, 5.1347, 14.4381, 34.7806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.a.4', 'CXP', 5, 68.52, 84, 6.7876, 53.7897, 80.2761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.e', 'CX', NULL, 4.43, 84, 0.1262, 4.1742, 4.6762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.e', 'CXP', 1, 2.59, 84, 2.5643, 0.3494, 16.7379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.e', 'CXP', 2, 0.87, 84, 0.6377, 0.2017, 3.6773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.e', 'CXP', 3, 10.20, 84, 3.8337, 4.7114, 20.7087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.e', 'CXP', 4, 24.11, 84, 6.5112, 13.5389, 39.2046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.e', 'CXP', 5, 62.22, 84, 7.0013, 47.6683, 74.8666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.f', 'CX', NULL, 3.49, 84, 0.1797, 3.1324, 3.8472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.f', 'CXP', 1, 14.96, 84, 4.4415, 8.0752, 26.0498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.f', 'CXP', 2, 17.43, 84, 5.7928, 8.6580, 31.9750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.f', 'CXP', 3, 11.26, 84, 4.5156, 4.9097, 23.7640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.f', 'CXP', 4, 16.38, 84, 2.9959, 11.2501, 23.2314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.f', 'CXP', 5, 39.98, 84, 7.0680, 27.0446, 54.4724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.g', 'CX', NULL, 3.91, 83, 0.2456, 3.4212, 4.3985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.g', 'CXP', 1, 8.42, 83, 3.9782, 3.1887, 20.4188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.g', 'CXP', 2, 3.47, 83, 2.5665, 0.7774, 14.1657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.g', 'CXP', 3, 16.63, 83, 7.5805, 6.3017, 37.1841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.g', 'CXP', 4, 31.66, 83, 7.4325, 18.9578, 47.8504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.b.1.g', 'CXP', 5, 39.82, 83, 8.4967, 24.6281, 57.2534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.1', 'CX', NULL, 4.47, 83, 0.1758, 4.1215, 4.8209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.1', 'CXP', 1, 6.49, 83, 3.5986, 2.0888, 18.4192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.1', 'CXP', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.1', 'CXP', 3, 6.52, 83, 3.5273, 2.1557, 18.0702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.1', 'CXP', 4, 13.89, 83, 3.7825, 7.9162, 23.2290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.1', 'CXP', 5, 73.11, 83, 5.8265, 60.1198, 83.0545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.2', 'CX', NULL, 4.08, 83, 0.1995, 3.6793, 4.4728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.2', 'CXP', 1, 5.02, 83, 2.9101, 1.5464, 15.1087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.2', 'CXP', 2, 12.13, 83, 6.0831, 4.2486, 30.0526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.2', 'CXP', 3, 6.80, 83, 3.1599, 2.6325, 16.4375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.2', 'CXP', 4, 22.32, 83, 5.2141, 13.6406, 34.3232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.c.2', 'CXP', 5, 53.73, 83, 6.9146, 40.0400, 66.8807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.1', 'CX', NULL, 3.21, 82, 0.1779, 2.8519, 3.5598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.1', 'CXP', 1, 0.83, 82, 0.8344, 0.1125, 5.8979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.1', 'CXP', 2, 31.83, 82, 8.7383, 17.3229, 50.9912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.1', 'CXP', 3, 27.83, 82, 6.1042, 17.4005, 41.3832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.1', 'CXP', 4, 24.93, 82, 6.1402, 14.7426, 38.9495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.1', 'CXP', 5, 14.57, 82, 4.3819, 7.8072, 25.5754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.2', 'CX', NULL, 2.93, 83, 0.1288, 2.6779, 3.1904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.2', 'CXP', 1, 5.70, 83, 3.2472, 1.7818, 16.7398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.2', 'CXP', 2, 34.40, 83, 5.7630, 23.9870, 46.5709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.2', 'CXP', 3, 27.87, 83, 6.0914, 17.4531, 41.3818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.2', 'CXP', 4, 24.86, 83, 5.7902, 15.1533, 38.0033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.2', 'CXP', 5, 7.17, 83, 3.5664, 2.5928, 18.3188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.3', 'CX', NULL, 1.61, 82, 0.1237, 1.3604, 1.8528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.3', 'CXP', 1, 60.83, 82, 7.7015, 44.9433, 74.7109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.3', 'CXP', 2, 23.10, 82, 6.7700, 12.3395, 39.0725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.3', 'CXP', 3, 11.18, 82, 4.6191, 4.7506, 24.1039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.3', 'CXP', 4, 4.35, 82, 2.0690, 1.6663, 10.8998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.1.d.3', 'CXP', 5, 0.53, 82, 0.5418, 0.0703, 3.9292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.a', 'CX', NULL, 2.87, 82, 0.2726, 2.3237, 3.4086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.a', 'CXP', 1, 48.65, 82, 7.1066, 34.9785, 62.5284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.a', 'CXP', 2, 0.98, 82, 0.9707, 0.1338, 6.7722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.a', 'CXP', 3, 5.03, 82, 2.1958, 2.0758, 11.6739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.a', 'CXP', 4, 5.80, 82, 2.3463, 2.5499, 12.6387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.a', 'CXP', 5, 39.55, 82, 6.6128, 27.3958, 53.1470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.b', 'CX', NULL, 3.81, 82, 0.1797, 3.4506, 4.1657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.b', 'CXP', 1, 21.09, 82, 5.3344, 12.3740, 33.5851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.b', 'CXP', 2, 1.62, 82, 1.5841, 0.2279, 10.6259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.b', 'CXP', 3, 3.49, 82, 2.4214, 0.8596, 13.1279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.b', 'CXP', 4, 22.99, 82, 7.0012, 11.9618, 39.5988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.b', 'CXP', 5, 50.81, 82, 6.5329, 38.0464, 63.4733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.c', 'CX', NULL, 4.34, 84, 0.1622, 4.0128, 4.6582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.c', 'CXP', 1, 7.84, 84, 3.1088, 3.4885, 16.6791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.c', 'CXP', 2, 0.99, 84, 0.9715, 0.1378, 6.7169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.c', 'CXP', 3, 3.24, 84, 2.4482, 0.7044, 13.6614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.c', 'CXP', 4, 25.65, 84, 7.6821, 13.4056, 43.4601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.c', 'CXP', 5, 62.28, 84, 8.7540, 44.0391, 77.6051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.d', 'CX', NULL, 3.04, 84, 0.2757, 2.4943, 3.5910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.d', 'CXP', 1, 40.64, 84, 6.4700, 28.6491, 53.8526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.d', 'CXP', 2, 3.64, 84, 2.4950, 0.9119, 13.4513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.d', 'CXP', 3, 3.41, 84, 2.4560, 0.7943, 13.4639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.d', 'CXP', 4, 15.44, 84, 4.8523, 8.0205, 27.6628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.d', 'CXP', 5, 36.87, 84, 7.0166, 24.2801, 51.5438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.e', 'CX', NULL, 3.24, 84, 0.2867, 2.6717, 3.8122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.e', 'CXP', 1, 34.88, 84, 7.2308, 22.1423, 50.2230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.e', 'CXP', 2, 3.15, 84, 1.8454, 0.9639, 9.7755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.e', 'CXP', 3, 6.92, 84, 2.8644, 2.9774, 15.2567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.e', 'CXP', 4, 13.00, 84, 4.6928, 6.1469, 25.4343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.e', 'CXP', 5, 42.05, 84, 7.0622, 28.9647, 56.3590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.f', 'CX', NULL, 4.22, 83, 0.1750, 3.8707, 4.5669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.f', 'CXP', 1, 12.98, 83, 4.6159, 6.2024, 25.1637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.f', 'CXP', 2, 2.91, 83, 1.8142, 0.8303, 9.7063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.f', 'CXP', 3, 2.27, 83, 1.2802, 0.7346, 6.8200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.f', 'CXP', 4, 12.93, 83, 4.4326, 6.3538, 24.5281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.1.f', 'CXP', 5, 68.91, 83, 5.1621, 57.8469, 78.1611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.3', 'CX', NULL, 3.86, 84, 0.1397, 3.5813, 4.1372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.3', 'CXP', 1, 0.74, 84, 0.7521, 0.0957, 5.4314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.3', 'CXP', 2, 15.02, 84, 4.5639, 7.9844, 26.4646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.3', 'CXP', 3, 8.86, 84, 3.1355, 4.3008, 17.3879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.3', 'CXP', 4, 48.35, 84, 8.3353, 32.5238, 64.5181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.a.3', 'CXP', 5, 27.03, 84, 6.7512, 15.7909, 42.2554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 82, 0.1449, 4.1410, 4.7177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.a', 'CXP', 1, 6.99, 82, 3.9459, 2.1956, 20.0909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.a', 'CXP', 2, 2.88, 82, 1.7049, 0.8769, 9.0664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.a', 'CXP', 3, 1.93, 82, 1.1234, 0.6007, 6.0243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.a', 'CXP', 4, 16.60, 82, 7.0123, 6.7750, 35.2881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.a', 'CXP', 5, 71.60, 82, 7.1071, 55.7035, 83.4773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.b', 'CX', NULL, 3.54, 84, 0.1785, 3.1804, 3.8904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.b', 'CXP', 1, 11.31, 84, 5.9561, 3.7668, 29.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.b', 'CXP', 2, 11.65, 84, 4.7080, 5.0404, 24.6705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.b', 'CXP', 3, 17.64, 84, 7.4387, 7.1789, 37.2243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.b', 'CXP', 4, 31.00, 84, 6.3246, 19.9680, 44.7181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.b', 'CXP', 5, 28.40, 84, 6.6806, 17.1100, 43.2641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.c', 'CX', NULL, 4.07, 83, 0.1589, 3.7534, 4.3857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.c', 'CXP', 1, 10.28, 83, 3.7595, 4.8465, 20.4955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.c', 'CXP', 2, 3.00, 83, 2.5885, 0.5259, 15.3512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.c', 'CXP', 3, 8.79, 83, 3.5871, 3.8044, 19.0066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.c', 'CXP', 4, 25.34, 83, 5.1307, 16.5182, 36.7923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.c', 'CXP', 5, 52.59, 83, 6.0406, 40.6551, 64.2374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.d', 'CX', NULL, 3.88, 82, 0.2216, 3.4416, 4.3233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.d', 'CXP', 1, 14.28, 82, 6.0291, 5.8838, 30.7412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.d', 'CXP', 2, 5.78, 82, 2.8083, 2.1532, 14.6145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.d', 'CXP', 3, 8.52, 82, 3.7348, 3.4660, 19.4621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.d', 'CXP', 4, 20.25, 82, 4.5532, 12.6579, 30.7960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.d', 'CXP', 5, 51.17, 82, 6.3640, 38.6950, 63.4923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.e', 'CX', NULL, 2.98, 83, 0.1482, 2.6883, 3.2780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.e', 'CXP', 1, 14.23, 83, 5.1511, 6.6859, 27.7531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.e', 'CXP', 2, 15.33, 83, 5.3596, 7.3776, 29.1637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.e', 'CXP', 3, 36.61, 83, 6.6319, 24.6523, 50.4920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.e', 'CXP', 4, 25.54, 83, 5.3543, 16.3794, 37.5192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.e', 'CXP', 5, 8.29, 83, 3.2604, 3.7052, 17.4996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.f', 'CX', NULL, 3.39, 83, 0.2865, 2.8244, 3.9643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.f', 'CXP', 1, 29.32, 83, 6.1259, 18.7216, 42.7513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.f', 'CXP', 2, 7.36, 83, 3.5073, 2.7728, 18.1022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.f', 'CXP', 3, 7.28, 83, 4.8768, 1.8308, 24.8397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.f', 'CXP', 4, 6.68, 83, 2.5516, 3.0733, 13.9114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.b.1.f', 'CXP', 5, 49.37, 83, 9.2488, 31.8367, 67.0589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.a', 'CX', NULL, 1.36, 83, 0.1430, 1.0786, 1.6476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.a', 'CXP', 1, 86.77, 83, 4.2660, 75.7986, 93.2172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.a', 'CXP', 2, 3.29, 83, 1.7864, 1.1011, 9.4153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.a', 'CXP', 3, 3.12, 83, 2.5718, 0.5917, 14.8808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.a', 'CXP', 4, 0.47, 83, 0.4755, 0.0628, 3.4392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.a', 'CXP', 5, 6.34, 83, 3.4704, 2.0731, 17.7967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 82, 0.1424, 1.3817, 1.9485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.b', 'CXP', 1, 65.72, 82, 5.7095, 53.6630, 76.0485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.b', 'CXP', 2, 19.08, 82, 5.2798, 10.6679, 31.7698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.b', 'CXP', 3, 5.55, 82, 2.9129, 1.9089, 15.0765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.b', 'CXP', 4, 2.25, 82, 1.7664, 0.4623, 10.2204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.b', 'CXP', 5, 7.39, 82, 3.2296, 3.0296, 16.9494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.c', 'CX', NULL, 2.94, 83, 0.1858, 2.5744, 3.3135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.c', 'CXP', 1, 27.28, 83, 6.2296, 16.7241, 41.1964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.c', 'CXP', 2, 18.90, 83, 6.1089, 9.5366, 33.9879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.c', 'CXP', 3, 11.05, 83, 4.6492, 4.6266, 24.1481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.c', 'CXP', 4, 17.70, 83, 4.8263, 10.0118, 29.3651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.c', 'CXP', 5, 25.07, 83, 6.7088, 14.1233, 40.5090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.d', 'CX', NULL, 2.98, 83, 0.2468, 2.4880, 3.4699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.d', 'CXP', 1, 31.00, 83, 5.2874, 21.5552, 42.3525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.d', 'CXP', 2, 13.74, 83, 4.1616, 7.3373, 24.2558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.d', 'CXP', 3, 10.04, 83, 3.3661, 5.0465, 18.9766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.d', 'CXP', 4, 16.81, 83, 4.1932, 10.0186, 26.8463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.d', 'CXP', 5, 28.41, 83, 7.6122, 15.8589, 45.5202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.e', 'CX', NULL, 3.18, 82, 0.2189, 2.7467, 3.6177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.e', 'CXP', 1, 29.29, 82, 5.6411, 19.4153, 41.5958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.e', 'CXP', 2, 7.92, 82, 3.5403, 3.1710, 18.4322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.e', 'CXP', 3, 9.98, 82, 3.6446, 4.7124, 19.9042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.e', 'CXP', 4, 20.89, 82, 4.7597, 12.9626, 31.9005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.e', 'CXP', 5, 31.91, 82, 6.8719, 19.9897, 46.7929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.f', 'CX', NULL, 3.21, 84, 0.1713, 2.8703, 3.5518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.f', 'CXP', 1, 24.76, 84, 4.8182, 16.4361, 35.4985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.f', 'CXP', 2, 6.78, 84, 2.3266, 3.3831, 13.1409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.f', 'CXP', 3, 16.94, 84, 5.4179, 8.6633, 30.4930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.f', 'CXP', 4, 25.63, 84, 5.9501, 15.6267, 39.0676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.c.1.f', 'CXP', 5, 25.89, 84, 6.0517, 15.7209, 39.5456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.a', 'CX', NULL, 2.86, 84, 0.1801, 2.4978, 3.2142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.a', 'CXP', 1, 6.07, 84, 3.5068, 1.8663, 18.0071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.a', 'CXP', 2, 41.77, 84, 7.4080, 28.1273, 56.7936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.a', 'CXP', 3, 23.67, 84, 5.8108, 14.0603, 37.0273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.a', 'CXP', 4, 17.47, 84, 6.9778, 7.4815, 35.6631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.a', 'CXP', 5, 11.02, 84, 3.8506, 5.3644, 21.2862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.b', 'CX', NULL, 3.41, 84, 0.1741, 3.0615, 3.7539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.b', 'CXP', 1, 2.59, 84, 2.5876, 0.3430, 16.9964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.b', 'CXP', 2, 19.17, 84, 6.5267, 9.3103, 35.4094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.b', 'CXP', 3, 26.10, 84, 5.2342, 17.0726, 37.7303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.b', 'CXP', 4, 39.16, 84, 6.7413, 26.8296, 53.0525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.b', 'CXP', 5, 12.98, 84, 4.7638, 6.0539, 25.6551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.c', 'CX', NULL, 2.38, 84, 0.2072, 1.9642, 2.7886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.c', 'CXP', 1, 27.32, 84, 6.2746, 16.7040, 41.3427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.c', 'CXP', 2, 41.39, 84, 7.7356, 27.2493, 57.1128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.c', 'CXP', 3, 8.53, 84, 4.4118, 2.9429, 22.3093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.c', 'CXP', 4, 11.82, 84, 6.0743, 4.0337, 29.9332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.c', 'CXP', 5, 10.93, 84, 4.5500, 4.6224, 23.7172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.d', 'CX', NULL, 2.46, 84, 0.1711, 2.1179, 2.7984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.d', 'CXP', 1, 18.12, 84, 5.8679, 9.1541, 32.7033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.d', 'CXP', 2, 41.17, 84, 6.0469, 29.8676, 53.4831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.d', 'CXP', 3, 21.39, 84, 5.8992, 11.9281, 35.3491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.d', 'CXP', 4, 15.42, 84, 5.0906, 7.7418, 28.3820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.d', 'CXP', 5, 3.90, 84, 2.0433, 1.3524, 10.7161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 83, 0.1134, 1.6270, 2.0780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.e', 'CXP', 1, 33.81, 83, 5.8999, 23.2170, 46.3260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.e', 'CXP', 2, 54.28, 83, 5.9161, 42.4891, 65.6048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.e', 'CXP', 3, 7.52, 83, 3.7729, 2.6913, 19.3072, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.e', 'CXP', 4, 1.62, 83, 1.5856, 0.2281, 10.6338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.e', 'CXP', 5, 2.77, 83, 1.8484, 0.7192, 10.0431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.f', 'CX', NULL, 2.82, 84, 0.2074, 2.4083, 3.2333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.f', 'CXP', 1, 23.19, 84, 4.6860, 15.1724, 33.7484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.f', 'CXP', 2, 31.20, 84, 5.2660, 21.7811, 42.4903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.f', 'CXP', 3, 9.71, 84, 3.0322, 5.1281, 17.6250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.f', 'CXP', 4, 12.15, 84, 4.9690, 5.1912, 25.8747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.f', 'CXP', 5, 23.75, 84, 6.2922, 13.5026, 38.3378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.g', 'CX', NULL, 4.31, 84, 0.1108, 4.0918, 4.5325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.g', 'CXP', 1, 2.52, 84, 1.6152, 0.6920, 8.7285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.g', 'CXP', 2, 4.49, 84, 2.7341, 1.3028, 14.3176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.g', 'CXP', 3, 13.58, 84, 4.0449, 7.3361, 23.7741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.g', 'CXP', 4, 18.10, 84, 4.5715, 10.6872, 28.9817, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.g', 'CXP', 5, 61.32, 84, 5.8288, 49.2993, 72.1021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.h', 'CX', NULL, 2.87, 84, 0.1412, 2.5930, 3.1548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.h', 'CXP', 1, 10.56, 84, 4.0398, 4.8036, 21.6593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.h', 'CXP', 2, 30.95, 84, 6.3503, 19.8861, 44.7343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.h', 'CXP', 3, 27.21, 84, 6.9003, 15.7499, 42.7743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.h', 'CXP', 4, 23.08, 84, 5.4894, 13.9609, 35.6939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.h', 'CXP', 5, 8.19, 84, 3.3755, 3.5260, 17.8894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.i', 'CX', NULL, 3.09, 84, 0.2244, 2.6462, 3.5388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.i', 'CXP', 1, 8.80, 84, 3.0418, 4.3426, 17.0159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.i', 'CXP', 2, 35.84, 84, 8.1702, 21.5989, 53.1020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.i', 'CXP', 3, 14.13, 84, 4.7422, 7.0350, 26.3663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.i', 'CXP', 4, 19.78, 84, 5.2864, 11.2737, 32.3526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.d.1.i', 'CXP', 5, 21.45, 84, 6.7633, 10.9482, 37.7658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.d', 'CX', NULL, 4.31, 84, 0.1456, 4.0217, 4.6007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.d', 'CXP', 1, 3.57, 84, 2.7089, 0.7677, 15.0448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.d', 'CXP', 2, 5.30, 84, 2.5585, 1.9866, 13.3631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.d', 'CXP', 3, 13.29, 84, 4.2308, 6.8801, 24.1372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.d', 'CXP', 4, 12.13, 84, 4.0018, 6.1398, 22.5580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.d', 'CXP', 5, 65.71, 84, 6.3147, 52.3247, 76.9932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.e', 'CX', NULL, 2.06, 84, 0.1766, 1.7057, 2.4081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.e', 'CXP', 1, 43.73, 84, 7.1665, 30.3320, 58.1031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.e', 'CXP', 2, 23.85, 84, 6.0008, 13.9632, 37.6629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.e', 'CXP', 3, 21.02, 84, 7.6503, 9.6168, 39.9569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.e', 'CXP', 4, 5.83, 84, 3.7773, 1.5499, 19.5670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.2.e.1.e', 'CXP', 5, 5.58, 84, 2.8337, 1.9888, 14.6940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.1', 'CX', NULL, 4.31, 84, 0.1342, 4.0471, 4.5811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.1', 'CXP', 1, 7.41, 84, 2.8390, 3.3982, 15.4182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.1', 'CXP', 2, 5.32, 84, 2.3455, 2.1794, 12.4255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.1', 'CXP', 3, 7.94, 84, 3.8050, 2.9708, 19.5415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.1', 'CXP', 4, 7.08, 84, 2.9494, 3.0316, 15.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.1', 'CXP', 5, 72.24, 84, 4.7984, 61.7870, 80.7268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.a', 'CX', NULL, 4.61, 84, 0.1010, 4.4055, 4.8071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.a', 'CXP', 1, 3.13, 84, 2.4341, 0.6505, 13.7561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.a', 'CXP', 2, 0.66, 84, 0.6719, 0.0847, 4.8861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.a', 'CXP', 3, 4.59, 84, 2.1530, 1.7790, 11.3407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.a', 'CXP', 4, 15.69, 84, 3.8617, 9.4353, 24.9621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.a', 'CXP', 5, 75.93, 84, 4.7032, 65.4050, 84.0302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.b', 'CX', NULL, 4.63, 83, 0.1100, 4.4077, 4.8453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.b', 'CXP', 1, 3.80, 83, 2.5123, 0.9983, 13.4182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.b', 'CXP', 2, 0.66, 83, 0.6751, 0.0850, 4.9108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.b', 'CXP', 3, 4.40, 83, 2.2196, 1.5850, 11.6204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.b', 'CXP', 4, 11.37, 83, 3.7372, 5.7774, 21.1506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.2.b', 'CXP', 5, 79.77, 83, 5.0163, 67.9985, 87.9802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.4', 'CX', NULL, 4.54, 84, 0.0892, 4.3653, 4.7200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.4', 'CXP', 1, 0.53, 84, 0.5333, 0.0694, 3.8640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.4', 'CXP', 2, 2.59, 84, 2.3886, 0.4012, 14.8928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.4', 'CXP', 3, 6.89, 84, 3.1904, 2.6785, 16.5955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.4', 'CXP', 4, 22.10, 84, 6.5613, 11.7317, 37.7093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.a.4', 'CXP', 5, 67.90, 84, 6.5341, 53.8160, 79.3390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.2', 'CX', NULL, 1.80, 83, 0.1820, 1.4337, 2.1578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.2', 'CXP', 1, 55.55, 83, 8.3436, 38.9492, 70.9907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.2', 'CXP', 2, 22.62, 83, 5.3102, 13.7871, 34.8372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.2', 'CXP', 3, 8.54, 83, 3.0450, 4.1185, 16.8568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.2', 'CXP', 4, 13.29, 83, 4.8387, 6.2373, 26.1128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 83, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.4', 'CX', NULL, 4.09, 83, 0.1355, 3.8213, 4.3603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.4', 'CXP', 2, 10.88, 83, 4.3825, 4.7361, 23.0801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.4', 'CXP', 3, 17.28, 83, 4.6566, 9.8468, 28.5364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.4', 'CXP', 4, 23.72, 83, 4.3777, 16.1169, 33.4727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.4', 'CXP', 5, 48.12, 83, 5.8324, 36.8209, 59.6186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.7', 'CX', NULL, 3.57, 83, 0.1688, 3.2369, 3.9086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.7', 'CXP', 1, 8.38, 83, 3.7346, 3.3574, 19.4003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.7', 'CXP', 2, 19.95, 83, 4.1446, 12.9423, 29.4562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.7', 'CXP', 3, 15.47, 83, 5.6359, 7.2090, 30.1389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.7', 'CXP', 4, 18.43, 83, 4.0223, 11.7112, 27.7802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.7', 'CXP', 5, 37.78, 83, 6.5463, 25.8626, 51.3729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.8', 'CX', NULL, 4.35, 83, 0.1731, 4.0103, 4.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.8', 'CXP', 1, 2.60, 83, 2.3975, 0.4028, 14.9450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.8', 'CXP', 2, 2.18, 83, 1.5888, 0.5015, 8.9408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.8', 'CXP', 3, 8.70, 83, 3.7144, 3.6243, 19.4583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.8', 'CXP', 4, 30.21, 83, 5.3816, 20.6663, 41.8341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.b.8', 'CXP', 5, 56.32, 83, 8.2393, 39.8370, 71.5093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.c.1', 'CX', NULL, 3.39, 83, 0.1353, 3.1159, 3.6543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.c.1', 'CXP', 1, 8.21, 83, 2.9388, 3.9557, 16.2692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.c.1', 'CXP', 2, 8.34, 83, 2.8926, 4.1077, 16.1866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.c.1', 'CXP', 3, 39.85, 83, 6.5638, 27.7628, 53.3248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.c.1', 'CXP', 4, 23.93, 83, 5.8124, 14.2825, 37.2503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.c.1', 'CXP', 5, 19.67, 83, 5.6409, 10.7446, 33.2521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.1', 'CX', NULL, 3.98, 82, 0.1539, 3.6713, 4.2839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.1', 'CXP', 1, 8.50, 82, 3.5742, 3.5867, 18.8161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.1', 'CXP', 2, 9.38, 82, 3.7276, 4.1429, 19.8499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.1', 'CXP', 3, 5.40, 82, 2.5503, 2.0731, 13.3560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.1', 'CXP', 4, 29.32, 82, 7.4827, 16.8202, 45.9706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.1', 'CXP', 5, 47.41, 82, 6.6474, 34.6523, 60.5062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.3', 'CX', NULL, 2.82, 83, 0.3007, 2.2224, 3.4187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.3', 'CXP', 1, 43.57, 83, 8.7587, 27.5429, 61.0659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.3', 'CXP', 2, 4.77, 83, 2.2455, 1.8366, 11.8088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.3', 'CXP', 3, 10.38, 83, 4.2292, 4.4779, 22.2472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.3', 'CXP', 4, 8.60, 83, 3.6674, 3.5888, 19.2286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.3', 'CXP', 5, 32.68, 83, 7.9704, 19.1011, 49.9495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.4', 'CT', NULL, 1.66, 81, 0.1068, 1.4444, 1.8693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.4', 'CTP', 1, 45.94, 81, 7.5361, 31.7227, 60.8546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.4', 'CTP', 2, 42.43, 81, 8.0867, 27.6096, 58.7520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.4', 'CTP', 3, 11.63, 81, 5.7358, 4.1519, 28.5500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.8', 'CT', NULL, 2.77, 82, 0.0778, 2.6193, 2.9289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.8', 'CTP', 1, 4.17, 82, 2.5520, 1.2065, 13.4237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.8', 'CTP', 2, 14.25, 82, 5.7631, 6.1046, 29.8115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.C.3.d.8', 'CTP', 3, 81.58, 82, 6.3538, 65.6305, 91.1289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CX', NULL, 2.69, 17, 0.9140, 1.0000, 4.6282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 1, 50.23, 17, 24.8944, 10.8930, 89.2858, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 2, 8.34, 17, 8.3553, 0.8899, 47.9917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 3, 0.86, 17, 1.0897, 0.0566, 11.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 4, 3.28, 17, 2.9297, 0.4781, 19.3528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 5, 37.29, 17, 22.0463, 7.4561, 81.4377, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CX', NULL, 3.36, 17, 0.3476, 2.6255, 4.0992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 1, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 2, 10.13, 17, 8.3416, 1.5890, 44.0217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 3, 15.84, 17, 8.6302, 4.5551, 42.6097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 4, 51.46, 17, 12.5398, 26.7836, 75.4515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 5, 10.01, 17, 8.8417, 1.3689, 47.1226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CX', NULL, 2.35, 17, 0.7705, 1.0000, 3.9809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 1, 59.92, 17, 22.2802, 17.2993, 91.4418, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 2, 4.86, 17, 5.0965, 0.4906, 34.5884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 4, 10.99, 17, 11.4572, 1.0211, 59.6506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 5, 24.23, 17, 15.2717, 5.1981, 65.0969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CX', NULL, 1.95, 17, 0.3878, 1.1235, 2.7678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 1, 54.28, 17, 11.7535, 30.3132, 76.4154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 2, 16.70, 17, 8.4624, 5.2301, 42.1288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 3, 18.53, 17, 15.0115, 2.6868, 65.1864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 4, 1.18, 17, 1.3002, 0.1127, 11.2472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 5, 9.32, 17, 8.3184, 1.2585, 45.3039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 17, 0.2441, 3.9555, 4.9904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 2, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 4, 15.03, 17, 12.4444, 2.1932, 58.2584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 5, 72.41, 17, 11.7593, 42.9739, 90.1386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CX', NULL, 4.29, 16, 0.2779, 3.6975, 4.8819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 2, 12.67, 16, 9.0570, 2.4701, 45.3717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 4, 33.03, 16, 11.4513, 14.0604, 59.7865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 5, 54.30, 16, 13.4428, 27.2482, 79.0387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CX', NULL, 3.86, 17, 0.3677, 3.0771, 4.6360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 1, 11.85, 17, 11.7733, 1.2163, 59.4582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 3, 20.90, 17, 10.0725, 6.7707, 49.0167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 4, 25.16, 17, 7.8622, 12.1830, 44.8945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 5, 42.09, 17, 9.0693, 24.8292, 61.5336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CX', NULL, 4.38, 17, 0.1320, 4.1011, 4.6609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 3, 21.88, 17, 8.4205, 8.9686, 44.3136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 4, 18.15, 17, 11.3758, 4.1906, 52.9242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 5, 59.97, 17, 8.9978, 40.3671, 76.8350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CX', NULL, 3.91, 17, 0.2109, 3.4657, 4.3600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 1, 3.28, 17, 2.6295, 0.5836, 16.4153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 3, 36.10, 17, 9.9084, 18.5175, 58.4066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 4, 23.38, 17, 16.6487, 4.0823, 68.6372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 5, 37.23, 17, 14.9137, 13.2968, 69.6491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CX', NULL, 4.43, 17, 0.1347, 4.1468, 4.7179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 1, 2.47, 17, 2.6309, 0.2507, 20.3818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 4, 46.87, 17, 9.8167, 27.6679, 67.0487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 5, 50.65, 17, 9.8418, 30.8210, 70.2845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CX', NULL, 4.06, 17, 0.1982, 3.6433, 4.4839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 1, 2.47, 17, 2.6309, 0.2507, 20.3818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 2, 1.62, 17, 1.3713, 0.2650, 9.2587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 3, 12.56, 17, 12.0891, 1.3729, 59.7056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 4, 53.77, 17, 9.5433, 34.0102, 72.4097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 5, 29.58, 17, 7.5567, 16.2951, 47.5438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CX', NULL, 2.81, 17, 0.4175, 1.9224, 3.6926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 1, 35.24, 17, 15.2799, 11.6328, 69.2309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 2, 16.70, 17, 13.7364, 2.4135, 61.9197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 3, 2.80, 17, 2.3274, 0.4686, 14.9991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 4, 22.57, 17, 9.8852, 8.0749, 49.1574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 5, 22.69, 17, 13.6029, 5.3640, 60.3000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CX', NULL, 3.51, 17, 0.2543, 2.9694, 4.0478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 1, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 2, 17.89, 17, 13.9225, 2.8367, 61.9043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 3, 1.62, 17, 1.3317, 0.2793, 8.8266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 4, 42.01, 17, 13.7258, 17.9945, 70.5173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 5, 25.93, 17, 11.4521, 8.9972, 55.3380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CX', NULL, 1.70, 17, 0.3217, 1.0216, 2.3857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 1, 55.56, 17, 10.0377, 34.5574, 74.7452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 2, 31.07, 17, 8.6498, 16.0728, 51.4860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 3, 0.81, 17, 0.8865, 0.0787, 7.8078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 4, 12.56, 17, 12.0891, 1.3729, 59.7056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CX', NULL, 1.58, 17, 0.3404, 1.0000, 2.2991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 1, 84.11, 17, 8.4489, 58.0867, 95.2888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 3, 2.47, 17, 2.6309, 0.2507, 20.3818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 4, 0.86, 17, 1.0897, 0.0566, 11.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 5, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CX', NULL, 2.34, 17, 0.6672, 1.0000, 3.7534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 1, 64.27, 17, 16.4547, 28.2521, 89.1479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 3, 3.28, 17, 2.9297, 0.4781, 19.3528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 4, 2.48, 17, 2.3384, 0.3245, 16.5172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 5, 29.97, 17, 17.5110, 6.8045, 71.5049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CX', NULL, 4.26, 17, 0.4265, 3.3598, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 1, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 4, 23.37, 17, 10.0130, 8.5303, 49.9463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 5, 64.07, 17, 16.8696, 27.3853, 89.3948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CX', NULL, 3.22, 17, 0.6318, 1.8817, 4.5605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 1, 39.29, 17, 17.0191, 12.4829, 74.6025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 2, 2.47, 17, 2.6309, 0.2507, 20.3818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 3, 2.48, 17, 2.3384, 0.3245, 16.5172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 4, 8.34, 17, 8.3553, 0.8899, 47.9917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 5, 47.41, 17, 15.4319, 19.5350, 77.0041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CX', NULL, 3.52, 17, 0.6375, 2.1645, 4.8675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 1, 33.59, 17, 16.7600, 9.3242, 71.3211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 2, 0.81, 17, 0.8865, 0.0787, 7.8078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 4, 11.63, 17, 9.1140, 1.9673, 46.3099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 5, 53.98, 17, 15.7924, 23.3577, 81.8633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CX', NULL, 2.88, 17, 0.5160, 1.7853, 3.9730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 1, 40.47, 17, 13.2242, 17.5164, 68.5200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 2, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 3, 0.86, 17, 1.0897, 0.0566, 11.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 4, 10.82, 17, 8.9162, 1.6808, 46.2510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 5, 35.30, 17, 12.6389, 14.4411, 63.8117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CX', NULL, 4.02, 17, 0.1243, 3.7547, 4.2819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 3, 20.90, 17, 10.0725, 6.7707, 49.0167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 4, 56.37, 17, 13.4438, 28.8506, 80.4539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 5, 22.73, 17, 8.1377, 9.9231, 43.9943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CX', NULL, 3.13, 17, 0.3960, 2.2945, 3.9736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 1, 27.92, 17, 17.6042, 5.7160, 71.2168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 2, 10.13, 17, 8.3416, 1.5890, 44.0217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 3, 9.37, 17, 10.9602, 0.6663, 61.4551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 4, 25.80, 17, 12.8630, 7.7228, 59.0988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 5, 26.78, 17, 11.7498, 9.3130, 56.5745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CX', NULL, 3.70, 17, 0.4102, 2.8320, 4.5712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 1, 13.74, 17, 8.9139, 3.1326, 43.9624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 2, 4.09, 17, 2.9018, 0.8830, 16.9791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 3, 26.61, 17, 10.3846, 10.5136, 52.8186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 4, 9.37, 17, 10.9602, 0.6663, 61.4551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 5, 46.18, 17, 13.5899, 21.2115, 73.2246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CX', NULL, 3.33, 17, 0.5322, 2.2048, 4.4612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 1, 31.59, 17, 17.2725, 7.8224, 71.5395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 3, 10.82, 17, 8.9162, 1.6808, 46.2510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 4, 18.69, 17, 14.2725, 3.0432, 62.7311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 5, 38.90, 17, 9.5897, 21.3016, 59.9602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CX', NULL, 3.53, 17, 0.4016, 2.6815, 4.3842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 1, 19.04, 17, 8.8499, 6.5073, 44.2654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 2, 10.18, 17, 11.1733, 0.8433, 60.1768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 3, 15.84, 17, 8.7395, 4.4801, 43.0353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 4, 8.34, 17, 8.3553, 0.8899, 47.9917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 5, 46.60, 17, 13.8099, 21.2018, 73.8880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CX', NULL, 2.02, 17, 0.5155, 1.0000, 3.1108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 1, 53.84, 17, 22.1633, 14.9747, 88.5385, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 2, 13.25, 17, 9.2940, 2.6759, 45.8875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 3, 10.18, 17, 11.2194, 0.8344, 60.4329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 4, 22.73, 17, 13.9093, 5.2034, 61.1881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CX', NULL, 2.00, 17, 0.3716, 1.2074, 2.7829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 1, 70.74, 17, 11.3975, 42.9375, 88.5994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 3, 2.47, 17, 2.6309, 0.2507, 20.3818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 4, 12.56, 17, 12.0891, 1.3729, 59.7056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 5, 14.22, 17, 8.5531, 3.6157, 42.2947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 17, 0.0436, 1.0000, 1.1266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 1, 99.14, 17, 1.0897, 88.3783, 99.9434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 5, 0.86, 17, 1.0897, 0.0566, 11.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CX', NULL, 1.51, 17, 0.3568, 1.0000, 2.2672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 1, 86.59, 17, 8.5877, 57.3807, 96.8702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 2, 0.86, 17, 1.0897, 0.0566, 11.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 5, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CX', NULL, 2.14, 17, 0.4217, 1.2480, 3.0359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 1, 55.56, 17, 9.6702, 35.2744, 74.1450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 2, 14.22, 17, 8.5531, 3.6157, 42.2947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 4, 20.90, 17, 14.4424, 3.9818, 62.7382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 5, 9.32, 17, 8.3184, 1.2585, 45.3039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CX', NULL, 2.99, 17, 0.3611, 2.2256, 3.7566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 1, 41.16, 17, 8.8166, 24.4342, 60.2152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 2, 1.67, 17, 1.5944, 0.2145, 11.7699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 4, 31.25, 17, 8.6213, 16.2559, 51.5529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 5, 25.93, 17, 11.8158, 8.6738, 56.3280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CX', NULL, 2.48, 17, 0.4538, 1.5155, 3.4395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 1, 50.44, 17, 12.4474, 26.1508, 74.5168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 2, 0.86, 17, 1.0897, 0.0566, 11.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 3, 12.60, 17, 8.7102, 2.6254, 43.5342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 4, 22.74, 17, 8.6320, 9.4098, 45.4750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 5, 13.37, 17, 12.1737, 1.6347, 58.8943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CX', NULL, 2.39, 17, 0.2929, 1.7709, 3.0126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 1, 34.64, 17, 17.1007, 9.6561, 72.4380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 2, 26.83, 17, 16.4489, 5.8447, 68.4164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 3, 14.18, 17, 11.8646, 2.0479, 56.6231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 4, 13.41, 17, 8.5877, 3.1298, 42.6193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 5, 10.94, 17, 8.5006, 1.8944, 43.8514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CX', NULL, 2.80, 17, 0.2639, 2.2441, 3.3629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 1, 0.81, 17, 0.8701, 0.0822, 7.5020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 2, 47.24, 17, 13.8602, 21.5957, 74.4289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 3, 22.74, 17, 17.5057, 3.4379, 70.8731, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 4, 29.21, 17, 17.4699, 6.4389, 71.2144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CX', NULL, 2.94, 17, 0.4263, 2.0339, 3.8415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 2, 40.15, 17, 26.6514, 6.0056, 87.5655, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 3, 28.41, 17, 18.9797, 5.2022, 74.1547, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 4, 28.97, 17, 17.9157, 6.0505, 72.0882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 5, 2.48, 17, 2.0570, 0.4152, 13.3845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CX', NULL, 1.80, 17, 0.1485, 1.4896, 2.1194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 1, 28.87, 17, 9.3320, 13.4119, 51.5414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 2, 61.81, 17, 9.5879, 40.6249, 79.2927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 3, 9.32, 17, 8.3184, 1.2585, 45.3039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CX', NULL, 2.34, 17, 0.2539, 1.8061, 2.8825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 2, 77.32, 17, 16.8945, 30.6648, 96.3325, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 3, 11.75, 17, 8.5189, 2.2786, 43.1770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 4, 10.13, 17, 8.3631, 1.5811, 44.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 5, 0.81, 17, 0.8701, 0.0822, 7.5020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 17, 0.1283, 1.3492, 1.8933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 1, 39.50, 17, 12.6188, 17.5693, 66.6635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 2, 58.88, 17, 12.5426, 32.3190, 81.1117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 3, 1.62, 17, 1.3317, 0.2793, 8.8266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CX', NULL, 2.16, 17, 0.3064, 1.5073, 2.8065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 1, 22.08, 17, 10.0618, 7.5821, 49.4706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 2, 54.32, 17, 11.8444, 30.1846, 76.5906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 3, 11.85, 17, 11.7733, 1.2163, 59.4582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 4, 9.32, 17, 8.3184, 1.2585, 45.3039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 5, 2.43, 17, 2.1467, 0.3640, 14.5137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CX', NULL, 3.62, 17, 0.3144, 2.9581, 4.2912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 1, 8.34, 17, 8.3553, 0.8899, 47.9917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 2, 13.37, 17, 8.8998, 2.9372, 44.0361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 3, 10.13, 17, 8.3416, 1.5890, 44.0217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 4, 43.81, 17, 10.4168, 24.1194, 65.6560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 5, 24.36, 17, 14.0317, 6.0215, 61.8049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CX', NULL, 2.37, 17, 0.1677, 2.0113, 2.7221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 1, 18.60, 17, 8.8459, 6.2090, 44.0857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 2, 52.96, 17, 12.8041, 27.4665, 76.9948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 3, 3.28, 17, 2.6295, 0.5836, 16.4153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 4, 23.50, 17, 8.2726, 10.3752, 44.8951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 5, 1.67, 17, 1.5944, 0.2145, 11.7699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CX', NULL, 2.63, 17, 0.1526, 2.3050, 2.9522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 1, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 2, 41.21, 17, 10.6344, 21.6566, 63.9970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 3, 20.70, 17, 13.4302, 4.4042, 59.6600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 4, 21.88, 17, 8.4205, 8.9686, 44.3136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 5, 3.66, 17, 2.6211, 0.7780, 15.5224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CX', NULL, 4.10, 17, 0.4912, 3.0536, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 1, 17.83, 17, 10.1645, 4.7499, 48.5716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 2, 3.28, 17, 2.6295, 0.5836, 16.4153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 4, 9.32, 17, 8.3184, 1.2585, 45.3039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 5, 69.57, 17, 17.9417, 27.4929, 93.2345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 17, 0.1001, 1.0000, 1.3527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 1, 88.37, 17, 9.0719, 53.9063, 98.0158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 2, 10.82, 17, 8.9162, 1.6808, 46.2510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 5, 0.81, 17, 0.8865, 0.0787, 7.8078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CX', NULL, 2.65, 17, 0.5060, 1.5820, 3.7274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 1, 34.27, 17, 17.1841, 9.3761, 72.4301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 2, 9.32, 17, 8.3184, 1.2585, 45.3039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 3, 29.26, 17, 11.6521, 11.1399, 57.7001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 4, 10.99, 17, 11.4084, 1.0318, 59.3960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 5, 16.17, 17, 9.2622, 4.3330, 45.0876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CX', NULL, 4.54, 17, 0.1499, 4.2271, 4.8626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 3, 9.32, 17, 8.3184, 1.2585, 45.3039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 4, 26.88, 17, 8.7590, 12.5044, 48.5998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 5, 63.80, 17, 9.0284, 43.4901, 80.1484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CX', NULL, 4.99, 17, 0.0087, 4.9735, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 4, 0.81, 17, 0.8701, 0.0822, 7.5020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 5, 99.19, 17, 0.8701, 92.4980, 99.9178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CX', NULL, 4.96, 17, 0.0339, 4.8877, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 3, 1.62, 17, 1.3317, 0.2793, 8.8266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 4, 0.81, 17, 0.8865, 0.0787, 7.8078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 5, 97.57, 17, 2.0885, 86.1204, 99.6166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CX', NULL, 2.19, 17, 0.3193, 1.5092, 2.8628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 1, 37.72, 17, 13.7553, 14.8936, 67.6929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 2, 31.08, 17, 11.1833, 12.9775, 57.7002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 3, 18.64, 17, 12.8856, 3.6463, 58.1178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 5, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CX', NULL, 4.39, 17, 0.2295, 3.9008, 4.8739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 2, 0.81, 17, 0.8701, 0.0822, 7.5020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 3, 13.37, 17, 12.1541, 1.6405, 58.8077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 4, 32.10, 17, 8.3409, 17.3607, 51.5532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 5, 53.72, 17, 11.9469, 29.5331, 76.2737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CX', NULL, 3.61, 17, 0.6126, 2.3073, 4.9045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 1, 18.53, 17, 15.0521, 2.6720, 65.3158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 2, 0.81, 17, 0.8701, 0.0822, 7.5020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 3, 25.16, 17, 13.8033, 6.6347, 61.3939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 4, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 5, 42.95, 17, 13.2972, 19.2412, 70.4009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CX', NULL, 4.42, 17, 0.2386, 3.9116, 4.9231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 3, 16.17, 17, 8.5985, 4.7861, 42.5331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 4, 25.93, 17, 11.7768, 8.7081, 56.2219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 5, 57.90, 17, 16.7326, 24.2987, 85.4965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CX', NULL, 2.53, 17, 0.3034, 1.8845, 3.1708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 1, 27.54, 17, 8.3589, 13.5268, 48.0179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 2, 36.42, 17, 9.7615, 18.9911, 58.3373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 3, 12.66, 17, 11.8246, 1.4788, 58.3175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 4, 2.47, 17, 2.6309, 0.2507, 20.3818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 5, 20.90, 17, 10.0725, 6.7707, 49.0167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CX', NULL, 4.13, 17, 0.3679, 3.3514, 4.9111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 1, 14.18, 17, 8.8400, 3.4201, 43.5248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 2, 0.81, 17, 0.9161, 0.0728, 8.3893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 3, 2.47, 17, 2.6309, 0.2507, 20.3818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 4, 22.79, 17, 7.9192, 10.2048, 43.3824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 5, 59.75, 17, 12.9181, 32.2228, 82.2578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CX', NULL, 2.45, 17, 0.6037, 1.1749, 3.7346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 1, 59.04, 17, 16.4965, 25.3418, 85.9576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 2, 0.86, 17, 1.0897, 0.0566, 11.6217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 3, 1.62, 17, 1.7729, 0.1555, 14.8281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 4, 12.56, 17, 9.0432, 2.4448, 45.1455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 5, 25.93, 17, 11.4521, 8.9972, 55.3380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.4', 'CT', NULL, 1.66, 16, 0.1475, 1.3469, 1.9758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.4', 'CTP', 1, 56.70, 16, 13.0652, 29.6332, 80.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.4', 'CTP', 2, 20.48, 16, 16.6453, 2.8325, 69.4656, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.4', 'CTP', 3, 22.83, 16, 8.7549, 9.3008, 46.0376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.8', 'CT', NULL, 2.42, 17, 0.2724, 1.8402, 2.9951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.8', 'CTP', 1, 18.64, 17, 9.7723, 5.5225, 47.3139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.8', 'CTP', 2, 20.96, 17, 15.7292, 3.4201, 66.4951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.8', 'CTP', 3, 60.40, 17, 19.9796, 20.6111, 89.9639, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 27, 0.2729, 1.2240, 2.3461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 1, 52.33, 27, 16.1479, 22.4936, 80.5975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 2, 27.05, 27, 11.0295, 10.5176, 53.9128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 3, 15.50, 27, 8.7622, 4.4325, 42.0489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 5, 5.11, 27, 5.0475, 0.6311, 31.3784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CX', NULL, 3.71, 27, 0.1968, 3.3050, 4.1142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 1, 1.26, 27, 1.2894, 0.1504, 9.7186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 2, 8.97, 27, 8.8746, 1.0444, 47.9193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 3, 30.24, 27, 9.2477, 14.9656, 51.6256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 4, 36.63, 27, 8.1135, 21.9824, 54.2469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 5, 22.91, 27, 7.7455, 10.7651, 42.2635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CX', NULL, 3.93, 27, 0.4513, 2.9976, 4.8530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 1, 13.52, 27, 7.4097, 4.0761, 36.5148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 3, 15.93, 27, 11.1069, 3.3293, 51.0332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 4, 21.53, 27, 10.3023, 7.2671, 49.0063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 5, 49.02, 27, 17.9090, 18.0596, 80.7494, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CX', NULL, 2.87, 26, 0.3300, 2.1908, 3.5503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 1, 26.55, 26, 9.1755, 12.0627, 48.7880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 2, 10.38, 26, 7.9700, 1.9465, 40.3403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 3, 20.46, 26, 8.5724, 7.9989, 43.2203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 4, 34.67, 26, 11.6728, 15.5088, 60.5322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 5, 7.94, 26, 3.9925, 2.7230, 20.9884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 26, 0.1796, 4.2603, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 2, 7.51, 26, 7.4100, 0.8924, 42.2349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 3, 1.61, 26, 1.6077, 0.2013, 11.6965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 4, 11.24, 26, 8.9635, 1.9526, 44.6167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 5, 79.64, 26, 7.0701, 61.4447, 90.5711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CX', NULL, 4.65, 27, 0.1221, 4.3994, 4.9013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 3, 1.26, 27, 1.2894, 0.1504, 9.7186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 4, 32.45, 27, 12.2110, 13.2603, 60.1556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 5, 66.29, 27, 12.1411, 39.1615, 85.7307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CX', NULL, 4.13, 27, 0.1792, 3.7636, 4.5003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 2, 1.26, 27, 1.2894, 0.1504, 9.7186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 3, 16.64, 27, 8.9242, 5.0524, 42.8277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 4, 49.74, 27, 12.3548, 26.3845, 73.2164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 5, 32.36, 27, 12.3164, 13.0768, 60.3301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CX', NULL, 2.12, 27, 0.3296, 1.4376, 2.7927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 1, 51.73, 27, 12.7067, 27.3521, 75.3096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 2, 18.55, 27, 8.3484, 6.8140, 41.4887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 3, 6.59, 27, 5.3463, 1.1717, 29.5967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 4, 12.74, 27, 8.5304, 2.9287, 41.4133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 5, 10.39, 27, 6.2625, 2.8253, 31.6048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CX', NULL, 3.18, 27, 0.2945, 2.5795, 3.7903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 1, 8.56, 27, 7.2748, 1.3654, 38.7479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 2, 19.70, 27, 10.6181, 5.8148, 49.3640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 3, 29.10, 27, 10.6197, 12.4695, 54.1760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 4, 29.99, 27, 12.2619, 11.4227, 58.7263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 5, 12.66, 27, 5.3314, 5.1021, 28.0828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CX', NULL, 3.87, 27, 0.2189, 3.4240, 4.3240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 1, 1.26, 27, 1.2894, 0.1504, 9.7186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 2, 18.03, 27, 9.7102, 5.3915, 45.9141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 3, 10.46, 27, 8.3226, 1.8464, 42.0520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 4, 32.56, 27, 9.9115, 16.0280, 54.9728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 5, 37.69, 27, 11.8489, 17.6598, 63.0535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CX', NULL, 3.11, 27, 0.3978, 2.2905, 3.9257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 1, 17.53, 27, 10.5466, 4.5287, 48.7756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 2, 21.78, 27, 11.6542, 6.3864, 53.1852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 3, 9.12, 27, 4.7558, 2.9926, 24.6084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 4, 35.51, 27, 12.9917, 14.6426, 63.8623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 5, 16.07, 27, 6.5411, 6.5975, 34.1590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CX', NULL, 2.84, 26, 0.2999, 2.2238, 3.4590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 1, 2.96, 26, 2.1543, 0.6493, 12.4987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 2, 45.40, 26, 14.3548, 20.1442, 73.2638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 3, 26.04, 26, 9.0660, 11.7819, 48.1425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 4, 15.72, 26, 7.4037, 5.5748, 37.0928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 5, 9.87, 26, 6.1525, 2.5687, 31.2734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CX', NULL, 2.45, 27, 0.2059, 2.0294, 2.8758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 1, 6.59, 27, 5.2862, 1.1952, 29.1802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 2, 63.15, 27, 11.2969, 38.7138, 82.2919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 3, 14.55, 27, 7.7923, 4.4878, 38.1777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 4, 9.81, 27, 7.2346, 1.9878, 36.8670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 5, 5.89, 27, 3.8124, 1.5002, 20.4642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CX', NULL, 1.19, 27, 0.0974, 1.0000, 1.3862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 1, 87.78, 27, 5.0615, 73.1418, 94.9866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 2, 8.41, 27, 3.3187, 3.6460, 18.2065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 3, 1.26, 27, 1.2816, 0.1524, 9.6069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 4, 2.56, 27, 2.5237, 0.3260, 17.3886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CX', NULL, 2.93, 27, 0.3912, 2.1307, 3.7390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 1, 44.34, 27, 7.6002, 29.7276, 60.0059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 2, 5.34, 27, 5.1402, 0.6915, 31.3396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 3, 2.56, 27, 2.5237, 0.3260, 17.3886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 4, 8.02, 27, 4.2664, 2.5883, 22.2559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 5, 39.74, 27, 11.5152, 19.7088, 63.9268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CX', NULL, 4.36, 26, 0.3832, 3.5693, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 1, 10.93, 26, 7.5175, 2.4430, 37.5738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 3, 6.67, 26, 4.4832, 1.5970, 23.9509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 4, 7.06, 26, 6.9830, 0.8424, 40.4669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 5, 75.33, 26, 14.9952, 36.6901, 94.1485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CX', NULL, 4.49, 26, 0.2491, 3.9817, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 2, 2.74, 26, 2.0552, 0.5738, 12.1139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 3, 9.08, 26, 8.4039, 1.2141, 44.8246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 4, 24.13, 26, 10.9077, 8.5308, 52.0389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 5, 64.04, 26, 17.1186, 27.8099, 89.1676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CX', NULL, 2.03, 26, 0.2149, 1.5909, 2.4763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 1, 54.10, 26, 10.4225, 33.1810, 73.6697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 2, 7.05, 26, 6.9682, 0.8402, 40.4092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 3, 24.30, 26, 6.8110, 13.0211, 40.7617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 4, 10.50, 26, 6.1317, 2.9685, 31.0230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 5, 4.06, 26, 2.4927, 1.1181, 13.6537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CX', NULL, 2.41, 26, 0.3957, 1.5923, 3.2221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 1, 45.42, 26, 16.8393, 17.0442, 77.1258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 2, 10.62, 26, 7.4716, 2.2943, 37.5430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 3, 16.13, 26, 10.5255, 3.7295, 48.8455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 4, 13.46, 26, 7.9350, 3.6859, 38.7484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 5, 14.36, 26, 7.0250, 4.9174, 35.2242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CX', NULL, 2.90, 26, 0.2575, 2.3680, 3.4287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 1, 27.45, 26, 10.6782, 11.1439, 53.3059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 2, 18.23, 26, 11.4340, 4.3938, 51.9716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 3, 15.74, 26, 8.9294, 4.4609, 42.7747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 4, 14.18, 26, 8.1851, 3.9699, 39.7673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 5, 24.40, 26, 9.3570, 10.1927, 47.8441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CX', NULL, 3.86, 26, 0.1952, 3.4617, 4.2659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 2, 6.87, 26, 5.4149, 1.2766, 29.6480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 3, 22.81, 26, 9.9319, 8.4638, 48.5670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 4, 47.38, 26, 12.3233, 24.5459, 71.3623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 5, 22.94, 26, 9.4727, 8.9849, 47.2999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CX', NULL, 4.84, 26, 0.1303, 4.5684, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 1, 2.59, 26, 2.5563, 0.3286, 17.6503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 4, 5.97, 26, 3.5908, 1.6697, 19.1644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 5, 91.44, 26, 5.7016, 70.4376, 97.9569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CX', NULL, 4.71, 26, 0.0987, 4.5070, 4.9137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 2, 2.74, 26, 2.0552, 0.5738, 12.1139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 3, 2.55, 26, 1.9138, 0.5312, 11.3402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 4, 15.64, 26, 7.5364, 5.4100, 37.5473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 5, 79.07, 26, 7.9892, 58.2937, 91.0775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CX', NULL, 3.85, 26, 0.2962, 3.2382, 4.4582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 1, 13.34, 26, 8.5604, 3.2399, 41.4320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 2, 9.83, 26, 7.2154, 1.9977, 36.8260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 3, 8.32, 26, 7.1091, 1.3134, 38.2229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 4, 15.70, 26, 9.7606, 3.9174, 45.9625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 5, 52.81, 26, 13.2722, 27.2069, 77.0224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CX', NULL, 4.84, 27, 0.0675, 4.7006, 4.9779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 3, 2.56, 27, 2.5237, 0.3260, 17.3886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 4, 10.96, 27, 4.7495, 4.3334, 25.0802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 5, 86.48, 27, 5.2599, 71.7280, 94.1604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CX', NULL, 3.91, 27, 0.0993, 3.7101, 4.1181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 2, 2.71, 27, 2.0268, 0.5696, 11.9170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 3, 27.83, 27, 7.5774, 15.0769, 45.5740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 4, 44.81, 27, 14.4687, 19.6098, 72.9935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 5, 24.65, 27, 9.4565, 10.3058, 48.2314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CX', NULL, 2.74, 27, 0.3251, 2.0762, 3.4125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 1, 48.86, 27, 7.7835, 33.4937, 64.4434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 2, 6.56, 27, 3.3293, 2.2491, 17.6554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 3, 4.59, 27, 2.9290, 1.2031, 15.9813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 4, 1.26, 27, 1.3037, 0.1469, 9.9289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 5, 38.73, 27, 8.6597, 22.9904, 57.2338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CX', NULL, 1.64, 27, 0.3412, 1.0000, 2.3464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 1, 72.16, 27, 11.3332, 44.8385, 89.2065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 2, 14.24, 27, 8.5791, 3.7681, 41.3027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 3, 2.08, 27, 2.0872, 0.2566, 14.8831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 5, 11.53, 27, 8.5448, 2.2749, 42.1713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CX', NULL, 2.26, 27, 0.2009, 1.8490, 2.6751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 1, 17.19, 27, 6.6653, 7.3424, 35.2088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 2, 48.03, 27, 11.7699, 25.9609, 70.8988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 3, 27.43, 27, 12.5985, 9.3328, 58.1294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 4, 6.09, 27, 4.2511, 1.3893, 23.0062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 5, 1.26, 27, 1.2621, 0.1574, 9.3296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CX', NULL, 4.29, 27, 0.2121, 3.8574, 4.7294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 1, 1.26, 27, 1.2894, 0.1504, 9.7186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 2, 1.49, 27, 1.4911, 0.1875, 10.8720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 3, 19.20, 27, 11.6255, 4.8447, 52.5800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 4, 22.76, 27, 8.2577, 10.0879, 43.6251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 5, 55.29, 27, 10.3189, 34.4004, 74.4711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CX', NULL, 4.57, 27, 0.2263, 4.1017, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 2, 6.96, 27, 6.8792, 0.8345, 39.9194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 3, 6.60, 27, 5.2446, 1.2167, 28.8764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 4, 9.24, 27, 4.4811, 3.2826, 23.3915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 5, 77.20, 27, 8.8028, 54.7755, 90.4437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CX', NULL, 3.52, 27, 0.6122, 2.2597, 4.7765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 1, 23.07, 27, 14.6330, 5.2173, 62.0200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 2, 10.73, 27, 4.7880, 4.1248, 25.1406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 3, 4.05, 27, 2.9147, 0.8940, 16.4774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 4, 15.64, 27, 7.2134, 5.6837, 36.3210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 5, 46.52, 27, 18.1142, 16.2980, 79.5280, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 26, 0.2430, 2.0021, 3.0032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 1, 7.24, 26, 5.7889, 1.3072, 31.5305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 2, 48.08, 26, 9.0395, 30.5204, 66.1265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 3, 31.85, 26, 8.7600, 16.9090, 51.7589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 4, 12.83, 26, 10.0166, 2.2739, 48.2134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CX', NULL, 3.35, 27, 0.1556, 3.0339, 3.6737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 2, 19.09, 27, 7.8375, 7.6784, 40.1051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 3, 28.99, 27, 8.4769, 14.9016, 48.7638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 4, 49.36, 27, 8.6783, 32.3174, 66.5542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 5, 2.56, 27, 2.5237, 0.3260, 17.3886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CX', NULL, 2.35, 27, 0.1465, 2.0521, 2.6542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 1, 3.81, 27, 2.8486, 0.7974, 16.3619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 2, 67.28, 27, 8.8968, 47.2579, 82.5159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 3, 18.68, 27, 10.4170, 5.3101, 48.4660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 4, 10.23, 27, 8.3597, 1.7231, 42.5394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CX', NULL, 3.02, 27, 0.2406, 2.5233, 3.5125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 1, 6.59, 27, 5.2862, 1.1952, 29.1802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 2, 34.96, 27, 10.4737, 17.2533, 58.0771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 3, 24.05, 27, 9.9875, 9.3299, 49.3486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 4, 18.87, 27, 8.9650, 6.5220, 43.6638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 5, 15.53, 27, 8.6689, 4.5152, 41.6962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CX', NULL, 2.65, 27, 0.2372, 2.1598, 3.1351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 2, 58.31, 27, 13.5353, 30.8115, 81.4583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 3, 21.19, 27, 6.9639, 10.2424, 38.7860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 4, 17.94, 27, 10.8309, 4.5975, 49.7969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 5, 2.56, 27, 2.5237, 0.3260, 17.3886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CX', NULL, 2.19, 27, 0.2800, 1.6138, 2.7648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 1, 23.63, 27, 9.2882, 9.6987, 47.1244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 2, 54.46, 27, 15.9054, 24.2464, 81.7176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 3, 10.23, 27, 7.8583, 1.9239, 39.8211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 4, 2.71, 27, 2.2409, 0.4824, 13.7843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 5, 8.97, 27, 8.3768, 1.1822, 44.8037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CX', NULL, 3.95, 27, 0.2650, 3.4031, 4.4927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 1, 5.34, 27, 5.1402, 0.6915, 31.3396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 2, 13.17, 27, 9.2693, 2.7865, 44.5254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 3, 7.85, 27, 5.3178, 1.8461, 27.8507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 4, 28.65, 27, 10.1417, 12.6504, 52.6816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 5, 44.99, 27, 11.4661, 23.9877, 67.9458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CX', NULL, 3.59, 26, 0.2413, 3.0963, 4.0902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 2, 19.15, 26, 9.8609, 5.9944, 46.7883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 3, 22.42, 26, 9.2086, 8.8536, 46.2333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 4, 38.40, 26, 7.9259, 23.8186, 55.4167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 5, 20.03, 26, 10.6522, 5.9876, 49.6309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CX', NULL, 3.25, 26, 0.3521, 2.5230, 3.9732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 2, 37.90, 26, 10.7077, 19.3003, 60.9046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 3, 19.41, 26, 9.3914, 6.5402, 45.3380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 4, 22.65, 26, 10.0436, 8.2496, 48.8124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 5, 20.03, 26, 10.6522, 5.9876, 49.6309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 26, 0.0476, 4.8438, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 3, 1.51, 26, 1.5140, 0.1892, 11.0730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 4, 2.79, 26, 2.0279, 0.6110, 11.8083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 5, 95.70, 26, 3.3308, 80.7810, 99.1578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CX', NULL, 2.39, 26, 0.1883, 2.0011, 2.7767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 1, 13.92, 26, 7.9374, 3.9710, 38.7544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 2, 46.19, 26, 10.6711, 26.1766, 67.5167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 3, 28.23, 26, 12.0402, 10.3672, 57.2194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 4, 10.38, 26, 8.4792, 1.7406, 43.0856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 5, 1.28, 26, 1.2815, 0.1588, 9.5052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CX', NULL, 4.01, 26, 0.3873, 3.2128, 4.8083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 1, 2.59, 26, 2.5619, 0.3291, 17.6880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 2, 18.56, 26, 8.8077, 6.4234, 43.0763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 3, 10.62, 26, 9.1211, 1.6137, 46.2355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 4, 11.65, 26, 8.4660, 2.3684, 41.7723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 5, 56.57, 26, 18.1264, 22.1829, 85.6198, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 26, 0.3622, 3.0630, 4.5548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 1, 11.89, 26, 8.0330, 2.7073, 39.5630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 2, 10.38, 26, 9.1248, 1.5123, 46.6199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 3, 8.34, 26, 7.0919, 1.3266, 38.0835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 4, 23.74, 26, 9.2212, 9.8319, 47.0537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 5, 45.65, 26, 11.7791, 24.0123, 69.0726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CX', NULL, 3.78, 26, 0.4010, 2.9498, 4.6017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 1, 28.05, 26, 10.0019, 12.3208, 51.9691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 2, 1.28, 26, 1.3095, 0.1517, 9.9072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 3, 1.28, 26, 1.2815, 0.1588, 9.5052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 4, 3.83, 26, 2.7113, 0.8657, 15.3556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 5, 65.57, 26, 10.3240, 42.6105, 83.0028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CX', NULL, 4.77, 26, 0.0894, 4.5866, 4.9548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 3, 6.66, 26, 3.0203, 2.5556, 16.2533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 4, 9.61, 26, 7.2387, 1.8759, 37.1651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 5, 83.73, 26, 7.5520, 62.1643, 94.1579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CX', NULL, 2.19, 27, 0.3116, 1.5481, 2.8290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 1, 22.97, 27, 16.6397, 4.1368, 67.3282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 2, 37.28, 27, 14.1862, 14.5866, 67.4117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 3, 37.67, 27, 17.2880, 11.7445, 73.3017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 4, 2.08, 27, 2.0872, 0.2566, 14.8831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CX', NULL, 3.84, 27, 0.0994, 3.6355, 4.0443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 1, 1.26, 27, 1.4445, 0.1164, 12.2170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 2, 1.26, 27, 1.2621, 0.1574, 9.3296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 3, 25.20, 27, 6.8523, 13.7611, 41.5622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 4, 56.81, 27, 7.4922, 41.2506, 71.1298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 5, 15.48, 27, 6.6839, 6.0209, 34.3575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CX', NULL, 3.65, 26, 0.2671, 3.1043, 4.2044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 1, 3.38, 26, 2.5155, 0.7092, 14.6030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 2, 14.61, 26, 9.4318, 3.4811, 44.8073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 3, 31.21, 26, 7.5642, 18.0028, 48.3802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 4, 14.81, 26, 8.8890, 3.9157, 42.5912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 5, 35.99, 26, 8.5855, 20.6986, 54.7815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CX', NULL, 4.56, 27, 0.2155, 4.1135, 4.9996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 3, 8.21, 27, 7.0737, 1.2844, 38.1052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 4, 27.92, 27, 10.8462, 11.3389, 53.9736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 5, 63.87, 27, 15.5260, 30.7194, 87.5740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CX', NULL, 2.92, 27, 0.3126, 2.2737, 3.5587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 1, 10.23, 27, 7.8583, 1.9239, 39.8211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 2, 23.67, 27, 11.9338, 7.3854, 54.6563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 3, 43.60, 27, 8.5903, 27.3755, 61.3136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 4, 9.28, 27, 4.6070, 3.2142, 23.9563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 5, 13.23, 27, 10.4585, 2.2903, 49.7972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CX', NULL, 4.03, 27, 0.2176, 3.5846, 4.4793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 1, 1.26, 27, 1.2894, 0.1504, 9.7186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 2, 1.26, 27, 1.2621, 0.1574, 9.3296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 3, 24.71, 27, 12.1498, 7.8931, 55.6799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 4, 38.59, 27, 7.7487, 24.2944, 55.1712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 5, 34.19, 27, 10.4604, 16.6511, 57.4616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CX', NULL, 3.11, 27, 0.4600, 2.1641, 4.0551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 1, 28.69, 27, 11.9985, 10.7568, 57.3237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 2, 10.30, 27, 5.1085, 3.5563, 26.3520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 3, 15.53, 27, 8.5465, 4.5986, 41.2311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 4, 12.29, 27, 8.3804, 2.7587, 40.9195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 5, 33.18, 27, 9.1718, 17.5006, 53.7479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.4', 'CT', NULL, 1.44, 26, 0.1838, 1.0635, 1.8206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.4', 'CTP', 1, 66.15, 26, 11.9477, 39.4401, 85.4344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.4', 'CTP', 2, 23.49, 26, 9.6904, 9.1836, 48.2409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.4', 'CTP', 3, 10.36, 26, 8.5529, 1.7037, 43.5132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.8', 'CT', NULL, 2.83, 25, 0.1082, 2.6019, 3.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.8', 'CTP', 1, 5.26, 25, 5.1245, 0.6597, 31.6849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.8', 'CTP', 2, 6.96, 25, 4.3554, 1.8298, 23.0666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.8', 'CTP', 3, 87.79, 25, 6.4656, 67.4314, 96.1467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CX', NULL, 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CX', NULL, 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CX', NULL, 3.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 1, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 2, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 3, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 4, 11.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 5, 55.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CX', NULL, 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CX', NULL, 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 1, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CX', NULL, 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CX', NULL, 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CX', NULL, 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CX', NULL, 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CX', NULL, 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CX', NULL, 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CX', NULL, 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CX', NULL, 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CX', NULL, 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CX', NULL, 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CX', NULL, 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 5, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CX', NULL, 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CX', NULL, 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.4', 'CT', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.4', 'CTP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.4', 'CTP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.8', 'CT', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.8', 'CTP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.8', 'CTP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.8', 'CTP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 23, 0.5670, 1.0528, 3.4045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 1, 56.98, 23, 16.2415, 25.1036, 83.9576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 2, 7.99, 23, 4.9300, 2.1127, 25.8678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 3, 11.26, 23, 7.1669, 2.7861, 35.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 4, 2.74, 23, 2.6979, 0.3455, 18.6729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 5, 21.03, 23, 12.8431, 5.0858, 56.9717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CX', NULL, 3.74, 23, 0.3904, 2.9339, 4.5530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 1, 21.64, 23, 11.0094, 6.7014, 51.4911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 3, 0.80, 23, 0.8332, 0.0920, 6.6248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 4, 37.50, 23, 13.0076, 15.9493, 65.4765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 5, 40.06, 23, 11.9229, 19.2706, 65.1793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CX', NULL, 1.55, 23, 0.2965, 1.0000, 2.1614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 1, 78.93, 23, 13.0134, 42.5042, 94.9932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 3, 12.89, 23, 12.0971, 1.5597, 58.0194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 4, 3.86, 23, 2.9650, 0.7576, 17.4002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 5, 4.33, 23, 3.5237, 0.7688, 20.8991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CX', NULL, 2.67, 23, 0.3657, 1.9112, 3.4282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 1, 39.15, 23, 14.4561, 15.4501, 69.3664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 3, 26.97, 23, 14.1764, 7.6625, 62.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 4, 22.52, 23, 13.1498, 5.7394, 58.1106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 5, 11.37, 23, 7.0686, 2.9076, 35.4624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CX', NULL, 4.26, 23, 0.2957, 3.6486, 4.8750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 1, 4.69, 23, 3.8254, 0.8263, 22.5024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 3, 22.39, 23, 13.3585, 5.5361, 58.6919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 4, 10.28, 23, 6.5610, 2.5540, 33.3758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 5, 62.64, 23, 12.8256, 34.9813, 83.9330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CX', NULL, 4.60, 23, 0.1942, 4.2015, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 2, 7.54, 23, 6.4605, 1.1777, 35.7930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 4, 16.96, 23, 7.7354, 6.1334, 38.9484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 5, 75.51, 23, 9.0650, 52.7308, 89.4963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 23, 0.4024, 2.9666, 4.6358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 1, 8.90, 23, 7.5728, 1.3874, 40.4030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 2, 1.41, 23, 1.5678, 0.1372, 12.9321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 3, 25.94, 23, 12.8838, 8.0180, 58.4612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 4, 28.19, 23, 10.1849, 12.1466, 52.7052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 5, 35.57, 23, 12.3661, 15.2732, 62.8281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CX', NULL, 4.25, 23, 0.2069, 3.8181, 4.6761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 1, 2.82, 23, 3.1640, 0.2630, 24.1604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 2, 10.51, 23, 5.3592, 3.4741, 27.6848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 3, 9.41, 23, 6.9225, 1.8903, 35.8854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 4, 13.69, 23, 11.5065, 2.0626, 54.4434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 5, 63.58, 23, 10.8797, 39.7167, 82.2223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, 23, 0.3575, 2.8004, 4.2831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 1, 11.11, 23, 7.6814, 2.4288, 38.5466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 3, 39.30, 23, 10.2395, 20.9982, 61.1915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 4, 22.80, 23, 8.9707, 9.3073, 45.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 5, 26.80, 23, 12.5688, 8.8359, 58.0260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CX', NULL, 3.21, 23, 0.3486, 2.4882, 3.9342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 1, 10.48, 23, 9.1499, 1.5263, 46.9412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 2, 21.58, 23, 11.0338, 6.6423, 51.5442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 3, 26.55, 23, 13.1936, 8.1587, 59.5192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 4, 19.13, 23, 11.9650, 4.5423, 54.0504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 5, 22.26, 23, 12.8590, 5.7799, 57.2121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CX', NULL, 2.89, 23, 0.4598, 1.9343, 3.8412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 1, 32.06, 23, 12.0537, 13.0240, 59.7866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 2, 2.21, 23, 1.8740, 0.3729, 12.0086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 3, 31.18, 23, 11.9504, 12.4923, 58.9839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 4, 14.00, 23, 11.4814, 2.2041, 54.0484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 5, 20.55, 23, 13.4733, 4.4625, 58.8830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CX', NULL, 2.72, 23, 0.4217, 1.8422, 3.5911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 1, 22.37, 23, 12.0880, 6.3690, 54.9669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 2, 29.13, 23, 10.0760, 12.9937, 53.0717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 3, 16.69, 23, 7.3847, 6.2464, 37.6077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 4, 18.09, 23, 11.8674, 4.0272, 53.7605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 5, 13.72, 23, 9.9094, 2.7249, 47.4361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CX', NULL, 3.53, 23, 0.2075, 3.0950, 3.9558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 1, 2.82, 23, 3.1640, 0.2630, 24.1604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 2, 1.41, 23, 1.5678, 0.1372, 12.9321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 3, 50.52, 23, 16.2946, 20.8985, 79.7813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 4, 30.93, 23, 14.3110, 10.0411, 64.2415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 5, 14.32, 23, 9.7987, 3.0938, 46.6856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CX', NULL, 1.34, 23, 0.1373, 1.0522, 1.6217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 1, 75.52, 23, 10.3427, 49.1552, 90.7739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 2, 19.35, 23, 10.1689, 5.8511, 48.1005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 3, 1.05, 23, 1.0949, 0.1187, 8.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 4, 4.08, 23, 3.4355, 0.6848, 20.7988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CX', NULL, 3.46, 22, 0.5334, 2.3492, 4.5679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 1, 37.68, 22, 13.2838, 15.7176, 66.2260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 4, 3.41, 22, 2.3963, 0.7710, 13.8159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 5, 58.91, 22, 13.6493, 30.7361, 82.2412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CX', NULL, 2.00, 21, 0.3633, 1.2420, 2.7579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 1, 67.77, 21, 11.4660, 41.2934, 86.2726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 2, 8.88, 21, 9.3001, 0.8776, 51.7366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 4, 2.30, 21, 1.9447, 0.3863, 12.5186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 5, 21.05, 21, 9.3399, 7.6285, 46.2685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CX', NULL, 3.61, 23, 0.5188, 2.5304, 4.6821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 1, 24.34, 23, 13.8373, 6.3451, 60.4489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 2, 11.34, 23, 9.8687, 1.6438, 49.4762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 3, 3.28, 23, 3.2972, 0.3912, 22.6466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 4, 1.41, 23, 1.5678, 0.1372, 12.9321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 5, 59.63, 23, 13.6499, 31.3021, 82.7181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CX', NULL, 3.45, 23, 0.5505, 2.3133, 4.5966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 1, 29.91, 23, 14.0385, 9.6156, 63.1134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 2, 10.31, 23, 7.7252, 1.9900, 39.4005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 4, 3.96, 23, 3.2549, 0.6960, 19.5557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 5, 55.82, 23, 14.4274, 27.3043, 80.9588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CX', NULL, 1.75, 23, 0.3595, 1.0022, 2.4932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 1, 81.31, 23, 8.9869, 56.0655, 93.6812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 5, 18.69, 23, 8.9869, 6.3188, 43.9345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CX', NULL, 3.97, 23, 0.5185, 2.8986, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 1, 25.30, 23, 13.0081, 7.5164, 58.5351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 4, 1.41, 23, 1.5678, 0.1372, 12.9321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 5, 73.29, 23, 12.8932, 41.1798, 91.4924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CX', NULL, 3.93, 23, 0.2549, 3.3975, 4.4546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 1, 8.06, 23, 5.2027, 2.0018, 27.3266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 3, 11.37, 23, 7.0686, 2.9076, 35.4624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 4, 52.43, 23, 12.7923, 27.5571, 76.1487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 5, 28.15, 23, 10.6636, 11.6012, 53.8985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 23, 0.4986, 2.3859, 4.4540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 1, 20.96, 23, 10.2164, 6.8727, 48.7892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 2, 10.28, 23, 7.0092, 2.3149, 35.6526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 3, 14.14, 23, 7.3706, 4.4660, 36.7102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 4, 15.05, 23, 12.3000, 2.3529, 56.5739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 5, 39.57, 23, 14.3304, 15.8933, 69.4129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CX', NULL, 3.42, 23, 0.4580, 2.4732, 4.3730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 1, 15.94, 23, 12.3876, 2.7138, 56.3288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 2, 22.56, 23, 13.4500, 5.5739, 58.9840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 3, 4.95, 23, 3.4186, 1.1433, 19.0238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 4, 16.32, 23, 9.4913, 4.4097, 45.1833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 5, 40.22, 23, 12.4349, 18.7127, 66.2919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 23, 0.3953, 1.0000, 2.6102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 1, 62.19, 23, 14.8832, 30.6794, 85.9369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 2, 18.83, 23, 11.3386, 4.7451, 51.9342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 3, 5.24, 23, 4.5750, 0.8121, 27.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 4, 5.24, 23, 4.5750, 0.8121, 27.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 5, 8.50, 23, 4.9795, 2.4034, 25.9516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CX', NULL, 3.51, 23, 0.5318, 2.4027, 4.6082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 1, 24.87, 23, 9.5696, 10.2671, 48.9138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 2, 8.90, 23, 7.5728, 1.3874, 40.4030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 3, 6.65, 23, 4.8589, 1.3855, 26.5324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 4, 9.99, 23, 6.6403, 2.3456, 33.9183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 5, 49.59, 23, 15.5997, 21.2404, 78.2078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CX', NULL, 1.37, 23, 0.1577, 1.0468, 1.7010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 1, 79.32, 23, 7.3405, 60.2608, 90.6586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 2, 14.14, 23, 7.3706, 4.4660, 36.7102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 3, 1.05, 23, 1.0949, 0.1187, 8.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 4, 0.80, 23, 0.8332, 0.0920, 6.6248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 5, 4.69, 23, 3.8058, 0.8337, 22.3443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 23, 0.1319, 1.0000, 1.4047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 1, 96.72, 23, 3.2972, 77.3534, 99.6088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 5, 3.28, 23, 3.2972, 0.3912, 22.6466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CX', NULL, 1.58, 23, 0.3294, 1.0000, 2.2586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 1, 72.88, 23, 12.7220, 41.4251, 91.0769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 2, 15.23, 23, 9.9304, 3.5187, 46.9654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 4, 5.24, 23, 4.5750, 0.8121, 27.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 5, 6.65, 23, 4.8370, 1.3955, 26.3903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 23, 0.0157, 1.0000, 1.0466, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 1, 98.59, 23, 1.5678, 87.0679, 99.8628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 2, 1.41, 23, 1.5678, 0.1372, 12.9321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CX', NULL, 2.05, 23, 0.4031, 1.2176, 2.8894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 1, 67.16, 23, 12.0988, 39.6010, 86.4518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 3, 9.93, 23, 8.7962, 1.4154, 45.8676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 4, 6.13, 23, 6.0897, 0.7215, 36.9665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 5, 16.77, 23, 9.5767, 4.6337, 45.5351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 23, 0.0800, 1.0076, 1.3393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 1, 87.04, 23, 6.2390, 68.0799, 95.4831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 2, 10.80, 23, 5.9786, 3.2359, 30.4854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 3, 1.05, 23, 1.0949, 0.1187, 8.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 5, 1.11, 23, 1.1597, 0.1259, 9.1101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CX', NULL, 3.06, 23, 0.3406, 2.3584, 3.7709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 1, 7.15, 23, 4.6455, 1.7750, 24.7337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 2, 24.12, 23, 10.5226, 8.7993, 51.1559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 3, 42.01, 23, 15.0931, 16.7006, 72.3649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 4, 8.53, 23, 8.8884, 0.8691, 49.7670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 5, 18.18, 23, 12.3793, 3.8071, 55.5202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CX', NULL, 3.07, 23, 0.2302, 2.5933, 3.5480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 1, 2.21, 23, 1.8740, 0.3729, 12.0086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 2, 25.30, 23, 13.0081, 7.5164, 58.5351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 3, 44.80, 23, 14.0238, 20.0224, 72.4572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 4, 18.59, 23, 8.5231, 6.6328, 42.3386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 5, 9.10, 23, 4.9946, 2.7801, 25.9366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CX', NULL, 3.87, 22, 0.3891, 3.0565, 4.6747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 1, 8.24, 22, 6.3174, 1.5549, 33.7927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 2, 18.34, 22, 13.0926, 3.5178, 58.0431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 3, 6.08, 22, 4.8807, 1.0821, 27.6906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 4, 13.31, 22, 7.4831, 3.8299, 37.1656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 5, 54.04, 22, 14.2755, 26.2411, 79.5288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 22, 0.0497, 1.0000, 1.1858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 1, 92.83, 22, 4.5199, 75.9281, 98.1512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 2, 6.11, 22, 4.3137, 1.3438, 23.7141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 3, 1.06, 22, 1.1133, 0.1190, 8.8431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CX', NULL, 1.72, 23, 0.4350, 1.0000, 2.6230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 1, 79.41, 23, 10.0644, 51.8313, 93.2547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 2, 1.41, 23, 1.5820, 0.1343, 13.1737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 4, 6.04, 23, 4.5779, 1.1938, 25.5058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 5, 13.14, 23, 11.4522, 1.8521, 54.7954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CX', NULL, 4.21, 23, 0.2679, 3.6567, 4.7679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 1, 1.41, 23, 1.5678, 0.1372, 12.9321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 2, 8.90, 23, 7.5728, 1.3874, 40.4030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 3, 1.11, 23, 1.1597, 0.1259, 9.1101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 4, 44.22, 23, 13.4000, 20.4441, 70.9818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 5, 44.36, 23, 15.4922, 17.8246, 74.5577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CX', NULL, 3.36, 23, 0.3048, 2.7306, 3.9950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 1, 15.16, 23, 7.7244, 4.8937, 38.3065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 2, 8.90, 23, 7.5728, 1.3874, 40.4030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 3, 30.60, 23, 12.5285, 11.4809, 59.9779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 4, 15.18, 23, 10.0024, 3.4474, 47.2671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 5, 30.17, 23, 12.4414, 11.2625, 59.5175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 23, 0.3473, 3.0685, 4.5092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 1, 11.00, 23, 5.5029, 3.7078, 28.3931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 2, 10.31, 23, 7.7039, 1.9994, 39.2865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 3, 12.16, 23, 7.6019, 3.0649, 37.7222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 4, 21.89, 23, 13.0192, 5.4638, 57.6165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 5, 44.65, 23, 16.2447, 17.1059, 75.9194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CX', NULL, 1.89, 23, 0.2284, 1.4206, 2.3679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 1, 67.41, 23, 7.7700, 49.8328, 81.1578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 2, 2.74, 23, 2.6979, 0.3455, 18.6729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 3, 10.31, 23, 7.7252, 1.9900, 39.4005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 4, 12.09, 23, 11.4104, 1.4618, 56.0365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 5, 7.45, 23, 4.9011, 1.8107, 26.0105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 23, 0.1246, 1.0000, 1.3950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 1, 92.46, 23, 6.4605, 64.2070, 98.8223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 2, 1.41, 23, 1.5820, 0.1343, 13.1737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 3, 6.13, 23, 6.0897, 0.7215, 36.9665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CX', NULL, 3.46, 23, 0.2700, 2.9014, 4.0211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 1, 11.91, 23, 6.1782, 3.8361, 31.4384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 2, 21.50, 23, 11.3400, 6.3683, 52.4589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 3, 19.62, 23, 12.6156, 4.4423, 56.1872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 4, 2.46, 23, 2.0354, 0.4310, 12.7846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 5, 44.50, 23, 10.6684, 24.6620, 66.2609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 23, 0.3573, 2.8440, 4.3260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 1, 17.65, 23, 10.5429, 4.5449, 49.1015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 2, 14.94, 23, 7.2769, 5.0845, 36.5456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 3, 6.93, 23, 6.1731, 1.0127, 35.1468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 4, 12.22, 23, 7.5995, 3.1033, 37.6956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 5, 48.26, 23, 12.2560, 25.2087, 72.0782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CX', NULL, 3.24, 23, 0.3237, 2.5718, 3.9146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 1, 33.39, 23, 7.8085, 19.4878, 50.9390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 2, 6.13, 23, 6.0897, 0.7215, 36.9665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 3, 6.04, 23, 4.5779, 1.1938, 25.5058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 4, 11.64, 23, 7.5554, 2.7919, 37.6710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 5, 42.80, 23, 11.2045, 22.4547, 65.9032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CX', NULL, 2.91, 23, 0.3830, 2.1143, 3.7030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 1, 23.20, 23, 10.7914, 7.9184, 51.4730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 2, 19.18, 23, 9.1134, 6.5507, 44.5434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 3, 5.88, 23, 3.2140, 1.8374, 17.2416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 4, 47.06, 23, 14.6153, 20.8445, 75.0054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 5, 4.69, 23, 3.8058, 0.8337, 22.3443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CX', NULL, 2.59, 22, 0.2888, 1.9885, 3.1897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 1, 30.89, 22, 9.3021, 15.2998, 52.5219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 2, 6.82, 22, 4.9825, 1.4151, 27.2018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 3, 35.59, 22, 12.5399, 15.0474, 63.2829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 4, 25.87, 22, 11.8034, 8.8464, 55.6576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 5, 0.82, 22, 0.8359, 0.0985, 6.5258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CX', NULL, 3.95, 23, 0.2497, 3.4328, 4.4686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 2, 8.90, 23, 7.5728, 1.3874, 40.4030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 3, 26.47, 23, 11.1733, 9.8658, 54.2116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 4, 25.30, 23, 11.3791, 8.8540, 54.1389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 5, 39.34, 23, 13.3726, 16.8622, 67.4578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CX', NULL, 3.17, 23, 0.4899, 2.1578, 4.1898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 1, 26.58, 23, 13.7126, 7.7764, 60.8554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 2, 7.24, 23, 6.2407, 1.1233, 34.9048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 3, 14.38, 23, 7.1731, 4.7784, 35.9897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 4, 25.81, 23, 10.2564, 10.2785, 51.3738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 5, 25.99, 23, 13.4612, 7.5989, 59.9838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CX', NULL, 3.41, 23, 0.2927, 2.7997, 4.0138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 2, 21.34, 23, 14.8183, 4.1677, 62.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 3, 22.38, 23, 12.6660, 5.9739, 56.6708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 4, 50.55, 23, 14.5480, 23.4134, 77.3613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 5, 5.74, 23, 4.0863, 1.2538, 22.5820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CX', NULL, 2.34, 23, 0.3109, 1.7000, 2.9896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 1, 23.20, 23, 12.9125, 6.2950, 57.5872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 2, 38.71, 23, 11.4226, 18.8759, 63.1552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 3, 18.51, 23, 9.3474, 5.9144, 45.0923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 4, 19.58, 23, 10.5063, 5.7524, 49.2752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CX', NULL, 2.99, 23, 0.5059, 1.9444, 4.0428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 1, 35.77, 23, 15.6454, 11.9454, 69.5698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 2, 2.21, 23, 1.8740, 0.3729, 12.0086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 3, 22.02, 23, 12.8695, 5.6301, 57.1950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 4, 6.90, 23, 5.7778, 1.1330, 32.3763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 5, 33.11, 23, 13.4307, 12.3343, 63.5138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CX', NULL, 2.23, 22, 0.4657, 1.2633, 3.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 1, 50.42, 22, 13.8982, 24.2416, 76.3671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 2, 7.63, 22, 4.8740, 1.9211, 25.8182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 3, 22.73, 22, 12.0100, 6.6229, 54.9433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 4, 6.82, 22, 4.9825, 1.4151, 27.2018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 5, 12.41, 22, 12.3708, 1.3099, 60.1786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.4', 'CT', NULL, 1.32, 23, 0.2312, 1.0000, 1.7987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.4', 'CTP', 1, 80.15, 23, 12.1482, 45.3179, 95.1653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.4', 'CTP', 2, 7.76, 23, 4.6080, 2.1639, 24.2275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.4', 'CTP', 3, 12.09, 23, 11.4104, 1.4618, 56.0365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.8', 'CT', NULL, 1.82, 23, 0.0760, 1.6670, 1.9824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.8', 'CTP', 1, 18.58, 23, 7.5529, 7.4975, 39.1255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.8', 'CTP', 2, 80.37, 23, 7.6593, 59.9338, 91.8058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.8', 'CTP', 3, 1.05, 23, 1.0949, 0.1187, 8.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CX', NULL, 2.09, 29, 0.5174, 1.0289, 3.1487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 1, 60.33, 29, 16.3916, 27.2161, 86.0835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 2, 4.56, 29, 3.9832, 0.7278, 23.7490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 3, 17.72, 29, 8.7862, 5.8989, 42.5312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 4, 0.67, 29, 0.6476, 0.0920, 4.7146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 5, 16.72, 29, 9.1261, 4.9799, 43.4600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 29, 0.1084, 4.6138, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 1, 0.87, 29, 0.7385, 0.1500, 4.8404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 4, 12.94, 29, 9.5824, 2.5391, 45.9083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 5, 86.19, 29, 9.8297, 53.4832, 97.1323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CX', NULL, 2.59, 29, 0.4336, 1.7009, 3.4771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 1, 52.25, 29, 11.5515, 29.7694, 73.8565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 3, 2.87, 29, 2.7025, 0.4038, 17.7152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 4, 26.36, 29, 6.7336, 14.9572, 42.1456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 5, 18.52, 29, 8.5259, 6.6679, 41.9663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CX', NULL, 2.14, 28, 0.3281, 1.4672, 2.8135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 1, 68.10, 28, 9.6208, 46.2499, 84.1191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 2, 0.82, 28, 0.7479, 0.1271, 5.1507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 3, 0.43, 28, 0.4858, 0.0411, 4.2791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 4, 10.23, 28, 10.1091, 1.1777, 52.1610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 5, 20.41, 28, 8.4535, 8.1052, 42.7273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 29, 0.0346, 4.8851, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 1, 0.54, 29, 0.6196, 0.0522, 5.4096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 2, 0.31, 29, 0.3560, 0.0301, 3.1554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 3, 0.50, 29, 0.4488, 0.0775, 3.1093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 4, 0.30, 29, 0.2419, 0.0599, 1.5372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 5, 98.34, 29, 1.1704, 93.1647, 99.6145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CX', NULL, 4.51, 29, 0.3471, 3.7960, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 2, 12.41, 29, 10.7099, 1.8496, 51.5971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 3, 1.28, 29, 0.7168, 0.4031, 3.9801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 4, 9.49, 29, 8.7207, 1.2949, 45.6155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 5, 76.81, 29, 14.7280, 37.8460, 94.7435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CX', NULL, 4.13, 29, 0.5426, 3.0163, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 1, 2.44, 29, 2.5578, 0.2770, 18.4135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 2, 12.76, 29, 10.8120, 1.9616, 51.6783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 3, 18.03, 29, 17.2757, 1.9674, 70.6838, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 4, 3.11, 29, 2.2719, 0.6790, 13.0770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 5, 63.66, 29, 22.8420, 18.8169, 92.9763, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CX', NULL, 4.41, 29, 0.1915, 4.0212, 4.8056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 1, 2.11, 29, 1.4886, 0.4900, 8.6207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 2, 3.45, 29, 2.9338, 0.5840, 17.8406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 3, 11.06, 29, 9.1520, 1.8149, 45.5432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 4, 17.76, 29, 8.7623, 5.9421, 42.4617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 5, 65.63, 29, 6.3331, 51.7888, 77.2368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 29, 0.4628, 2.3965, 4.2924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 1, 13.35, 29, 10.3051, 2.4240, 48.8617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 2, 10.67, 29, 10.1663, 1.3244, 51.5054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 3, 30.48, 29, 5.6213, 20.2906, 43.0131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 4, 19.21, 29, 8.3104, 7.3521, 41.5891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 5, 26.30, 29, 9.3604, 11.7187, 48.9723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CX', NULL, 3.67, 29, 0.3725, 2.9064, 4.4326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 2, 5.74, 29, 5.4510, 0.7666, 32.4184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 3, 39.57, 29, 23.7617, 7.8782, 83.3699, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 4, 36.70, 29, 17.1026, 11.3732, 72.3702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 5, 17.99, 29, 8.6894, 6.1629, 42.2989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CX', NULL, 3.49, 29, 0.6977, 2.0630, 4.9213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 1, 15.15, 29, 12.0913, 2.5330, 55.0808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 2, 18.38, 29, 17.3335, 2.0676, 70.6000, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 3, 3.18, 29, 2.9164, 0.4677, 18.6261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 4, 28.71, 29, 9.1344, 13.8996, 50.1173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 5, 34.59, 29, 17.8379, 9.5160, 72.6675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CX', NULL, 3.43, 29, 0.3166, 2.7775, 4.0747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 1, 4.55, 29, 3.3482, 0.9725, 18.7829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 2, 11.67, 29, 9.2819, 2.0467, 45.5215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 3, 37.24, 29, 10.7702, 18.7567, 60.3962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 4, 29.70, 29, 5.6762, 19.4922, 42.4423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 5, 16.84, 29, 9.0821, 5.0892, 43.3255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CX', NULL, 3.64, 28, 0.4094, 2.7969, 4.4769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 1, 1.48, 28, 1.0938, 0.3199, 6.5484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 2, 15.12, 28, 12.0790, 2.5162, 55.1321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 3, 35.98, 28, 12.7109, 15.3334, 63.5504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 4, 13.10, 28, 11.2180, 1.9548, 53.2454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 5, 34.33, 28, 18.0337, 9.1987, 72.9633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CX', NULL, 1.43, 28, 0.0935, 1.2412, 1.6248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 1, 60.79, 28, 7.9020, 43.9838, 75.3727, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 2, 35.98, 28, 7.7751, 21.9465, 52.9060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 3, 2.81, 28, 2.7851, 0.3536, 19.0115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 5, 0.43, 28, 0.4842, 0.0414, 4.2475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CX', NULL, 1.10, 29, 0.0659, 1.0000, 1.2320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 1, 96.92, 29, 2.1009, 88.1538, 99.2550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 3, 0.72, 29, 0.6490, 0.1150, 4.4257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 4, 1.16, 29, 0.9656, 0.2073, 6.1903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 5, 1.20, 29, 0.9552, 0.2306, 5.9618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CX', NULL, 4.00, 29, 0.2743, 3.4340, 4.5580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 1, 18.02, 29, 8.6755, 6.1896, 42.2603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 3, 12.94, 29, 10.8489, 2.0274, 51.6542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 4, 2.44, 29, 2.5589, 0.2776, 18.4097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 5, 66.59, 29, 9.5189, 45.3485, 82.7267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CX', NULL, 4.45, 29, 0.3939, 3.6470, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 2, 10.20, 29, 10.0517, 1.1858, 51.8150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 3, 11.64, 29, 10.5032, 1.5989, 51.6262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 4, 0.74, 29, 0.7209, 0.0978, 5.3050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 5, 77.43, 29, 15.7858, 35.0339, 95.6176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CX', NULL, 3.09, 29, 0.4274, 2.2107, 3.9615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 1, 26.54, 29, 6.7069, 15.1534, 42.2298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 2, 19.50, 29, 13.6615, 3.9158, 59.0217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 3, 12.06, 29, 10.6128, 1.7356, 51.5743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 4, 2.60, 29, 2.5980, 0.3239, 17.9406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 5, 39.30, 29, 16.5393, 13.5284, 72.8186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CX', NULL, 1.98, 29, 0.2944, 1.3795, 2.5854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 1, 73.36, 29, 7.4622, 55.7481, 85.7586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 3, 0.88, 29, 0.7194, 0.1617, 4.6011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 4, 6.55, 29, 4.9167, 1.3337, 26.6492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 5, 19.21, 29, 8.3143, 7.3529, 41.6047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CX', NULL, 3.43, 29, 0.4947, 2.4136, 4.4405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 1, 37.28, 29, 12.5058, 16.5810, 64.0024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 3, 1.37, 29, 1.2893, 0.1983, 8.9072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 4, 5.41, 29, 4.3089, 1.0084, 24.2986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 5, 55.93, 29, 12.6637, 30.7041, 78.4296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CX', NULL, 3.40, 29, 0.3748, 2.6316, 4.1669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 1, 2.29, 29, 2.5178, 0.2337, 19.0122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 2, 18.11, 29, 13.3144, 3.3974, 58.1782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 3, 19.80, 29, 13.7408, 4.0233, 59.2350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 4, 56.99, 29, 24.7815, 14.3115, 91.3110, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 5, 2.82, 29, 2.7578, 0.3662, 18.5905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CX', NULL, 4.00, 29, 0.2409, 3.5115, 4.4985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 1, 18.79, 29, 8.3715, 6.9912, 41.5803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 2, 2.90, 29, 2.7101, 0.4159, 17.6421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 3, 2.72, 29, 2.6563, 0.3547, 17.9601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 4, 10.22, 29, 8.8607, 1.5492, 45.1469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 5, 65.38, 29, 6.3823, 51.4521, 77.0872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CX', NULL, 3.55, 28, 0.2654, 3.0094, 4.0986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 1, 3.78, 28, 3.1808, 0.6496, 19.1112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 2, 13.51, 28, 9.9470, 2.6529, 47.2529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 3, 12.79, 28, 11.5517, 1.7215, 55.1146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 4, 63.35, 28, 17.5492, 26.8243, 89.0737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 5, 6.56, 28, 4.6105, 1.4793, 24.7282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CX', NULL, 2.59, 29, 0.3901, 1.7938, 3.3921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 1, 35.76, 29, 17.4315, 10.5269, 72.4841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 2, 11.64, 29, 10.5032, 1.5989, 51.6262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 3, 21.07, 29, 14.1068, 4.4877, 60.2726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 4, 20.60, 29, 8.3141, 8.3914, 42.3612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 5, 10.93, 29, 9.0439, 1.7960, 45.1440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CX', NULL, 4.57, 29, 0.3521, 3.8484, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 1, 8.77, 29, 8.6023, 1.0504, 46.5216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 2, 0.86, 29, 0.7824, 0.1304, 5.3996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 3, 0.20, 29, 0.2234, 0.0189, 1.9960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 4, 5.01, 29, 3.8216, 1.0070, 21.4626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 5, 85.17, 29, 9.7181, 54.2877, 96.5259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CX', NULL, 2.99, 29, 0.3913, 2.1898, 3.7928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 1, 17.61, 29, 8.8247, 5.7904, 42.6255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 2, 11.06, 29, 9.1520, 1.8149, 45.5432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 3, 46.45, 29, 14.9861, 20.1598, 74.8742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 4, 4.37, 29, 3.2784, 0.9057, 18.5685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 5, 20.52, 29, 13.9568, 4.2810, 59.8407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CX', NULL, 1.44, 29, 0.3469, 1.0000, 2.1509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 1, 83.17, 29, 12.3790, 44.6750, 96.7988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 2, 2.96, 29, 2.7416, 0.4317, 17.7115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 3, 1.10, 29, 0.9787, 0.1762, 6.5585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 4, 12.19, 29, 10.8242, 1.7194, 52.4186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 5, 0.58, 29, 0.5456, 0.0821, 3.9196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 29, 0.0072, 1.0000, 1.0225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 1, 99.73, 29, 0.2441, 98.3093, 99.9566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 3, 0.15, 29, 0.1720, 0.0147, 1.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 5, 0.12, 29, 0.1383, 0.0118, 1.2421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 29, 0.0926, 1.0000, 1.3277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 1, 93.35, 29, 4.4186, 76.5645, 98.3669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 2, 3.69, 29, 3.0045, 0.6749, 17.7893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 3, 0.73, 29, 0.7216, 0.0966, 5.3322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 4, 0.27, 29, 0.2443, 0.0434, 1.6928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 5, 1.96, 29, 1.6158, 0.3539, 10.0774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CX', NULL, 1.62, 29, 0.4578, 1.0000, 2.5600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 1, 67.49, 29, 21.1613, 22.3534, 93.7381, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 2, 12.24, 29, 10.8369, 1.7334, 52.4206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 3, 10.84, 29, 9.0177, 1.7670, 45.1151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 4, 9.43, 29, 8.7070, 1.2751, 45.6547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CX', NULL, 3.01, 29, 0.4465, 2.0993, 3.9287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 1, 43.73, 29, 13.2031, 20.5634, 69.9896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 2, 3.30, 29, 2.9663, 0.5046, 18.6493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 3, 0.35, 29, 0.3139, 0.0554, 2.1730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 4, 13.11, 29, 9.6399, 2.5939, 46.0660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 5, 39.52, 29, 10.9311, 20.3884, 62.5133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CX', NULL, 4.45, 29, 0.3845, 3.6631, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 1, 10.14, 29, 8.8451, 1.5208, 45.1843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 3, 4.09, 29, 3.2936, 0.7581, 19.2318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 4, 6.19, 29, 4.6569, 1.2604, 25.4340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 5, 79.58, 29, 12.3463, 45.1146, 94.8664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CX', NULL, 4.13, 29, 0.2078, 3.7034, 4.5549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 1, 2.17, 29, 1.6863, 0.4341, 10.1428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 2, 3.08, 29, 2.7795, 0.4697, 17.6290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 3, 28.09, 29, 6.2350, 17.1861, 42.3643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 4, 12.99, 29, 9.1852, 2.7475, 44.0983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 5, 53.67, 29, 13.0428, 28.3478, 77.2359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 29, 0.0309, 1.9718, 2.0984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 1, 0.58, 29, 0.6606, 0.0563, 5.7280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 2, 95.90, 29, 3.1754, 81.7204, 99.1911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 3, 2.94, 29, 2.7129, 0.4297, 17.5212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 4, 0.58, 29, 0.5456, 0.0821, 3.9196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CX', NULL, 4.59, 29, 0.0874, 4.4127, 4.7709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 2, 0.58, 29, 0.5456, 0.0821, 3.9196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 3, 4.64, 29, 3.3225, 1.0340, 18.4710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 4, 29.82, 29, 5.8617, 19.3112, 42.9884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 5, 64.97, 29, 6.3941, 51.0553, 76.7313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CX', NULL, 1.60, 29, 0.2220, 1.1478, 2.0572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 1, 50.29, 29, 14.0159, 24.2909, 76.1353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 2, 40.02, 29, 7.8833, 25.3969, 56.6591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 3, 9.27, 29, 8.6767, 1.2189, 45.8165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 5, 0.42, 29, 0.4807, 0.0415, 4.1952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CX', NULL, 4.07, 29, 0.5011, 3.0446, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 1, 0.15, 29, 0.1720, 0.0147, 1.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 2, 14.24, 29, 10.0268, 2.9980, 47.1603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 3, 22.87, 29, 16.1230, 4.3611, 65.8501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 4, 3.82, 29, 3.0539, 0.7185, 17.8968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 5, 58.91, 29, 22.3289, 17.8115, 90.4656, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CX', NULL, 3.75, 29, 0.2130, 3.3183, 4.1908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 1, 0.15, 29, 0.1720, 0.0147, 1.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 2, 6.30, 29, 4.3633, 1.4562, 23.4097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 3, 39.71, 29, 11.5743, 19.6543, 63.9368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 4, 25.64, 29, 6.9499, 14.0436, 42.1117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 5, 28.21, 29, 6.2061, 17.3374, 42.3990, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CX', NULL, 2.31, 29, 0.3947, 1.5000, 3.1170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 1, 41.40, 29, 8.1020, 26.2776, 58.3362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 2, 21.18, 29, 14.1462, 4.5226, 60.3882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 3, 19.58, 29, 8.2276, 7.7074, 41.5235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 4, 0.85, 29, 0.9614, 0.0825, 8.1587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 5, 16.99, 29, 9.0277, 5.2266, 43.1643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CX', NULL, 4.72, 29, 0.1636, 4.3864, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 3, 3.09, 29, 2.8763, 0.4430, 18.5801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 4, 21.66, 29, 14.2713, 4.7073, 60.7598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 5, 75.25, 29, 15.0811, 36.6623, 94.1055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CX', NULL, 3.08, 29, 0.1661, 2.7386, 3.4191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 2, 38.66, 29, 7.9363, 24.1030, 55.5767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 3, 32.09, 29, 9.4881, 16.2277, 53.5507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 4, 11.94, 29, 9.3465, 2.1489, 45.5786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 5, 17.30, 29, 8.9197, 5.5141, 42.8639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 29, 0.6913, 2.3695, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 1, 0.15, 29, 0.1720, 0.0147, 1.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 2, 29.68, 29, 18.0815, 6.6787, 71.3423, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 3, 15.08, 29, 9.8730, 3.5315, 46.2799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 4, 1.63, 29, 1.2160, 0.3507, 7.2593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 5, 53.45, 29, 26.0779, 11.8305, 90.7658, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CX', NULL, 4.75, 29, 0.1680, 4.4015, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 2, 0.82, 29, 0.7420, 0.1273, 5.0875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 3, 0.73, 29, 0.7216, 0.0966, 5.3322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 4, 21.53, 29, 15.4627, 4.0362, 64.1423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 5, 76.92, 29, 15.9320, 34.6497, 95.4452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 29, 0.0804, 1.0000, 1.2899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 1, 92.76, 29, 4.7247, 75.2025, 98.1841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 2, 3.91, 29, 3.1018, 0.7453, 18.0809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 3, 1.93, 29, 1.5031, 0.3863, 9.0961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 4, 0.85, 29, 0.7699, 0.1336, 5.2556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 5, 0.55, 29, 0.5293, 0.0745, 3.8855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CX', NULL, 3.71, 29, 0.3842, 2.9226, 4.4964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 1, 2.72, 29, 2.6545, 0.3552, 17.9391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 2, 35.86, 29, 12.6470, 15.3448, 63.2943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 3, 3.29, 29, 2.8621, 0.5343, 17.6916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 4, 4.04, 29, 3.3143, 0.7243, 19.5270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 5, 54.10, 29, 12.9136, 28.8876, 77.3759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 29, 0.1210, 4.2482, 4.7439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 1, 0.54, 29, 0.6196, 0.0522, 5.4096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 2, 0.68, 29, 0.6049, 0.1077, 4.1271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 3, 3.33, 29, 2.8793, 0.5467, 17.7213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 4, 39.54, 29, 7.8391, 25.0412, 56.1440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 5, 55.91, 29, 9.1597, 37.2041, 73.0833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CX', NULL, 4.53, 29, 0.3073, 3.9018, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 2, 9.96, 29, 8.8060, 1.4598, 45.2523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 3, 2.44, 29, 2.5578, 0.2770, 18.4135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 4, 12.10, 29, 10.5244, 1.7796, 51.1031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 5, 75.50, 29, 15.1563, 36.5178, 94.2874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CX', NULL, 4.40, 29, 0.2901, 3.8080, 4.9964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 1, 0.54, 29, 0.6196, 0.0522, 5.4096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 3, 18.46, 29, 17.3409, 2.0922, 70.5673, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 4, 20.69, 29, 8.3606, 8.4150, 42.5556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 5, 60.31, 29, 12.0895, 35.0641, 81.0437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CX', NULL, 1.68, 29, 0.2210, 1.2279, 2.1334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 1, 51.95, 29, 14.6219, 24.5661, 78.2090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 2, 28.19, 29, 9.1343, 13.4753, 49.7286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 3, 19.71, 29, 8.5839, 7.4792, 42.7181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 4, 0.15, 29, 0.1720, 0.0147, 1.5380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CX', NULL, 4.48, 29, 0.3764, 3.7113, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 3, 18.04, 29, 17.2751, 1.9690, 70.6787, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 4, 15.70, 29, 12.1850, 2.7473, 55.1113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 5, 66.27, 29, 22.0056, 20.7295, 93.6529, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CX', NULL, 2.68, 29, 0.4744, 1.7075, 3.6509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 1, 27.08, 29, 20.1772, 4.3769, 75.0725, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 2, 1.67, 29, 1.2820, 0.3424, 7.7518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 3, 47.63, 29, 14.7347, 21.3369, 75.3115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 4, 23.50, 29, 7.9547, 11.0386, 43.1938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 5, 0.12, 29, 0.1383, 0.0118, 1.2421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CX', NULL, 3.75, 29, 0.4952, 2.7347, 4.7633, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 1, 8.77, 29, 8.6023, 1.0504, 46.5216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 2, 9.31, 29, 8.6969, 1.2296, 45.8478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 3, 1.35, 29, 1.0083, 0.2880, 6.0674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 4, 59.40, 29, 12.5863, 33.4367, 80.9943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 5, 21.17, 29, 7.7643, 9.3860, 41.0576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CX', NULL, 3.27, 29, 0.1957, 2.8673, 3.6690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 1, 4.06, 29, 3.1691, 0.7937, 18.3005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 2, 20.80, 29, 7.8091, 9.0487, 40.9531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 3, 28.74, 29, 20.5562, 4.9079, 75.9141, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 4, 37.05, 29, 17.2962, 11.4133, 72.8890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 5, 9.35, 29, 9.8556, 0.9423, 52.7666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CX', NULL, 4.60, 29, 0.2507, 4.0871, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 1, 1.01, 29, 1.0667, 0.1133, 8.3509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 2, 3.08, 29, 2.7795, 0.4697, 17.6290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 3, 2.60, 29, 2.6130, 0.3228, 18.0775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 4, 21.46, 29, 15.4432, 4.0153, 64.0938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 5, 71.85, 29, 18.0655, 29.0572, 94.0838, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CX', NULL, 2.15, 29, 0.4975, 1.1280, 3.1661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 1, 56.84, 29, 15.6380, 26.3029, 82.9386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 2, 6.43, 29, 4.7091, 1.3657, 25.4516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 3, 19.16, 29, 8.3585, 7.2747, 41.7201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 4, 0.30, 29, 0.3440, 0.0293, 3.0443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 5, 17.26, 29, 8.9312, 5.4778, 42.8927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.4', 'CT', NULL, 1.22, 29, 0.1525, 1.0000, 1.5343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.4', 'CTP', 1, 82.15, 29, 12.7982, 43.5055, 96.4918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.4', 'CTP', 2, 13.51, 29, 11.0107, 2.2155, 51.8420, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.4', 'CTP', 3, 4.34, 29, 3.6184, 0.7564, 21.2825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.8', 'CT', NULL, 2.58, 29, 0.2545, 2.0576, 3.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.8', 'CTP', 1, 5.74, 29, 5.4510, 0.7666, 32.4184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.8', 'CTP', 2, 30.62, 29, 20.6296, 5.6947, 76.3365, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.8', 'CTP', 3, 63.64, 29, 22.5167, 19.2556, 92.7781, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CX', NULL, 1.74, 26, 0.1857, 1.3603, 2.1253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 1, 52.81, 26, 10.7399, 31.5405, 73.1095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 2, 23.26, 26, 10.1269, 8.6116, 49.3703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 3, 20.76, 26, 9.1268, 7.7121, 45.0958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 4, 3.17, 26, 2.6378, 0.5529, 16.1305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CX', NULL, 4.11, 26, 0.2530, 3.5851, 4.6272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 1, 6.28, 26, 6.5934, 0.6641, 40.2158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 2, 6.99, 26, 6.0442, 1.0936, 33.7806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 3, 7.57, 26, 5.3358, 1.6764, 28.2551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 4, 28.14, 26, 8.5437, 14.0907, 48.3159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 5, 51.02, 26, 9.0189, 33.1235, 68.6541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 26, 0.2741, 4.0316, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 1, 6.28, 26, 6.5934, 0.6641, 40.2158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 4, 15.25, 26, 8.0348, 4.7602, 39.2985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 5, 78.47, 26, 10.2899, 50.9716, 92.7414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CX', NULL, 3.07, 26, 0.3472, 2.3535, 3.7835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 1, 15.01, 26, 9.2654, 3.8069, 44.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 2, 17.59, 26, 9.0320, 5.5819, 43.5072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 3, 28.33, 26, 8.9507, 13.7547, 49.4967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 4, 23.69, 26, 6.2312, 13.2395, 38.6988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 5, 15.38, 26, 7.9342, 4.9263, 38.9484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 26, 0.2573, 3.7428, 4.8025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 1, 6.99, 26, 6.0442, 1.0936, 33.7806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 2, 6.16, 26, 5.6399, 0.8728, 32.8668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 4, 26.31, 26, 8.8764, 12.2093, 47.8275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 5, 60.54, 26, 10.0381, 39.2379, 78.4745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CX', NULL, 3.82, 26, 0.2682, 3.2713, 4.3762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 1, 6.28, 26, 6.5934, 0.6641, 40.2158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 2, 21.24, 26, 6.3525, 10.9789, 37.0858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 4, 28.78, 26, 7.6568, 15.7678, 46.5848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 5, 43.70, 26, 9.2788, 26.3081, 62.7952, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CX', NULL, 4.07, 26, 0.1467, 3.7702, 4.3744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 2, 15.48, 26, 6.6431, 6.0460, 34.2592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 3, 11.63, 26, 7.6133, 2.7815, 37.7012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 4, 23.08, 26, 10.7693, 7.9181, 51.1367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 5, 49.82, 26, 9.0485, 32.0227, 67.6590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CX', NULL, 3.82, 26, 0.2697, 3.2647, 4.3757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 1, 6.16, 26, 5.6399, 0.8728, 32.8668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 2, 11.89, 26, 7.8526, 2.8029, 38.7180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 3, 5.63, 26, 4.5293, 1.0184, 25.6740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 4, 46.41, 26, 9.2769, 28.6555, 65.1186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 5, 29.91, 26, 9.5063, 14.3649, 52.0593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CX', NULL, 3.66, 26, 0.3290, 2.9785, 4.3336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 1, 13.15, 26, 9.0191, 2.8893, 43.5055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 2, 1.41, 26, 1.4408, 0.1699, 10.7662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 3, 16.26, 26, 8.7562, 4.9081, 42.1993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 4, 45.06, 26, 9.2380, 27.5527, 63.8836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 5, 24.12, 26, 9.7770, 9.5695, 48.8546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CX', NULL, 2.94, 26, 0.2176, 2.4884, 3.3849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 1, 10.63, 26, 5.6347, 3.3857, 28.7501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 2, 40.85, 26, 11.4504, 20.6513, 64.6998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 3, 13.94, 26, 8.8812, 3.4066, 42.6630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 4, 13.39, 26, 8.0533, 3.5647, 39.2531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 5, 21.19, 26, 6.7661, 10.4554, 38.2499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CX', NULL, 3.20, 26, 0.2642, 2.6572, 3.7456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 1, 6.99, 26, 7.2730, 0.7435, 42.9567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 2, 26.64, 26, 10.1066, 11.1243, 51.3022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 3, 20.61, 26, 6.6518, 10.1027, 37.4884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 4, 30.78, 26, 13.1939, 11.0489, 61.4197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 5, 14.98, 26, 6.9579, 5.4127, 35.1846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CX', NULL, 2.69, 26, 0.1850, 2.3057, 3.0675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 1, 7.70, 26, 6.8410, 1.1348, 37.7278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 2, 34.00, 26, 11.2788, 15.4653, 59.1899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 3, 42.81, 26, 10.8861, 23.0524, 65.1614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 4, 12.93, 26, 8.3800, 3.1091, 40.7525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 5, 2.56, 26, 1.7259, 0.6277, 9.8484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CX', NULL, 2.59, 26, 0.2351, 2.1060, 3.0743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 1, 9.81, 26, 6.3770, 2.4066, 32.4292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 2, 37.57, 26, 10.6646, 19.0894, 60.5551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 3, 36.41, 26, 14.0518, 14.0909, 66.6464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 4, 16.21, 26, 6.2498, 6.9767, 33.2926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CX', NULL, 1.16, 26, 0.0834, 1.0000, 1.3323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 1, 83.94, 26, 8.3369, 59.3897, 94.9189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 2, 16.06, 26, 8.3369, 5.0811, 40.6103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 25, 0.2407, 3.7878, 4.7815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 1, 11.89, 25, 6.6942, 3.4843, 33.5350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 3, 6.59, 25, 6.9251, 0.6889, 41.8144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 4, 10.78, 25, 6.2262, 3.0786, 31.4892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 5, 70.73, 25, 8.2509, 51.4964, 84.6199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CX', NULL, 2.25, 26, 0.2769, 1.6820, 2.8226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 1, 47.17, 26, 10.4909, 27.2801, 67.9967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 2, 13.97, 26, 7.8573, 4.0543, 38.4305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 3, 13.15, 26, 7.1098, 4.0292, 35.3054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 4, 17.89, 26, 10.1345, 4.9988, 47.4294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 5, 7.82, 26, 4.4934, 2.2984, 23.4459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CX', NULL, 4.00, 26, 0.3472, 3.2890, 4.7191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 1, 1.41, 26, 1.4408, 0.1699, 10.7662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 2, 9.81, 26, 7.2564, 1.9699, 37.0649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 3, 21.88, 26, 18.0472, 3.0836, 71.1347, 'Y', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 4, 20.76, 26, 11.0840, 6.1389, 51.2059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 5, 46.14, 26, 15.1528, 19.6155, 75.0464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CX', NULL, 1.26, 26, 0.1174, 1.0191, 1.5026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 1, 82.21, 26, 9.2839, 55.5589, 94.4704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 2, 12.25, 26, 8.5117, 2.6603, 41.6259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 3, 3.70, 26, 2.1993, 1.0671, 12.0470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 4, 0.92, 26, 0.9480, 0.1084, 7.3386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 5, 0.92, 26, 0.9390, 0.1106, 7.2023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 26, 0.3287, 1.0000, 2.0709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 1, 86.69, 26, 8.6133, 58.3320, 96.8046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 2, 4.62, 26, 2.7393, 1.3285, 14.8404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 5, 8.69, 26, 8.1969, 1.1216, 44.4066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CX', NULL, 4.35, 26, 0.2433, 3.8503, 4.8524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 1, 1.41, 26, 1.4408, 0.1699, 10.7662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 2, 2.83, 26, 2.8817, 0.3337, 20.1605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 3, 6.99, 26, 6.0442, 1.0936, 33.7806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 4, 36.77, 26, 12.2239, 16.4495, 63.1957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 5, 52.01, 26, 16.3353, 21.9691, 80.6642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CX', NULL, 2.93, 25, 0.1454, 2.6315, 3.2316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 1, 6.47, 25, 5.8792, 0.9208, 33.9538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 2, 15.42, 25, 9.8067, 3.7178, 46.2537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 3, 56.61, 25, 15.4698, 26.2340, 82.7193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 4, 21.50, 25, 9.7103, 7.7129, 47.3147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 26, 0.3374, 1.9764, 3.3660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 1, 16.47, 26, 8.5637, 5.1851, 41.5402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 2, 47.78, 26, 14.5336, 21.6133, 75.2309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 3, 10.21, 26, 5.2666, 3.3625, 27.0723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 4, 3.25, 26, 2.0337, 0.8789, 11.2903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 5, 22.29, 26, 11.1102, 7.1128, 51.8047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CX', NULL, 3.00, 26, 0.2720, 2.4377, 3.5581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 1, 6.12, 26, 4.6292, 1.2252, 25.5200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 2, 28.13, 26, 9.7720, 12.6352, 51.4351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 3, 34.51, 26, 11.2435, 15.9051, 59.4815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 4, 22.33, 26, 9.5548, 8.4588, 47.2025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 5, 8.92, 26, 5.8913, 2.1504, 30.3668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CX', NULL, 2.04, 26, 0.2709, 1.4867, 2.6027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 1, 42.22, 26, 11.8449, 21.1820, 66.5097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 2, 35.15, 26, 10.4269, 17.4400, 58.1640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 3, 6.59, 26, 4.6442, 1.4717, 25.0148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 4, 8.05, 26, 4.7122, 2.3033, 24.5197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 5, 8.00, 26, 5.6981, 1.7337, 29.9902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CX', NULL, 2.73, 26, 0.4189, 1.8624, 3.5876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 1, 24.58, 26, 8.9378, 10.7765, 46.8027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 2, 35.85, 26, 11.9711, 16.0558, 62.0129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 3, 5.26, 26, 4.2810, 0.9396, 24.5599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 4, 11.09, 26, 7.3176, 2.6349, 36.5133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 5, 23.21, 26, 11.3030, 7.5691, 52.7391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CX', NULL, 1.61, 26, 0.2071, 1.1817, 2.0347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 1, 70.93, 26, 8.2256, 51.7608, 84.7321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 2, 17.26, 26, 8.3788, 5.8643, 41.1207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 3, 0.92, 26, 1.0202, 0.0921, 8.5295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 4, 1.84, 26, 1.8960, 0.2143, 14.0244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 5, 9.05, 26, 5.6700, 2.3535, 29.1345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 26, 0.0549, 1.0000, 1.2211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 1, 90.12, 26, 5.0275, 74.0333, 96.6836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 2, 8.97, 26, 4.7433, 2.8897, 24.5838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 3, 0.92, 26, 1.0202, 0.0921, 8.5295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 26, 0.0190, 1.0000, 1.0574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 1, 99.08, 26, 0.9480, 92.6614, 99.8916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 3, 0.92, 26, 0.9480, 0.1084, 7.3386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 26, 0.3409, 1.0000, 2.3384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 1, 73.54, 26, 11.7812, 44.4058, 90.6301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 2, 14.07, 26, 9.0769, 3.3682, 43.4570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 5, 12.39, 26, 8.4355, 2.7762, 41.2034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CX', NULL, 1.75, 26, 0.3298, 1.0693, 2.4279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 1, 71.29, 26, 11.8036, 43.0911, 89.0666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 2, 6.16, 26, 5.6399, 0.8728, 32.8668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 3, 6.99, 26, 7.2730, 0.7435, 42.9567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 4, 7.51, 26, 4.5993, 2.0354, 24.1001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 5, 8.05, 26, 4.5621, 2.3992, 23.7548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CX', NULL, 3.58, 26, 0.3365, 2.8900, 4.2759, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 1, 13.11, 26, 7.7536, 3.5784, 38.0032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 2, 9.11, 26, 7.3674, 1.5785, 38.5148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 3, 14.89, 26, 12.0151, 2.4225, 55.2154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 4, 32.17, 26, 9.7595, 15.8805, 54.3675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 5, 30.72, 26, 12.5516, 11.6341, 59.9044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CX', NULL, 2.03, 26, 0.3452, 1.3202, 2.7421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 1, 42.73, 26, 12.9915, 20.0025, 69.0098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 2, 36.52, 26, 9.6316, 19.6426, 57.5085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 3, 7.08, 26, 5.6707, 1.2744, 31.0207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 4, 2.25, 26, 2.3075, 0.2637, 16.6648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 5, 11.43, 26, 6.4237, 3.3721, 32.2851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CX', NULL, 3.56, 25, 0.2992, 2.9457, 4.1809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 2, 16.55, 25, 9.4931, 4.5805, 45.0358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 3, 30.15, 25, 12.6290, 11.1247, 59.8069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 4, 33.73, 25, 12.7460, 13.5585, 62.2792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 5, 19.58, 25, 8.5361, 7.3650, 42.7034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 26, 0.2672, 1.8842, 2.9847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 1, 14.68, 26, 7.5547, 4.7347, 37.3406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 2, 44.82, 26, 11.7515, 23.3909, 68.3696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 3, 22.86, 26, 10.0491, 8.3931, 48.9346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 4, 17.64, 26, 9.2793, 5.4321, 44.3851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CX', NULL, 1.37, 26, 0.1645, 1.0290, 1.7066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 1, 79.34, 26, 9.6360, 53.3659, 92.8000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 2, 12.61, 26, 8.5666, 2.8290, 41.7051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 3, 1.84, 26, 1.8960, 0.2143, 14.0244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 4, 4.35, 26, 4.0984, 0.5928, 25.7125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 5, 1.86, 26, 1.9229, 0.2175, 14.2014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CX', NULL, 2.25, 26, 0.1595, 1.9214, 2.5783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 1, 16.93, 26, 7.8601, 6.0565, 39.1854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 2, 42.07, 26, 10.6399, 22.8142, 64.0930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 3, 40.08, 26, 11.0783, 20.5483, 63.3621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 4, 0.92, 26, 0.9390, 0.1106, 7.2023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CX', NULL, 1.78, 26, 0.2294, 1.3077, 2.2524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 1, 43.33, 26, 16.5328, 16.0432, 75.3676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 2, 41.54, 26, 14.8082, 16.8337, 71.3871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 3, 8.92, 26, 5.8913, 2.1504, 30.3668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 4, 6.21, 26, 4.4854, 1.3373, 24.4380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CX', NULL, 1.84, 26, 0.1592, 1.5159, 2.1717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 1, 56.04, 26, 8.9069, 37.7126, 72.8597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 2, 23.30, 26, 11.3924, 7.5546, 53.0321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 3, 2.76, 26, 2.1591, 0.5364, 12.9630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 4, 16.04, 26, 6.7763, 6.3465, 35.0015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 5, 1.86, 26, 1.9229, 0.2175, 14.2014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CX', NULL, 3.11, 26, 0.3088, 2.4735, 3.7455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 1, 6.99, 26, 6.0442, 1.0936, 33.7806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 2, 31.52, 26, 8.9400, 16.3985, 51.9272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 3, 14.45, 26, 6.0634, 5.7938, 31.6860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 4, 37.65, 26, 14.0052, 15.0161, 67.3535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 5, 9.40, 26, 5.5757, 2.6216, 28.5503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CX', NULL, 2.08, 26, 0.2093, 1.6517, 2.5136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 1, 31.51, 26, 11.6722, 13.1218, 58.3595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 2, 42.95, 26, 14.2553, 18.5110, 71.3877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 3, 13.17, 26, 6.5709, 4.4377, 33.1236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 4, 10.51, 26, 6.4271, 2.7925, 32.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 5, 1.86, 26, 1.9229, 0.2175, 14.2014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 26, 0.3492, 2.4106, 3.8489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 1, 17.63, 26, 11.9774, 3.7688, 53.9181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 2, 29.81, 26, 12.1207, 11.4133, 58.3407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 3, 2.76, 26, 2.1591, 0.5364, 12.9630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 4, 21.54, 26, 6.8726, 10.6236, 38.8171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 5, 28.25, 26, 9.0038, 13.6264, 49.5723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CX', NULL, 3.92, 26, 0.2493, 3.4025, 4.4292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 1, 4.24, 26, 4.3225, 0.4912, 28.4084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 2, 7.20, 26, 6.7228, 0.9686, 38.1193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 3, 20.13, 26, 8.3281, 7.9823, 42.2792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 4, 29.58, 26, 11.4927, 11.8846, 56.6856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 5, 38.84, 26, 12.7099, 17.4237, 65.6556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CX', NULL, 1.60, 25, 0.3144, 1.0000, 2.2461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 1, 70.62, 25, 13.4170, 38.7567, 90.1316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 2, 17.80, 25, 10.5435, 4.6628, 48.9318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 4, 4.39, 25, 4.1357, 0.5957, 25.9890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 5, 7.19, 25, 4.5101, 1.8867, 23.8108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CX', NULL, 2.15, 26, 0.1553, 1.8314, 2.4710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 1, 21.13, 26, 6.7046, 10.4744, 38.0246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 2, 51.56, 26, 10.3443, 31.2038, 71.4107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 3, 20.21, 26, 6.1555, 10.3437, 35.7296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 4, 5.26, 26, 4.1849, 0.9773, 23.8317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 5, 1.84, 26, 1.3562, 0.3962, 8.0943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CX', NULL, 3.82, 26, 0.3043, 3.1936, 4.4470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 2, 19.26, 26, 10.4287, 5.6531, 48.6994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 3, 13.44, 26, 8.1324, 3.5513, 39.5817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 4, 33.31, 26, 9.3194, 17.3934, 54.2384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 5, 33.99, 26, 11.3277, 15.3971, 59.2894, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 26, 0.2839, 3.3025, 4.4717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 1, 6.28, 26, 6.5934, 0.6641, 40.2158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 2, 11.33, 26, 8.2997, 2.2785, 41.1918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 3, 11.45, 26, 6.4792, 3.3529, 32.5316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 4, 29.25, 26, 9.2136, 14.1841, 50.8437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 5, 41.68, 26, 9.7736, 23.7935, 62.0612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CX', NULL, 4.00, 26, 0.1240, 3.7408, 4.2517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 3, 14.72, 26, 9.4970, 3.5063, 45.0509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 4, 70.93, 26, 10.8703, 45.1731, 87.8469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 5, 14.35, 26, 6.7682, 5.1118, 34.2441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CX', NULL, 2.57, 25, 0.2971, 1.9596, 3.1859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 1, 29.29, 25, 12.5222, 10.6321, 59.0643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 2, 14.77, 25, 6.6714, 5.4884, 34.0983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 3, 25.30, 25, 8.2742, 12.0633, 45.5333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 4, 30.63, 25, 10.7735, 13.4280, 55.7033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CX', NULL, 4.39, 25, 0.2062, 3.9614, 4.8126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 3, 17.56, 25, 9.7532, 5.0350, 46.1093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 4, 26.18, 25, 7.7811, 13.3832, 44.8778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 5, 56.26, 25, 12.1546, 31.6974, 78.0932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CX', NULL, 3.82, 25, 0.1979, 3.4104, 4.2275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 1, 7.12, 25, 6.1460, 1.1127, 34.2962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 2, 1.87, 25, 1.9230, 0.2195, 14.2000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 3, 32.97, 25, 11.3943, 14.5062, 58.7700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 4, 18.08, 25, 7.9640, 6.7844, 40.1050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 5, 39.96, 25, 8.5029, 24.2571, 58.0372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CX', NULL, 3.64, 25, 0.1997, 3.2266, 4.0510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 1, 6.40, 25, 6.7294, 0.6697, 40.9781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 3, 26.50, 25, 9.3828, 11.7671, 49.3496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 4, 57.51, 25, 12.5104, 31.9963, 79.5655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 5, 9.59, 25, 5.5058, 2.7806, 28.2310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CX', NULL, 2.61, 25, 0.3483, 1.8953, 3.3330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 1, 26.60, 25, 11.2952, 9.8974, 54.4651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 2, 23.19, 25, 8.1872, 10.4705, 43.8098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 3, 24.87, 25, 11.1854, 8.7768, 53.2439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 4, 12.85, 25, 6.7259, 4.0949, 33.7444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 5, 12.48, 25, 6.5538, 3.9710, 32.9746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CX', NULL, 4.23, 25, 0.1344, 3.9530, 4.5077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 3, 8.48, 25, 5.2751, 2.2286, 27.3679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 4, 60.00, 25, 11.7362, 35.3489, 80.4525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 5, 31.52, 25, 11.4607, 13.3312, 57.9285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CX', NULL, 2.08, 25, 0.3652, 1.3311, 2.8387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 1, 60.24, 25, 12.5516, 33.9360, 81.7123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 2, 11.28, 25, 6.1983, 3.4207, 31.3423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 3, 4.80, 25, 4.5328, 0.6454, 28.0996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 4, 7.12, 25, 6.1460, 1.1127, 34.2962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 5, 16.57, 25, 8.9243, 4.9763, 42.9447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.4', 'CT', NULL, 1.20, 25, 0.0994, 1.0000, 1.4064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.4', 'CTP', 1, 79.88, 25, 9.9449, 52.5426, 93.4407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.4', 'CTP', 2, 20.12, 25, 9.9449, 6.5593, 47.4574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.8', 'CT', NULL, 1.74, 26, 0.1758, 1.3808, 2.1049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.8', 'CTP', 1, 28.47, 26, 17.2899, 6.4765, 69.5783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.8', 'CTP', 2, 68.78, 26, 17.2959, 29.5440, 92.0448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.8', 'CTP', 3, 2.76, 26, 2.2668, 0.4940, 13.9259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.a.2.c', 'CX', NULL, 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.a.2.h', 'CX', NULL, 4.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.a.2.j', 'CX', NULL, 3.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.a.2.l', 'CX', NULL, 4.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.a.4', 'CX', NULL, 4.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.b.1.e', 'CX', NULL, 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.b.1.f', 'CX', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.c.1', 'CX', NULL, 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.c.2', 'CX', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.d.1', 'CX', NULL, 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.d.2', 'CX', NULL, 2.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.1.d.3', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.a.1.a', 'CX', NULL, 3.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.a.1.b', 'CX', NULL, 3.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.a.1.c', 'CX', NULL, 4.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.a.1.d', 'CX', NULL, 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.a.1.e', 'CX', NULL, 1.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.a.1.f', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.a.3', 'CX', NULL, 3.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.b.1.a', 'CX', NULL, 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.b.1.b', 'CX', NULL, 3.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.b.1.c', 'CX', NULL, 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.b.1.d', 'CX', NULL, 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.b.1.e', 'CX', NULL, 3.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.b.1.f', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.c.1.c', 'CX', NULL, 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.c.1.d', 'CX', NULL, 2.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.c.1.e', 'CX', NULL, 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.c.1.f', 'CX', NULL, 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.a', 'CX', NULL, 2.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.b', 'CX', NULL, 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.c', 'CX', NULL, 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.d', 'CX', NULL, 2.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.f', 'CX', NULL, 2.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.g', 'CX', NULL, 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.h', 'CX', NULL, 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.d.1.i', 'CX', NULL, 2.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.e.1.d', 'CX', NULL, 4.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.2.e.1.e', 'CX', NULL, 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.a.1', 'CX', NULL, 2.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.a.4', 'CX', NULL, 4.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.b.2', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.b.4', 'CX', NULL, 4.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.b.7', 'CX', NULL, 3.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.b.8', 'CX', NULL, 4.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.c.1', 'CX', NULL, 2.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.d.1', 'CX', NULL, 3.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.d.3', 'CX', NULL, 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.d.4', 'CT', NULL, 1.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.C.3.d.8', 'CT', NULL, 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CX', NULL, 2.14, 16, 0.4405, 1.2011, 3.0788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 1, 43.00, 16, 22.0234, 10.0033, 83.6645, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 2, 16.48, 16, 8.2222, 5.2355, 41.3462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 3, 24.03, 16, 9.1201, 9.8354, 47.8476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 4, 16.48, 16, 8.2222, 5.2355, 41.3462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CX', NULL, 4.92, 16, 0.0585, 4.7968, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 3, 1.54, 16, 1.6798, 0.1466, 14.2479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 4, 4.78, 16, 3.9075, 0.7999, 23.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 5, 93.68, 16, 4.6816, 73.3167, 98.7649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CX', NULL, 4.97, 16, 0.0336, 4.8976, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 3, 1.54, 16, 1.6798, 0.1466, 14.2479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 5, 98.46, 16, 1.6798, 85.7521, 99.8534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CX', NULL, 3.68, 16, 0.1959, 3.2588, 4.0941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 1, 1.54, 16, 1.7003, 0.1425, 14.6041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 2, 8.00, 16, 6.7989, 1.1989, 38.3838, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 3, 31.81, 16, 16.7714, 8.2371, 70.7959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 4, 38.59, 16, 11.6626, 18.0420, 64.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 5, 20.06, 16, 13.6002, 3.9549, 60.4712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CX', NULL, 4.86, 15, 0.1142, 4.6140, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 3, 1.81, 15, 1.9455, 0.1766, 16.1475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 4, 10.48, 15, 10.4676, 1.0592, 56.1617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 5, 87.70, 15, 10.7794, 45.5322, 98.3835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CX', NULL, 4.39, 16, 0.1205, 4.1319, 4.6456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 2, 1.35, 16, 1.4704, 0.1286, 12.6278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 3, 8.19, 16, 6.6075, 1.3526, 36.7286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 4, 40.71, 16, 16.2785, 14.0196, 74.2961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 5, 49.76, 16, 12.5127, 25.4157, 74.2137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CX', NULL, 4.12, 15, 0.3200, 3.4320, 4.8046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 3, 28.32, 15, 14.1024, 8.1755, 63.6761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 4, 31.54, 15, 7.6579, 17.7133, 49.6385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 5, 40.15, 15, 18.5038, 11.3947, 77.7682, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CX', NULL, 4.23, 15, 0.1826, 3.8432, 4.6264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 1, 1.81, 15, 1.9455, 0.1766, 16.1475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 3, 5.21, 15, 3.5894, 1.1434, 20.7134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 4, 58.85, 15, 19.4566, 20.3372, 88.9053, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 5, 34.12, 15, 18.1071, 8.4297, 74.4568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CX', NULL, 4.21, 16, 0.1858, 3.8127, 4.6048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 1, 1.54, 16, 1.7003, 0.1425, 14.6041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 2, 1.54, 16, 1.6798, 0.1466, 14.2479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 3, 24.01, 16, 6.8859, 12.3875, 41.3971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 4, 20.33, 16, 13.9462, 3.9134, 61.5255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 5, 52.58, 16, 14.3493, 24.5375, 79.0821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CX', NULL, 4.17, 16, 0.3192, 3.4848, 4.8455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 2, 14.84, 16, 13.2911, 1.8198, 62.1110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 3, 3.57, 16, 3.2453, 0.4945, 21.6314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 4, 31.81, 16, 16.8141, 8.2054, 70.8825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 5, 49.78, 16, 11.9708, 26.3157, 73.3340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CX', NULL, 4.11, 16, 0.2556, 3.5693, 4.6588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 1, 1.54, 16, 1.6798, 0.1466, 14.2479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 3, 17.36, 16, 8.4445, 5.6530, 42.4166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 4, 47.72, 16, 12.7410, 23.5084, 73.0517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 5, 33.38, 16, 18.9080, 7.5631, 75.4225, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CX', NULL, 3.13, 16, 0.3149, 2.4574, 3.7998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 1, 3.76, 16, 3.4051, 0.5244, 22.4866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 2, 18.02, 16, 7.7510, 6.7023, 40.2114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 3, 48.71, 16, 12.8713, 24.0504, 74.0066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 4, 20.62, 16, 13.4012, 4.3368, 59.7995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 5, 8.90, 16, 9.8415, 0.7287, 56.5068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CX', NULL, 2.57, 16, 0.1332, 2.2820, 2.8498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 1, 1.54, 16, 1.7003, 0.1425, 14.6041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 2, 50.46, 16, 10.9712, 28.5597, 72.1932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 3, 42.93, 16, 13.2294, 19.2235, 70.3969, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 5, 5.07, 16, 4.6090, 0.6870, 29.1548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CX', NULL, 1.44, 16, 0.1388, 1.1428, 1.7347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 1, 56.13, 16, 13.8835, 27.7795, 80.9693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 2, 43.87, 16, 13.8835, 19.0307, 72.2205, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CX', NULL, 3.88, 15, 0.3904, 3.0422, 4.7166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 1, 14.46, 15, 12.0869, 2.0380, 57.8861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 3, 1.59, 15, 1.7838, 0.1394, 15.7257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 4, 51.03, 15, 15.0037, 22.3281, 79.0647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 5, 32.92, 15, 9.7934, 15.9365, 55.9565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CX', NULL, 3.82, 16, 0.2463, 3.2910, 4.3409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 2, 21.79, 16, 6.8223, 10.6090, 39.5389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 3, 1.54, 16, 1.6798, 0.1466, 14.2479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 4, 49.96, 16, 14.4837, 22.5075, 77.4409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 5, 26.71, 16, 15.9359, 6.0398, 67.3871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CX', NULL, 3.59, 16, 0.1353, 3.3046, 3.8814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 2, 8.19, 16, 6.8616, 1.2598, 38.4176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 3, 27.20, 16, 10.5579, 10.7075, 53.7914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 4, 61.73, 16, 9.8809, 39.8064, 79.7276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 5, 2.88, 16, 2.2087, 0.5499, 13.7539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CX', NULL, 2.73, 16, 0.3211, 2.0438, 3.4125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 1, 14.95, 16, 11.6232, 2.4427, 55.2298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 2, 25.09, 16, 17.6683, 4.3195, 71.2972, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 3, 32.17, 16, 16.0398, 9.0073, 69.4402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 4, 27.80, 16, 6.9474, 15.5456, 44.6014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CX', NULL, 2.23, 16, 0.2835, 1.6255, 2.8340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 1, 38.96, 16, 10.7167, 19.6329, 62.5178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 2, 24.67, 16, 5.8688, 14.3170, 39.1008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 3, 10.79, 16, 10.6885, 1.1231, 56.3156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 4, 25.57, 16, 8.9899, 11.1528, 48.4603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CX', NULL, 3.37, 16, 0.3383, 2.6451, 4.0874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 1, 12.47, 16, 11.1302, 1.5944, 55.5998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 2, 2.88, 16, 2.4535, 0.4569, 16.1162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 3, 28.39, 16, 5.0717, 18.8958, 40.2902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 4, 48.06, 16, 15.2138, 20.1575, 77.2345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 5, 8.19, 16, 6.8884, 1.2504, 38.5977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CX', NULL, 4.08, 16, 0.1177, 3.8322, 4.3338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 3, 3.76, 16, 3.3801, 0.5321, 22.2313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 4, 84.17, 16, 9.7973, 52.5889, 96.2262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 5, 12.06, 16, 10.2862, 1.7072, 52.0062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CX', NULL, 4.07, 16, 0.3539, 3.3181, 4.8269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 3, 30.27, 16, 17.3423, 7.0071, 71.4390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 4, 32.21, 16, 10.2760, 14.8357, 56.4346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 5, 37.52, 16, 19.4527, 9.2923, 77.8818, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CX', NULL, 3.85, 16, 0.3206, 3.1689, 4.5357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 3, 47.36, 16, 13.2630, 22.4494, 73.6568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 4, 20.05, 16, 7.9852, 7.9834, 42.0349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 5, 32.59, 16, 19.2349, 6.9580, 75.7563, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CX', NULL, 3.56, 16, 0.4257, 2.6543, 4.4690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 2, 18.21, 16, 7.7634, 6.8307, 40.3443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 3, 36.92, 16, 14.1707, 13.7964, 68.1657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 4, 15.35, 16, 9.6152, 3.6113, 46.7500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 5, 29.51, 16, 14.5796, 8.5918, 65.0947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CX', NULL, 3.82, 16, 0.4058, 2.9591, 4.6888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 2, 16.67, 16, 8.2228, 5.3636, 41.4001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 3, 17.36, 16, 8.4445, 5.6530, 42.4166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 4, 32.86, 16, 9.2314, 16.7122, 54.4245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 5, 33.10, 16, 17.5823, 8.3483, 72.8837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CX', NULL, 3.69, 16, 0.3281, 2.9915, 4.3899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 2, 15.14, 16, 8.6711, 4.0588, 42.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 3, 24.86, 16, 5.9272, 14.4047, 39.4220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 4, 35.79, 16, 5.0398, 25.8900, 47.0816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 5, 24.20, 16, 12.3415, 7.0743, 57.2571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CX', NULL, 1.87, 16, 0.4301, 1.0000, 2.7830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 1, 52.75, 16, 12.8235, 27.1615, 76.9736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 2, 27.56, 16, 5.2289, 17.8748, 39.9328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 4, 19.69, 16, 15.3350, 3.0102, 65.9532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CX', NULL, 1.33, 16, 0.1202, 1.0730, 1.5855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 1, 67.07, 16, 12.0225, 38.9629, 86.6650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 2, 32.93, 16, 12.0225, 13.3350, 61.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CX', NULL, 2.14, 15, 0.3193, 1.4579, 2.8274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 1, 27.23, 15, 16.6003, 5.8411, 69.2917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 2, 46.71, 15, 11.1325, 25.1409, 69.5795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 3, 10.64, 15, 10.5836, 1.0809, 56.4564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 4, 15.43, 15, 8.6223, 4.2345, 42.9451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CX', NULL, 2.79, 16, 0.1671, 2.4317, 3.1442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 1, 9.82, 16, 7.5874, 1.7234, 40.3429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 2, 25.57, 16, 8.8727, 11.2835, 48.1326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 3, 44.83, 16, 15.4867, 17.6217, 75.5300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 4, 15.55, 16, 12.2722, 2.4505, 57.4395, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 5, 4.23, 16, 3.3451, 0.7541, 20.4286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CX', NULL, 3.08, 16, 0.3033, 2.4318, 3.7246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 1, 8.19, 16, 6.8884, 1.2504, 38.5977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 2, 25.55, 16, 6.5250, 14.1793, 41.6227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 3, 40.71, 16, 14.7705, 15.7030, 71.6720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 4, 1.35, 16, 1.4704, 0.1286, 12.6278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 5, 24.20, 16, 12.3415, 7.0743, 57.2571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CX', NULL, 3.06, 16, 0.3660, 2.2766, 3.8367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 1, 6.65, 16, 6.5312, 0.7519, 40.1386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 2, 30.27, 16, 17.3423, 7.0071, 71.4390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 3, 30.68, 16, 6.7755, 18.3294, 46.6032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 4, 15.55, 16, 12.2722, 2.4505, 57.4395, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 5, 16.85, 16, 12.6622, 2.8658, 58.1777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CX', NULL, 2.80, 16, 0.4065, 1.9302, 3.6632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 1, 11.76, 16, 8.1208, 2.4534, 41.4014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 2, 45.41, 16, 26.0134, 8.1590, 88.6200, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 3, 17.09, 16, 11.8511, 3.3493, 55.0697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 4, 2.88, 16, 2.4535, 0.4569, 16.1162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 5, 22.86, 16, 11.7878, 6.6536, 55.1948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CX', NULL, 3.06, 16, 0.3068, 2.4060, 3.7137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 2, 24.29, 16, 15.6194, 4.9855, 66.2281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 3, 60.58, 16, 10.9987, 36.5382, 80.3960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 5, 15.14, 16, 8.6711, 4.0588, 42.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CX', NULL, 3.50, 16, 0.2086, 3.0575, 3.9469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 3, 60.58, 16, 10.9987, 36.5382, 80.3960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 4, 28.63, 16, 5.9308, 17.7671, 42.6821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 5, 10.79, 16, 10.6885, 1.1231, 56.3156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CX', NULL, 2.00, 16, 0.0807, 1.8246, 2.1687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 1, 8.19, 16, 6.8616, 1.2598, 38.4176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 2, 85.49, 16, 8.9517, 55.8586, 96.4823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 3, 4.78, 16, 3.9075, 0.7999, 23.8270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 4, 1.54, 16, 1.7003, 0.1425, 14.6041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CX', NULL, 2.63, 16, 0.4092, 1.7623, 3.5068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 2, 67.01, 16, 18.6088, 25.2448, 92.4332, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 3, 15.55, 16, 11.4956, 2.7706, 54.3329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 4, 4.42, 16, 3.1375, 0.9418, 18.3759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 5, 13.02, 16, 11.6635, 1.6393, 57.3462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CX', NULL, 2.44, 16, 0.2236, 1.9614, 2.9147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 2, 77.42, 16, 11.5321, 45.6653, 93.3312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 3, 1.35, 16, 1.4704, 0.1286, 12.6278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 4, 21.23, 16, 10.8714, 6.3161, 51.8618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CX', NULL, 1.83, 16, 0.1340, 1.5477, 2.1192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 1, 27.09, 16, 6.3142, 15.8231, 42.3440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 2, 62.48, 16, 10.6072, 38.8264, 81.3689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 3, 10.43, 16, 10.3069, 1.0982, 55.0033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CX', NULL, 3.26, 16, 0.3132, 2.5961, 3.9314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 2, 41.44, 16, 12.3391, 19.3149, 67.6535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 3, 15.55, 16, 11.4956, 2.7706, 54.3329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 4, 18.21, 16, 7.8589, 6.7443, 40.6734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 5, 24.80, 16, 12.9601, 6.9756, 59.1919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CX', NULL, 3.22, 15, 0.1949, 2.8001, 3.6362, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 2, 34.20, 15, 10.3181, 16.2767, 58.1520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 3, 29.29, 15, 8.9381, 14.1038, 51.1093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 4, 17.00, 15, 8.1040, 5.6362, 41.2454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 5, 19.51, 15, 9.5737, 6.1524, 47.2618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CX', NULL, 3.17, 16, 0.2473, 2.6404, 3.6946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 1, 8.19, 16, 6.8884, 1.2504, 38.5977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 2, 26.30, 16, 5.5893, 16.1797, 39.7538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 3, 27.11, 16, 8.7981, 12.5849, 48.9978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 4, 17.36, 16, 8.4445, 5.6530, 42.4166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 5, 21.04, 16, 10.6831, 6.3362, 51.2019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CX', NULL, 3.98, 16, 0.4728, 2.9728, 4.9884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 2, 15.14, 16, 8.6711, 4.0588, 42.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 3, 15.14, 16, 8.6711, 4.0588, 42.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 4, 26.26, 16, 6.9684, 14.1891, 43.4001, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 5, 43.47, 16, 21.7314, 10.4556, 83.5103, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CX', NULL, 3.15, 16, 0.2741, 2.5701, 3.7386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 1, 8.88, 16, 7.3572, 1.3831, 40.3661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 2, 30.27, 16, 17.3423, 7.0071, 71.4390, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 3, 3.44, 16, 3.1896, 0.4565, 21.6373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 4, 51.36, 16, 9.8198, 31.3605, 70.9377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 5, 6.05, 16, 3.9659, 1.4352, 22.1736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CX', NULL, 4.58, 16, 0.1243, 4.3199, 4.8497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 1, 1.90, 16, 2.3157, 0.1364, 21.5105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 2, 1.54, 16, 1.7003, 0.1425, 14.6041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 3, 2.23, 16, 2.5925, 0.1793, 22.3884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 4, 24.86, 16, 5.6528, 14.7950, 38.6769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 5, 69.47, 16, 5.6220, 56.3982, 80.0176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CX', NULL, 4.49, 16, 0.2446, 3.9735, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 3, 15.14, 16, 8.6711, 4.0588, 42.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 4, 20.25, 16, 7.7286, 8.3841, 41.3185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 5, 64.62, 16, 15.9312, 29.2578, 88.9688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CX', NULL, 4.75, 16, 0.0833, 4.5768, 4.9320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 3, 3.76, 16, 3.3801, 0.5321, 22.2313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 4, 17.03, 16, 7.4920, 6.2200, 38.8583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 5, 79.20, 16, 7.1673, 60.1029, 90.5905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CX', NULL, 4.38, 16, 0.1418, 4.0809, 4.6853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 2, 2.88, 16, 2.2087, 0.5499, 13.7539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 3, 15.14, 16, 8.6711, 4.0588, 42.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 4, 22.77, 16, 16.3313, 3.9123, 68.0948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 5, 59.21, 16, 12.9934, 31.5626, 82.0464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CX', NULL, 2.57, 16, 0.6980, 1.0792, 4.0549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 1, 44.35, 16, 22.4586, 10.2798, 84.7169, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 3, 10.24, 16, 9.5841, 1.2218, 51.2857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 4, 45.41, 16, 26.0134, 8.1590, 88.6200, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CX', NULL, 4.49, 16, 0.0843, 4.3110, 4.6704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 4, 50.93, 16, 8.4322, 33.5830, 68.0569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 5, 49.07, 16, 8.4322, 31.9431, 66.4170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CX', NULL, 4.35, 16, 0.1995, 3.9259, 4.7764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 2, 3.08, 16, 2.6356, 0.4799, 17.2783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 3, 18.38, 16, 7.0914, 7.5973, 38.1481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 4, 18.90, 16, 8.0540, 7.0661, 41.6643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 5, 59.64, 16, 13.9589, 30.0397, 83.5730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CX', NULL, 4.38, 16, 0.0704, 4.2312, 4.5315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 1, 1.54, 16, 1.7003, 0.1425, 14.6041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 3, 15.14, 16, 8.6711, 4.0588, 42.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 4, 25.44, 16, 13.7397, 6.7918, 61.5067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 5, 57.89, 16, 6.5720, 43.6213, 70.9442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CX', NULL, 3.63, 16, 0.2252, 3.1532, 4.1134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 1, 1.54, 16, 1.7003, 0.1425, 14.6041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 3, 51.70, 16, 14.5695, 23.5880, 78.7817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 4, 27.11, 16, 10.4683, 10.7328, 53.4960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 5, 19.65, 16, 7.4443, 8.2159, 40.0503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CX', NULL, 4.11, 16, 0.1476, 3.7938, 4.4228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 3, 8.90, 16, 9.2895, 0.8415, 52.9115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 4, 71.37, 16, 18.2654, 27.0543, 94.3696, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 5, 19.73, 16, 13.7614, 3.7136, 61.0358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CX', NULL, 1.54, 15, 0.2082, 1.0947, 1.9877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 1, 64.46, 15, 11.2353, 38.7822, 83.8522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 2, 21.01, 15, 11.4946, 5.6779, 54.0209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 3, 10.48, 15, 10.4676, 1.0592, 56.1617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 4, 4.05, 15, 3.5718, 0.5839, 23.2632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.4', 'CT', NULL, 1.12, 16, 0.1002, 1.0000, 1.3313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.4', 'CTP', 1, 88.22, 16, 10.0157, 48.9815, 98.3168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.4', 'CTP', 2, 11.78, 16, 10.0157, 1.6832, 51.0186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.8', 'CT', NULL, 2.32, 16, 0.1057, 2.0946, 2.5451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.8', 'CTP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.8', 'CTP', 2, 68.02, 16, 10.5683, 43.0234, 85.6941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.8', 'CTP', 3, 31.98, 16, 10.5683, 14.3059, 56.9766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CX', NULL, 1.41, 19, 0.2193, 1.0000, 1.8713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 1, 79.08, 19, 11.2613, 47.4928, 94.0458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 2, 5.53, 19, 4.7827, 0.8478, 28.6049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 3, 12.13, 19, 9.9830, 1.8912, 49.6940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 4, 1.80, 19, 1.8633, 0.1982, 14.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 5, 1.47, 19, 1.5351, 0.1609, 12.1451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CX', NULL, 3.61, 19, 0.3722, 2.8297, 4.3935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 1, 22.36, 19, 11.0671, 7.0136, 52.3595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 3, 2.70, 19, 2.1750, 0.4845, 13.6476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 4, 44.02, 19, 12.0881, 21.9110, 68.7896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 5, 30.92, 19, 9.8283, 14.5502, 54.0653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CX', NULL, 2.43, 19, 0.3970, 1.5942, 3.2622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 1, 55.25, 19, 12.7801, 29.4169, 78.5280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 3, 17.48, 19, 12.2985, 3.4099, 55.9548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 4, 1.23, 19, 1.4269, 0.1045, 12.8480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 5, 26.05, 19, 10.7603, 9.8226, 53.2477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CX', NULL, 2.52, 19, 0.4868, 1.4951, 3.5408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 1, 36.93, 19, 17.8037, 10.5186, 74.4744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 2, 14.51, 19, 11.2629, 2.4575, 53.3452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 3, 21.79, 19, 10.2401, 7.3094, 49.6122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 4, 13.35, 19, 10.1880, 2.3658, 49.4970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 5, 13.41, 19, 9.7511, 2.5850, 47.4790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CX', NULL, 4.90, 19, 0.0640, 4.7681, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 4, 9.75, 19, 6.3966, 2.2915, 33.2244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 5, 90.25, 19, 6.3966, 66.7756, 97.7085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CX', NULL, 4.72, 19, 0.1388, 4.4296, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 4, 27.89, 19, 13.8760, 8.3198, 62.2359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 5, 72.11, 19, 13.8760, 37.7641, 91.6802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CX', NULL, 3.87, 19, 0.4358, 2.9504, 4.7814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 1, 13.50, 19, 10.1949, 2.4322, 49.4187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 2, 1.60, 19, 1.2799, 0.2920, 8.2446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 3, 14.98, 19, 10.5156, 3.0161, 49.9613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 4, 24.66, 19, 13.3787, 6.7259, 59.7743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 5, 45.26, 19, 18.0225, 15.2078, 79.2188, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CX', NULL, 2.66, 19, 0.4251, 1.7654, 3.5518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 1, 35.58, 19, 18.0748, 9.5337, 74.3301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 2, 4.67, 19, 2.8752, 1.2476, 15.9826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 3, 24.79, 19, 20.1084, 3.3048, 76.0616, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 4, 28.21, 19, 14.1545, 8.2986, 63.0487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 5, 6.75, 19, 5.3345, 1.2040, 30.0488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CX', NULL, 3.80, 19, 0.3344, 3.0945, 4.4997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 1, 3.66, 19, 2.3942, 0.9057, 13.6560, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 2, 7.33, 19, 5.3371, 1.4927, 29.1923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 3, 35.77, 19, 12.1916, 15.4434, 62.9357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 4, 12.13, 19, 9.9830, 1.8912, 49.6940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 5, 41.12, 19, 18.5160, 12.2832, 77.6884, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CX', NULL, 3.78, 19, 0.5536, 2.6153, 4.9412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 1, 11.43, 19, 9.9941, 1.5971, 50.6584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 2, 16.58, 19, 11.4976, 3.3488, 53.2656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 3, 3.39, 19, 2.5277, 0.6888, 15.0788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 4, 19.93, 19, 10.1107, 6.1694, 48.5111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 5, 48.67, 19, 21.6470, 13.3120, 85.4111, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CX', NULL, 3.83, 19, 0.5195, 2.7392, 4.9221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 1, 14.70, 19, 10.0215, 3.1141, 48.0208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 2, 7.98, 19, 5.5207, 1.7533, 29.6217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 3, 1.60, 19, 1.2799, 0.2920, 8.2446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 4, 31.02, 19, 14.6459, 9.6451, 65.4480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 5, 44.71, 19, 22.1342, 10.9729, 84.1412, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CX', NULL, 3.11, 19, 0.4300, 2.2108, 4.0175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 1, 16.97, 19, 10.7759, 3.9351, 50.4751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 2, 14.97, 19, 9.5025, 3.5396, 45.7956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 3, 25.03, 19, 12.7334, 7.4282, 58.1421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 4, 25.75, 19, 10.0252, 10.3312, 51.0625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 5, 17.29, 19, 10.8232, 4.0871, 50.6211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CX', NULL, 3.04, 19, 0.6075, 1.7649, 4.3175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 1, 35.58, 19, 18.0748, 9.5337, 74.3301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 2, 2.45, 19, 2.0087, 0.4258, 12.8156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 3, 4.17, 19, 3.6138, 0.6457, 22.5424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 4, 37.87, 19, 11.6922, 17.6693, 63.3917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 5, 19.93, 19, 10.1107, 6.1694, 48.5111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CX', NULL, 1.42, 19, 0.2088, 1.0000, 1.8591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 1, 74.52, 19, 10.7832, 47.0023, 90.6014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 2, 8.92, 19, 5.7563, 2.1635, 30.2603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 3, 16.56, 19, 10.8733, 3.6618, 50.9021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CX', NULL, 2.71, 19, 0.5136, 1.6280, 3.7861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 1, 56.08, 19, 12.9448, 29.7364, 79.3871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 3, 1.60, 19, 1.2799, 0.2920, 8.2446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 4, 1.80, 19, 1.8633, 0.1982, 14.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 5, 40.53, 19, 12.7392, 18.3360, 67.4150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CX', NULL, 3.82, 19, 0.3318, 3.1206, 4.5146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 1, 16.31, 19, 9.5354, 4.2957, 45.8173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 2, 1.23, 19, 1.4269, 0.1045, 12.8480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 3, 23.77, 19, 13.3867, 6.1946, 59.5511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 4, 1.80, 19, 1.8633, 0.1982, 14.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 5, 56.90, 19, 12.0785, 31.9326, 78.7957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CX', NULL, 3.64, 19, 0.2668, 3.0833, 4.2044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 1, 12.27, 19, 9.5529, 2.1227, 47.4337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 2, 11.43, 19, 10.9660, 1.3093, 55.6750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 3, 13.23, 19, 10.0045, 2.3846, 48.7556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 4, 25.77, 19, 19.5224, 3.9090, 74.7659, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 5, 37.30, 19, 10.8510, 18.3265, 61.1889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CX', NULL, 2.95, 19, 0.3682, 2.1773, 3.7244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 1, 29.53, 19, 10.8166, 12.3301, 55.5360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 2, 1.47, 19, 1.5351, 0.1609, 12.1451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 3, 35.02, 19, 12.1743, 14.9005, 62.3793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 4, 12.34, 19, 9.5487, 2.1541, 47.3542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 5, 21.64, 19, 10.2188, 7.2264, 49.4843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CX', NULL, 2.41, 19, 0.4043, 1.5635, 3.2621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 1, 43.87, 19, 17.5279, 14.9088, 77.7147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 2, 14.51, 19, 10.0499, 3.0011, 48.2148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 3, 14.13, 19, 11.2000, 2.3124, 53.3626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 4, 11.43, 19, 9.9941, 1.5971, 50.6584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 5, 16.05, 19, 10.6717, 3.4956, 50.2359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CX', NULL, 3.56, 18, 0.1940, 3.1540, 3.9727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 1, 22.51, 18, 11.1278, 7.0305, 52.7421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 2, 11.51, 18, 10.0600, 1.5940, 51.1009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 3, 1.81, 18, 1.8777, 0.1974, 14.6376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 4, 15.47, 18, 11.6134, 2.7315, 54.3789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 5, 48.70, 18, 6.2278, 35.9422, 61.6330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CX', NULL, 3.82, 19, 0.3998, 2.9757, 4.6555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 1, 6.41, 19, 3.6308, 1.8811, 19.6319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 2, 1.47, 19, 1.5351, 0.1609, 12.1451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 3, 35.20, 19, 20.8920, 7.3480, 78.8195, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 4, 18.00, 19, 10.9772, 4.4011, 51.1532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 5, 38.92, 19, 18.3477, 11.1821, 76.3288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CX', NULL, 4.55, 19, 0.2490, 4.0301, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 1, 3.02, 19, 2.5405, 0.5020, 16.1457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 2, 2.64, 19, 2.1447, 0.4653, 13.5476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 3, 12.34, 19, 9.9859, 1.9822, 49.4749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 5, 82.01, 19, 10.7277, 49.7346, 95.4529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CX', NULL, 2.89, 19, 0.2152, 2.4358, 3.3402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 1, 33.79, 19, 7.4321, 20.2509, 50.6299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 2, 1.80, 19, 1.8633, 0.1982, 14.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 3, 28.33, 19, 13.8553, 8.6159, 62.3768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 4, 13.99, 19, 9.7572, 2.8752, 47.1905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 5, 22.09, 19, 9.5697, 8.1034, 47.6973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CX', NULL, 2.85, 19, 0.4530, 1.8974, 3.8010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 1, 37.12, 19, 17.9328, 10.5136, 74.7810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 2, 12.34, 19, 9.9859, 1.9822, 49.4749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 3, 3.02, 19, 2.5405, 0.5020, 16.1457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 4, 23.56, 19, 13.3825, 6.0754, 59.4887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 5, 23.97, 19, 10.7820, 8.3352, 52.2123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CX', NULL, 3.77, 19, 0.6925, 2.3143, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 1, 22.87, 19, 19.1800, 2.9296, 74.4364, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 2, 1.23, 19, 1.4269, 0.1045, 12.8480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 3, 12.34, 19, 9.9859, 1.9822, 49.4749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 4, 3.27, 19, 2.5037, 0.6348, 15.1423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 5, 60.30, 19, 17.0212, 25.4325, 87.1249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CX', NULL, 2.70, 19, 0.5005, 1.6531, 3.7563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 1, 41.63, 19, 18.1332, 12.9442, 77.3771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 2, 12.27, 19, 9.9877, 1.9534, 49.5524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 3, 4.62, 19, 3.1089, 1.0876, 17.5785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 4, 16.96, 19, 10.7984, 3.9205, 50.5594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 5, 24.52, 19, 13.3805, 6.6398, 59.7368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CX', NULL, 2.05, 19, 0.3535, 1.3096, 2.7950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 1, 58.26, 19, 12.6376, 31.8979, 80.6141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 2, 2.51, 19, 2.0419, 0.4439, 12.9396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 3, 27.11, 19, 14.1133, 7.6577, 62.5141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 5, 12.13, 19, 9.9849, 1.8905, 49.7031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CX', NULL, 1.07, 19, 0.0646, 1.0000, 1.2084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 1, 97.84, 19, 1.7711, 88.6324, 99.6202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 3, 0.69, 19, 0.7396, 0.0729, 6.2548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 5, 1.47, 19, 1.5351, 0.1609, 12.1451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CX', NULL, 1.38, 19, 0.2102, 1.0000, 1.8218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 1, 72.89, 19, 14.1133, 37.4859, 92.3423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 2, 16.18, 19, 12.0283, 2.9103, 55.4368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 3, 10.92, 19, 9.6956, 1.4887, 49.8729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CX', NULL, 2.45, 19, 0.5569, 1.2806, 3.6206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 1, 48.96, 19, 16.7104, 19.0517, 79.6271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 2, 4.17, 19, 2.7965, 0.9901, 15.9174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 3, 12.13, 19, 11.0121, 1.5493, 54.7520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 4, 22.36, 19, 9.8148, 8.0688, 48.5723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 5, 12.39, 19, 9.7158, 2.1128, 48.1096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CX', NULL, 3.67, 19, 0.4322, 2.7626, 4.5785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 1, 31.03, 19, 10.5933, 13.7237, 56.0031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 3, 4.06, 19, 4.3645, 0.4000, 30.8282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 4, 0.69, 19, 0.7396, 0.0729, 6.2548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 5, 64.21, 19, 11.4671, 38.6110, 83.6593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CX', NULL, 3.20, 19, 0.5695, 2.0047, 4.3976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 1, 26.73, 19, 18.3698, 4.8378, 72.3558, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 2, 11.43, 19, 9.9941, 1.5971, 50.6584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 3, 13.62, 19, 9.7611, 2.6856, 47.3983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 4, 11.43, 19, 9.9941, 1.5971, 50.6584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 5, 36.78, 19, 14.6106, 13.4529, 68.5375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CX', NULL, 3.85, 19, 0.1891, 3.4502, 4.2450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 1, 1.80, 19, 1.8633, 0.1982, 14.4090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 2, 26.40, 19, 10.4447, 10.3921, 52.6007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 3, 13.62, 19, 9.7611, 2.6856, 47.3983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 4, 1.61, 19, 1.6987, 0.1704, 13.5046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 5, 56.57, 19, 5.9873, 43.8436, 68.4923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CX', NULL, 1.63, 19, 0.2359, 1.1351, 2.1265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 1, 56.14, 19, 15.9860, 24.6566, 83.3549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 2, 25.33, 19, 12.9651, 7.4355, 58.8792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 3, 17.84, 19, 10.1605, 4.8161, 48.2288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 4, 0.69, 19, 0.7396, 0.0729, 6.2548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CX', NULL, 4.41, 18, 0.2433, 3.9009, 4.9277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 2, 2.40, 18, 1.9539, 0.4197, 12.5147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 3, 16.92, 18, 10.5054, 4.0377, 49.6359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 4, 17.54, 18, 12.2987, 3.4169, 56.1239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 5, 63.14, 18, 15.6391, 29.3300, 87.6119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CX', NULL, 1.38, 19, 0.1162, 1.1354, 1.6237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 1, 62.04, 19, 11.6208, 36.6940, 82.1722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 2, 37.96, 19, 11.6208, 17.8278, 63.3060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CX', NULL, 3.79, 19, 0.3514, 3.0534, 4.5300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 1, 1.23, 19, 1.4269, 0.1045, 12.8480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 2, 27.28, 19, 9.6053, 11.9444, 50.9192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 3, 4.87, 19, 3.1950, 1.1893, 17.8959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 4, 24.34, 19, 13.3759, 6.5348, 59.6715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 5, 42.28, 19, 17.6369, 13.8309, 76.9802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CX', NULL, 3.03, 19, 0.5188, 1.9436, 4.1233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 1, 24.66, 19, 10.8617, 8.7467, 52.7836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 2, 18.59, 19, 10.2184, 5.2412, 48.5425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 3, 12.27, 19, 11.0281, 1.6002, 54.6151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 4, 17.68, 19, 10.9405, 4.2386, 51.0276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 5, 26.79, 19, 11.5598, 9.5922, 55.7994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CX', NULL, 1.44, 19, 0.2137, 1.0000, 1.8927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 1, 67.44, 19, 15.0337, 32.9565, 89.7224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 2, 25.18, 19, 13.7024, 6.8039, 60.8017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 3, 2.94, 19, 3.0703, 0.3153, 22.4984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 4, 4.44, 19, 4.7398, 0.4415, 32.7099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CX', NULL, 3.87, 19, 0.4387, 2.9439, 4.7871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 1, 11.43, 19, 9.9941, 1.5971, 50.6584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 2, 4.55, 19, 3.6462, 0.8091, 21.7680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 3, 15.28, 19, 10.0250, 3.4221, 47.8565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 4, 23.52, 19, 10.7914, 8.0207, 52.0290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 5, 45.22, 19, 17.8962, 15.3223, 79.0189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CX', NULL, 3.14, 19, 0.2076, 2.6997, 3.5719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 1, 11.43, 19, 9.5900, 1.7344, 48.5627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 2, 29.66, 19, 9.6354, 13.7811, 52.6692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 3, 15.15, 19, 10.2578, 3.2307, 48.8407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 4, 21.40, 19, 11.9680, 5.7548, 54.8312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 5, 22.36, 19, 11.0671, 7.0136, 52.3595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CX', NULL, 3.08, 19, 0.1754, 2.7087, 3.4456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 1, 11.43, 19, 9.5900, 1.7344, 48.5627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 2, 30.05, 19, 10.0753, 13.5655, 54.0443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 3, 14.07, 19, 10.0143, 2.7922, 48.2686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 4, 28.26, 19, 14.2119, 8.2860, 63.2091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 5, 16.18, 19, 10.2317, 3.8083, 48.5028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CX', NULL, 4.33, 19, 0.3659, 3.5645, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 1, 12.27, 19, 9.9877, 1.9534, 49.5524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 2, 1.92, 19, 1.7341, 0.2820, 11.9327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 4, 11.83, 19, 9.7017, 1.8638, 48.6427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 5, 73.98, 19, 10.0419, 48.7252, 89.4830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CX', NULL, 1.40, 19, 0.3340, 1.0000, 2.1055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 1, 86.08, 19, 11.1777, 46.5597, 97.7719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 2, 0.69, 19, 0.7396, 0.0729, 6.2548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 4, 13.23, 19, 11.1202, 1.9527, 53.8530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CX', NULL, 3.94, 19, 0.1761, 3.5691, 4.3090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 1, 2.49, 19, 2.0724, 0.4226, 13.3070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 2, 4.04, 19, 2.5314, 1.0580, 14.2334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 3, 22.87, 19, 12.7679, 6.0837, 57.5659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 4, 38.28, 19, 17.2506, 11.7992, 74.1987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 5, 32.32, 19, 10.6267, 14.6837, 56.9939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CX', NULL, 4.40, 19, 0.2801, 3.8152, 4.9920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 1, 0.69, 19, 0.7410, 0.0726, 6.2803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 3, 23.26, 19, 13.3577, 5.9187, 59.3514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 4, 10.35, 19, 6.9499, 2.3359, 35.7723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 5, 65.70, 19, 15.2174, 31.6753, 88.7824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CX', NULL, 4.57, 19, 0.2338, 4.0771, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 1, 0.69, 19, 0.7410, 0.0726, 6.2803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 3, 12.34, 19, 11.0317, 1.6237, 54.5415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 4, 15.74, 19, 10.4116, 3.4658, 49.2902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 5, 71.23, 19, 14.1209, 36.7936, 91.3273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CX', NULL, 4.06, 19, 0.4217, 3.1788, 4.9508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 1, 11.43, 19, 9.5900, 1.7344, 48.5627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 3, 0.90, 19, 0.9605, 0.0956, 7.9914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 4, 45.98, 19, 13.3628, 21.5645, 72.4978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 5, 41.68, 19, 17.4585, 13.6473, 76.3685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CX', NULL, 1.77, 19, 0.2826, 1.1804, 2.3680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 1, 56.34, 19, 17.8003, 22.0050, 85.5113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 2, 12.13, 19, 9.5533, 2.0550, 47.5780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 3, 30.00, 19, 11.3596, 12.0933, 57.1802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 4, 0.84, 19, 0.8959, 0.0882, 7.5113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 5, 0.69, 19, 0.7410, 0.0726, 6.2803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CX', NULL, 4.33, 19, 0.2605, 3.7841, 4.8787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 3, 11.43, 19, 9.9941, 1.5971, 50.6584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 4, 43.99, 19, 13.3085, 20.1590, 70.9555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 5, 44.58, 19, 18.1104, 14.7064, 78.9564, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CX', NULL, 3.27, 19, 0.6520, 1.8968, 4.6362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 1, 23.45, 19, 19.3806, 3.0734, 74.7469, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 2, 4.29, 19, 2.8825, 1.0173, 16.3770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 3, 22.87, 19, 13.3734, 5.6845, 59.3174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 4, 20.93, 19, 11.4306, 5.8412, 53.0454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 5, 28.46, 19, 19.2675, 5.1654, 74.3909, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CX', NULL, 3.98, 19, 0.4125, 3.1096, 4.8428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 1, 11.43, 19, 9.5900, 1.7344, 48.5627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 2, 1.47, 19, 1.5351, 0.1609, 12.1451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 3, 1.23, 19, 1.4269, 0.1045, 12.8480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 4, 49.78, 19, 12.9574, 25.0183, 74.6532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 5, 36.09, 19, 17.1521, 10.5843, 72.9247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CX', NULL, 3.52, 19, 0.3910, 2.6982, 4.3414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 1, 2.94, 19, 3.0703, 0.3153, 22.4984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 2, 23.72, 19, 10.5636, 8.3606, 51.4639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 3, 26.05, 19, 13.4248, 7.5321, 60.3650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 4, 12.99, 19, 9.9279, 2.3034, 48.5901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 5, 34.30, 19, 18.1276, 8.7860, 73.8857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CX', NULL, 4.24, 19, 0.2548, 3.7021, 4.7726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 1, 9.97, 19, 4.0225, 4.1379, 22.1120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 2, 0.90, 19, 0.9605, 0.0956, 7.9914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 3, 4.80, 19, 2.8846, 1.3200, 15.9617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 4, 24.09, 19, 13.6510, 6.2047, 60.3629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 5, 60.24, 19, 15.1440, 28.6399, 85.1165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CX', NULL, 2.93, 19, 0.3120, 2.2791, 3.5903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 1, 28.13, 19, 10.2505, 11.8861, 53.1752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 2, 14.97, 19, 11.2843, 2.6618, 53.1332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 3, 12.13, 19, 9.5553, 2.0542, 47.5875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 4, 24.84, 19, 9.6632, 10.0268, 49.5086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 5, 19.93, 19, 9.4038, 6.7306, 46.1912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.4', 'CT', NULL, 1.18, 19, 0.1087, 1.0000, 1.4070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.4', 'CTP', 1, 84.27, 19, 10.2723, 51.2585, 96.4670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.4', 'CTP', 2, 13.60, 19, 9.9897, 2.5687, 48.4329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.4', 'CTP', 3, 2.13, 19, 1.8693, 0.3298, 12.5248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.8', 'CT', NULL, 2.36, 19, 0.2069, 1.9271, 2.7967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.8', 'CTP', 1, 2.13, 19, 1.8693, 0.3298, 12.5248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.8', 'CTP', 2, 59.55, 19, 21.1071, 18.9358, 90.2707, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.8', 'CTP', 3, 38.32, 19, 20.8180, 8.8956, 79.8101, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CX', NULL, 1.39, 17, 0.1673, 1.0382, 1.7475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 1, 74.51, 17, 11.7790, 43.9751, 91.5832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 2, 15.36, 17, 9.5348, 3.6937, 46.2098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 3, 8.30, 17, 5.9005, 1.7203, 31.8890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 5, 1.83, 17, 1.3163, 0.3927, 8.0984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CX', NULL, 1.77, 18, 0.2694, 1.1973, 2.3341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 1, 61.00, 18, 15.0157, 29.2248, 85.5539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 2, 18.80, 18, 12.5321, 3.9337, 56.6843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 3, 11.07, 18, 10.0805, 1.4165, 51.9101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 4, 0.91, 18, 0.9103, 0.1078, 7.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 5, 8.23, 18, 5.8472, 1.7189, 31.4769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CX', NULL, 1.56, 18, 0.2336, 1.0638, 2.0495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 1, 74.18, 18, 11.1341, 45.7309, 90.7339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 2, 11.07, 18, 10.0805, 1.4165, 51.9101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 3, 4.71, 18, 4.7916, 0.5166, 31.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 4, 4.98, 18, 3.3985, 1.1406, 19.2529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 5, 5.06, 18, 4.9991, 0.5881, 32.3993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CX', NULL, 2.03, 18, 0.4742, 1.0283, 3.0294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 1, 66.49, 18, 13.8062, 34.9324, 88.0046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 2, 5.16, 18, 4.2511, 0.8637, 25.3749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 3, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 4, 9.31, 18, 9.4888, 0.9497, 52.3646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 5, 15.86, 18, 9.9430, 3.7676, 47.5849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CX', NULL, 3.65, 16, 0.4686, 2.6542, 4.6518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 1, 12.42, 16, 11.2506, 1.5388, 56.2553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 2, 16.68, 16, 12.4269, 2.8905, 57.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 3, 15.72, 16, 8.8759, 4.2804, 43.7509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 4, 3.55, 16, 3.5045, 0.4153, 24.5671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 5, 51.63, 16, 14.9341, 22.9818, 79.2469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CX', NULL, 4.14, 18, 0.3861, 3.3279, 4.9570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 1, 5.06, 18, 4.9991, 0.5881, 32.3993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 2, 15.22, 18, 9.4491, 3.6904, 45.6986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 4, 19.86, 18, 10.0290, 6.1544, 48.3604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 5, 59.86, 18, 15.3732, 27.8837, 85.1893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CX', NULL, 3.38, 18, 0.3512, 2.6377, 4.1196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 1, 9.31, 18, 9.4888, 0.9497, 52.3646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 2, 19.93, 18, 10.6356, 5.7513, 50.3873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 3, 21.24, 18, 12.9725, 4.9912, 58.0683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 4, 22.61, 18, 12.6214, 5.9935, 57.2323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 5, 26.91, 18, 11.2267, 9.9424, 55.1077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 18, 0.2086, 2.7929, 3.6732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 1, 22.65, 18, 6.4793, 11.8307, 38.9848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 2, 5.06, 18, 4.9991, 0.5881, 32.3993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 3, 4.71, 18, 4.7916, 0.5166, 31.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 4, 61.52, 18, 9.0759, 41.5880, 78.2111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 5, 6.07, 18, 4.3460, 1.2766, 24.4004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CX', NULL, 1.90, 17, 0.2803, 1.3058, 2.4940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 1, 48.44, 17, 15.5740, 20.0284, 77.8906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 2, 28.78, 17, 13.5274, 9.0710, 62.0818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 3, 8.13, 17, 5.5244, 1.8116, 29.7995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 4, 13.66, 17, 7.8412, 3.7211, 39.3073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 5, 0.99, 17, 1.0040, 0.1147, 8.0440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CX', NULL, 3.24, 18, 0.4185, 2.3555, 4.1216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 1, 20.07, 18, 11.7662, 5.0709, 54.1292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 2, 19.93, 18, 10.9538, 5.5275, 51.4386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 3, 10.15, 18, 5.5036, 3.0623, 28.7524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 4, 15.78, 18, 11.1946, 3.0731, 52.5586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 5, 34.07, 18, 13.9327, 12.2516, 65.6668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CX', NULL, 2.51, 18, 0.2810, 1.9145, 3.1000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 1, 25.50, 18, 13.1946, 7.3259, 59.7056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 2, 41.81, 18, 13.5329, 18.1838, 69.9123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 3, 4.08, 18, 3.2748, 0.7211, 19.9175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 4, 13.68, 18, 10.2694, 2.4699, 49.8139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 5, 14.93, 18, 8.5913, 4.0393, 42.2394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CX', NULL, 2.54, 18, 0.3962, 1.7029, 3.3748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 1, 30.21, 18, 13.8485, 9.7672, 63.3770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 2, 19.93, 18, 10.6356, 5.7513, 50.3873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 3, 26.76, 18, 13.2822, 8.0392, 60.4178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 4, 11.98, 18, 9.2651, 2.0881, 46.4909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 5, 11.12, 18, 9.6270, 1.5787, 49.4077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CX', NULL, 4.03, 18, 0.3823, 3.2215, 4.8348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 1, 4.71, 18, 4.7916, 0.5166, 31.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 2, 14.02, 18, 8.0108, 3.8577, 39.8542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 3, 8.63, 18, 8.8805, 0.8697, 50.4136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 4, 19.03, 18, 10.1169, 5.5568, 48.4309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 5, 53.61, 18, 16.0864, 22.7925, 81.8958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CX', NULL, 2.58, 18, 0.4488, 1.6371, 3.5309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 1, 28.26, 18, 11.5819, 10.5597, 56.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 2, 29.47, 18, 12.4493, 10.5605, 59.6516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 3, 9.90, 18, 9.1081, 1.2584, 48.6484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 4, 20.34, 18, 12.9997, 4.4857, 58.1161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 5, 12.03, 18, 9.7769, 1.9102, 48.9889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CX', NULL, 1.27, 18, 0.2027, 1.0000, 1.6953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 1, 88.20, 18, 9.4773, 52.2548, 98.0788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 3, 8.63, 18, 8.8805, 0.8697, 50.4136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 4, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CX', NULL, 2.47, 18, 0.5267, 1.3537, 3.5763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 1, 58.26, 18, 13.9902, 29.3095, 82.4502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 2, 4.71, 18, 4.7916, 0.5166, 31.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 3, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 5, 33.86, 18, 13.2092, 12.8555, 63.9906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CX', NULL, 3.17, 17, 0.6172, 1.8586, 4.4753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 1, 44.99, 17, 15.4640, 17.8642, 75.4652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 4, 3.34, 17, 3.3083, 0.3918, 23.2784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 5, 51.67, 17, 15.5914, 22.1528, 80.0648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CX', NULL, 2.42, 17, 0.5232, 1.3106, 3.5288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 1, 60.99, 17, 13.9819, 31.0292, 84.4613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 4, 14.05, 17, 10.0013, 2.7462, 48.6149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 5, 24.96, 17, 13.1480, 6.9836, 59.5638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 17, 0.1067, 1.0000, 1.3646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 1, 95.71, 17, 3.4522, 78.9731, 99.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 4, 3.34, 17, 3.3083, 0.3918, 23.2784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 5, 0.95, 17, 0.9687, 0.1098, 7.7965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CX', NULL, 3.44, 17, 0.5298, 2.3208, 4.5671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 1, 28.96, 17, 12.6170, 9.9991, 59.9357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 2, 10.71, 17, 10.3890, 1.1846, 54.5463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 3, 3.34, 17, 3.3083, 0.3918, 23.2784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 4, 0.95, 17, 0.9597, 0.1120, 7.6522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 5, 56.04, 17, 14.4689, 26.8460, 81.5724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CX', NULL, 4.70, 17, 0.1340, 4.4187, 4.9869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 4, 29.72, 17, 13.4009, 9.7903, 62.2328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 5, 70.28, 17, 13.4009, 37.7672, 90.2097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CX', NULL, 3.22, 17, 0.4680, 2.2236, 4.2076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 1, 31.04, 17, 13.7565, 10.3325, 63.7400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 3, 25.00, 17, 13.8667, 6.4971, 61.5183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 4, 4.29, 17, 3.4408, 0.7548, 20.9297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 5, 39.67, 17, 13.5639, 16.5115, 68.6161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CX', NULL, 3.83, 17, 0.4434, 2.8897, 4.7696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 1, 16.03, 17, 11.0361, 3.2503, 52.0498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 3, 10.87, 17, 10.1787, 1.2995, 53.0656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 4, 31.15, 17, 13.4515, 10.6906, 63.0994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 5, 41.94, 17, 16.2082, 14.9795, 74.7604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 17, 0.3150, 1.0000, 2.0654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 1, 87.38, 17, 10.4415, 48.1927, 98.0968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 4, 10.71, 17, 10.3890, 1.1846, 54.5463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 5, 1.91, 17, 1.3768, 0.4083, 8.4640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CX', NULL, 3.61, 18, 0.5165, 2.5247, 4.7040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 1, 29.52, 18, 13.2762, 9.8263, 61.6800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 3, 4.71, 18, 4.7916, 0.5166, 31.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 4, 11.07, 18, 9.2947, 1.6719, 47.7042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 5, 54.70, 18, 14.3105, 26.3090, 80.3282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, 18, 0.5440, 1.0000, 2.9677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 1, 77.13, 18, 13.9293, 38.9267, 94.6911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 2, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 5, 19.70, 18, 13.5804, 3.8573, 60.0144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 18, 0.0821, 1.0000, 1.2820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 1, 97.28, 18, 2.0529, 87.4353, 99.4590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 5, 2.72, 18, 2.0529, 0.5410, 12.5647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CX', NULL, 2.06, 18, 0.2857, 1.4545, 2.6601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 1, 70.38, 18, 8.2120, 50.8556, 84.5056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 2, 4.26, 18, 4.1676, 0.5108, 27.7821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 5, 25.37, 18, 7.0632, 13.3988, 42.7524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 18, 0.1147, 1.0000, 1.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 1, 92.30, 18, 4.1707, 77.6560, 97.6361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 2, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 5, 4.53, 18, 2.7639, 1.2190, 15.4476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 18, 0.1012, 1.0000, 1.3450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 1, 95.92, 18, 3.2748, 80.0825, 99.2789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 4, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 5, 0.91, 18, 0.9184, 0.1057, 7.3290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CX', NULL, 1.56, 18, 0.3690, 1.0000, 2.3421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 1, 85.12, 18, 9.3829, 54.5156, 96.4647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 4, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 5, 11.71, 18, 9.1466, 2.0116, 46.1626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CX', NULL, 2.09, 18, 0.5428, 1.0000, 3.2398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 1, 69.58, 18, 13.9064, 36.3804, 90.1430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 2, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 3, 0.91, 18, 0.9103, 0.1078, 7.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 4, 0.91, 18, 0.9103, 0.1078, 7.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 5, 25.44, 18, 13.5253, 7.0462, 60.5670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CX', NULL, 3.80, 18, 0.2815, 3.2079, 4.3957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 1, 0.91, 18, 0.9184, 0.1057, 7.3290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 2, 16.06, 18, 9.5383, 4.1216, 45.9846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 3, 14.02, 18, 8.5089, 3.5469, 41.9614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 4, 39.98, 18, 13.0631, 17.4412, 67.7513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 5, 29.03, 18, 12.2644, 10.4359, 58.9541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CX', NULL, 2.51, 18, 0.1688, 2.1499, 2.8623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 2, 63.96, 18, 12.8492, 35.3789, 85.1912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 3, 24.19, 18, 11.9184, 7.4902, 55.6969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 4, 9.13, 18, 5.9095, 2.1882, 31.1068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 5, 2.72, 18, 2.0529, 0.5410, 12.5647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 18, 0.0408, 1.0000, 1.1540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 1, 94.11, 18, 3.7460, 79.3375, 98.5182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 2, 4.98, 18, 3.6210, 1.0341, 20.8413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 3, 0.91, 18, 0.9184, 0.1057, 7.3290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CX', NULL, 2.52, 18, 0.2637, 1.9658, 3.0786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 1, 19.93, 18, 10.9538, 5.5275, 51.4386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 2, 34.54, 18, 15.9009, 10.6875, 69.9405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 3, 26.68, 18, 13.3955, 7.9003, 60.6777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 4, 11.07, 18, 9.2947, 1.6719, 47.7042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 5, 7.78, 18, 5.2393, 1.7728, 28.2571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 18, 0.1336, 1.2727, 1.8363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 1, 51.98, 18, 12.9308, 26.6266, 76.3562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 2, 42.40, 18, 14.7603, 17.0600, 72.4884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 3, 4.71, 18, 4.7916, 0.5166, 31.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 5, 0.91, 18, 0.9184, 0.1057, 7.3290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CX', NULL, 1.47, 18, 0.1936, 1.0659, 1.8827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 1, 71.96, 18, 13.4343, 38.6456, 91.2716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 2, 19.70, 18, 13.5685, 3.8632, 59.9762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 4, 5.62, 18, 4.8963, 0.8402, 29.4676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 5, 2.72, 18, 1.6033, 0.7725, 9.1245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CX', NULL, 3.07, 18, 0.4458, 2.1343, 4.0153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 1, 25.95, 18, 12.2637, 8.3561, 57.3942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 2, 7.43, 18, 5.1404, 1.6290, 27.9811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 3, 20.84, 18, 10.6734, 6.2991, 50.7607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 4, 24.76, 18, 13.1909, 6.8793, 59.4459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 5, 21.02, 18, 12.7511, 5.0033, 57.3653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CX', NULL, 2.16, 18, 0.2223, 1.6887, 2.6269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 1, 19.70, 18, 12.5307, 4.4113, 56.6129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 2, 52.59, 18, 15.3916, 23.1685, 80.3140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 3, 20.84, 18, 10.6734, 6.2991, 50.7607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 4, 5.96, 18, 5.0749, 0.9305, 29.9734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 5, 0.91, 18, 0.9184, 0.1057, 7.3290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CX', NULL, 2.72, 17, 0.3155, 2.0561, 3.3936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 1, 5.73, 17, 4.6827, 0.9578, 27.6359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 2, 48.27, 17, 15.2628, 20.3406, 77.3192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 3, 26.09, 17, 14.3454, 6.7960, 63.0828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 4, 7.62, 17, 5.6750, 1.4732, 31.2953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 5, 12.29, 17, 10.1612, 1.8648, 50.8245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CX', NULL, 1.55, 18, 0.2740, 1.0000, 2.1272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 1, 84.80, 18, 7.1770, 63.2797, 94.7529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 2, 0.91, 18, 0.9103, 0.1078, 7.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 4, 3.17, 18, 3.1401, 0.3769, 22.0797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 5, 11.12, 18, 6.5175, 3.0208, 33.4637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 18, 0.1437, 1.0000, 1.4446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 1, 95.29, 18, 4.7916, 68.0163, 99.4834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 4, 4.71, 18, 4.7916, 0.5166, 31.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CX', NULL, 2.40, 18, 0.3152, 1.7384, 3.0685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 1, 30.55, 18, 12.3173, 11.4475, 59.9571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 2, 32.55, 18, 15.8279, 9.5376, 68.8344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 3, 4.71, 18, 4.7916, 0.5166, 31.9837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 4, 30.38, 18, 12.4532, 11.1864, 60.1771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 5, 1.81, 18, 1.3040, 0.3923, 7.9699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CX', NULL, 2.87, 18, 0.3638, 2.1053, 3.6403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 1, 28.11, 18, 13.6657, 8.5809, 61.9566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 2, 16.69, 18, 11.2340, 3.5150, 52.4194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 4, 50.22, 18, 13.3656, 24.6148, 75.7074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 5, 4.98, 18, 3.3985, 1.1406, 19.2529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 18, 0.5261, 2.5916, 4.8116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 1, 28.67, 18, 13.6395, 8.9579, 62.1438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 3, 5.06, 18, 4.9991, 0.5881, 32.3993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 4, 5.06, 18, 4.9991, 0.5881, 32.3993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 5, 61.22, 18, 14.6194, 30.0987, 85.2682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CX', NULL, 2.84, 18, 0.1482, 2.5296, 3.1551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 1, 0.91, 18, 0.9103, 0.1078, 7.2001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 2, 33.68, 18, 13.4020, 12.5295, 64.3002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 3, 49.30, 18, 16.1559, 19.9144, 79.1792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 4, 12.48, 18, 7.0284, 3.5396, 35.6607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 5, 3.63, 18, 2.2579, 0.9537, 12.8204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CX', NULL, 2.06, 18, 0.1936, 1.6511, 2.4681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 1, 32.82, 18, 13.6171, 11.7212, 64.2625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 2, 34.36, 18, 13.3725, 13.0278, 64.6463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 3, 26.86, 18, 12.4098, 8.8295, 58.1998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 4, 5.96, 18, 5.0749, 0.9305, 29.9734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CX', NULL, 3.42, 18, 0.3588, 2.6587, 4.1727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 1, 5.16, 18, 4.2511, 0.8637, 25.3749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 2, 27.02, 18, 13.3750, 8.1334, 60.7660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 3, 25.09, 18, 13.3033, 6.9994, 59.8590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 4, 6.52, 18, 5.1620, 1.1557, 29.3967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 5, 36.20, 18, 13.0683, 14.6717, 65.1826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CX', NULL, 2.42, 18, 0.4562, 1.4528, 3.3777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 1, 48.86, 18, 15.4727, 20.5517, 77.9157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 2, 8.63, 18, 8.8805, 0.8697, 50.4136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 3, 12.59, 18, 10.1088, 2.0310, 50.0097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 4, 11.98, 18, 10.1959, 1.7395, 51.1404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 5, 17.94, 18, 10.1354, 4.8684, 48.3045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CX', NULL, 2.53, 18, 0.3962, 1.6951, 3.3670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 1, 20.07, 18, 12.8853, 4.4074, 57.7553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 2, 39.69, 18, 11.0546, 19.8934, 63.5483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 3, 21.75, 18, 10.9305, 6.6875, 51.8654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 4, 4.08, 18, 3.2646, 0.7251, 19.8294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 5, 14.42, 18, 10.7476, 2.6143, 51.4132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CX', NULL, 2.21, 18, 0.3056, 1.5689, 2.8582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 1, 45.49, 18, 11.5358, 23.8198, 69.0080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 2, 14.88, 18, 10.1979, 3.0970, 48.8683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 3, 23.51, 18, 13.1047, 6.1943, 58.8491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 4, 5.06, 18, 4.9991, 0.5881, 32.3993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 5, 11.07, 18, 10.0895, 1.4138, 51.9584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CX', NULL, 2.92, 17, 0.5202, 1.8124, 4.0180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 1, 34.86, 17, 16.0548, 10.6764, 70.5480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 2, 5.10, 17, 5.0447, 0.5870, 32.8637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 3, 25.27, 17, 12.4237, 7.7376, 57.6997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 4, 3.20, 17, 3.1688, 0.3763, 22.4320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 5, 31.57, 17, 13.0154, 11.3959, 62.3287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CX', NULL, 1.37, 18, 0.1947, 1.0000, 1.7836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 1, 85.25, 18, 7.7331, 61.2266, 95.4874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 3, 7.88, 18, 5.7502, 1.5824, 31.2716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 4, 5.96, 18, 5.0749, 0.9305, 29.9734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 5, 0.91, 18, 0.9184, 0.1057, 7.3290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.4', 'CT', NULL, 1.45, 18, 0.2014, 1.0284, 1.8783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.4', 'CTP', 1, 74.07, 18, 10.7797, 46.6422, 90.3248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.4', 'CTP', 2, 6.52, 18, 5.0109, 1.2170, 28.3236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.4', 'CTP', 3, 19.41, 18, 9.9609, 5.9109, 47.9978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.8', 'CT', NULL, 1.45, 18, 0.1110, 1.2140, 1.6822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.8', 'CTP', 1, 57.91, 18, 10.8704, 34.9370, 77.9038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.8', 'CTP', 2, 39.37, 18, 10.8782, 19.8875, 62.9408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.8', 'CTP', 3, 2.72, 18, 1.6033, 0.7725, 9.1245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CX', NULL, 2.70, 42, 0.6444, 1.3969, 3.9997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 1, 43.02, 42, 14.5154, 18.5895, 71.3993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 2, 10.92, 42, 5.6968, 3.6183, 28.5721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 3, 7.87, 42, 4.9943, 2.0783, 25.5603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 4, 9.61, 42, 5.2709, 3.0261, 26.5828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 5, 28.59, 42, 19.0672, 5.7241, 72.5263, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CX', NULL, 3.03, 42, 0.3450, 2.3343, 3.7276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 1, 40.13, 42, 12.1506, 19.4434, 65.0503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 3, 0.70, 42, 0.7202, 0.0868, 5.4066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 4, 34.99, 42, 17.6735, 10.0784, 72.1043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 5, 24.18, 42, 9.0425, 10.5376, 46.3387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CX', NULL, 1.64, 40, 0.2721, 1.0891, 2.1900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 1, 79.54, 40, 8.1112, 58.6505, 91.4160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 2, 0.11, 40, 0.1212, 0.0127, 0.9881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 3, 6.80, 40, 4.6607, 1.6194, 24.4134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 4, 3.97, 40, 4.0267, 0.4866, 25.9221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 5, 9.58, 40, 5.8652, 2.6252, 29.4157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CX', NULL, 2.59, 42, 0.4173, 1.7466, 3.4321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 1, 34.34, 42, 11.5588, 15.6631, 59.5585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 2, 19.36, 42, 8.2939, 7.5874, 41.2434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 3, 7.65, 42, 4.2754, 2.3848, 21.9476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 4, 30.32, 42, 18.8401, 6.7059, 72.4895, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 5, 8.32, 42, 5.3740, 2.1432, 27.3505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CX', NULL, 3.48, 42, 0.2855, 2.8997, 4.0530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 1, 16.88, 42, 8.2715, 5.8147, 40.0450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 2, 3.76, 42, 3.8037, 0.4651, 24.6137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 3, 31.48, 42, 18.8849, 7.2706, 72.9162, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 4, 10.61, 42, 5.1901, 3.7829, 26.3855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 5, 37.27, 42, 12.0497, 17.3429, 62.7198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CX', NULL, 3.43, 42, 0.2840, 2.8564, 4.0034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 1, 4.32, 42, 2.9126, 1.0785, 15.7764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 2, 20.46, 42, 9.3895, 7.4258, 45.2000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 3, 29.75, 42, 18.8403, 6.4160, 72.3382, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 4, 18.85, 42, 8.3189, 7.1849, 41.0575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 5, 26.62, 42, 11.6928, 9.7749, 54.8598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CX', NULL, 4.09, 42, 0.3075, 3.4677, 4.7096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 1, 5.02, 42, 4.1227, 0.9150, 23.2476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 2, 2.35, 42, 1.8216, 0.4838, 10.6722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 3, 21.21, 42, 9.4529, 7.9119, 45.7630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 4, 21.56, 42, 9.4741, 8.1445, 46.0052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 5, 49.85, 42, 15.8517, 21.6444, 78.1524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CX', NULL, 1.76, 42, 0.3302, 1.0964, 2.4300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 1, 69.70, 42, 11.5284, 43.3043, 87.3831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 2, 4.51, 42, 3.9121, 0.7498, 22.8184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 3, 12.36, 42, 5.7372, 4.6124, 29.1267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 4, 6.64, 42, 4.4236, 1.6579, 23.1050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 5, 6.79, 42, 4.7708, 1.5651, 25.0280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CX', NULL, 3.53, 41, 0.1837, 3.1597, 3.9024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 1, 5.03, 41, 4.1276, 0.9145, 23.2969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 2, 12.58, 41, 5.8474, 4.6858, 29.6518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 3, 18.24, 41, 8.5247, 6.5639, 41.4619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 4, 52.55, 41, 15.1628, 24.4754, 79.1044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 5, 11.60, 41, 6.4855, 3.5237, 32.0252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CX', NULL, 4.17, 41, 0.2903, 3.5821, 4.7556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 1, 5.95, 41, 4.3309, 1.3073, 23.2127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 2, 8.66, 41, 5.3470, 2.3596, 27.0986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 3, 7.23, 41, 3.7613, 2.4485, 19.4898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 4, 18.87, 41, 7.7770, 7.6937, 39.3726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 5, 59.29, 41, 12.4025, 34.0138, 80.4437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CX', NULL, 2.90, 40, 0.3125, 2.2702, 3.5343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 1, 1.69, 40, 1.1277, 0.4357, 6.3500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 2, 50.38, 40, 15.7650, 22.0875, 78.4247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 3, 12.47, 40, 6.4578, 4.1281, 32.0400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 4, 26.93, 40, 12.1416, 9.5709, 56.2168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 5, 8.53, 40, 5.0752, 2.4381, 25.7944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CX', NULL, 2.65, 41, 0.2198, 2.2025, 3.0911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 1, 15.59, 41, 7.9886, 5.1362, 38.6475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 2, 25.36, 41, 9.6282, 10.8402, 48.7164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 3, 43.09, 41, 16.4491, 16.3333, 74.6053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 4, 10.68, 41, 5.9226, 3.2975, 29.5453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 5, 5.27, 41, 4.2030, 1.0049, 23.3698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CX', NULL, 2.29, 41, 0.1980, 1.8871, 2.6876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 1, 14.17, 41, 8.8411, 3.6622, 41.7739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 2, 58.68, 41, 13.9245, 30.7888, 81.9254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 3, 15.96, 41, 7.3181, 5.9294, 36.3888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 4, 6.62, 41, 4.3058, 1.7053, 22.4637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 5, 4.57, 41, 3.9748, 0.7534, 23.2032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CX', NULL, 1.41, 40, 0.1902, 1.0262, 1.7956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 1, 70.28, 40, 11.3294, 44.1167, 87.6301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 2, 25.93, 40, 10.5376, 10.3454, 51.5027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 5, 3.79, 40, 3.8889, 0.4533, 25.4110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CX', NULL, 1.99, 41, 0.3837, 1.2104, 2.7615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 1, 71.66, 41, 11.2477, 45.2212, 88.5633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 2, 2.68, 41, 2.5931, 0.3659, 17.0630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 3, 2.93, 41, 2.9875, 0.3594, 20.1498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 4, 0.89, 41, 0.7493, 0.1603, 4.7662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 5, 21.85, 41, 8.9249, 8.8603, 44.5690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CX', NULL, 2.97, 41, 0.6059, 1.7406, 4.1897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 1, 39.85, 41, 17.2445, 13.4036, 73.9292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 2, 9.11, 41, 6.3768, 2.0719, 32.2152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 3, 3.38, 41, 2.6254, 0.6846, 15.0815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 4, 9.98, 41, 5.6646, 3.0056, 28.3915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 5, 37.68, 41, 12.9779, 16.5167, 64.8798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CX', NULL, 3.85, 42, 0.4426, 2.9535, 4.7413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 1, 20.24, 42, 9.8132, 6.9190, 46.4122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 2, 8.19, 42, 5.6200, 1.9353, 28.7516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 3, 4.54, 42, 3.7926, 0.8058, 21.7805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 4, 0.65, 42, 0.6778, 0.0775, 5.1909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 5, 66.38, 42, 12.2095, 39.5426, 85.6345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CX', NULL, 3.48, 42, 0.5319, 2.4041, 4.5523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 1, 29.02, 42, 11.3631, 11.8316, 55.4697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 2, 6.36, 42, 4.4236, 1.4899, 23.3421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 3, 4.43, 42, 3.9076, 0.7153, 23.0035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 4, 8.17, 42, 5.1665, 2.1658, 26.3331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 5, 52.02, 42, 15.7449, 23.2712, 79.4930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CX', NULL, 3.39, 41, 0.5517, 2.2787, 4.5086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 1, 29.32, 41, 12.4473, 10.9691, 58.2738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 2, 9.27, 41, 7.8612, 1.5203, 40.3259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 3, 2.66, 41, 2.0182, 0.5607, 11.6708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 4, 10.25, 41, 5.3850, 3.3784, 27.1566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 5, 48.51, 41, 16.4660, 19.9090, 78.1205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CX', NULL, 2.18, 42, 0.4560, 1.2625, 3.1044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 1, 63.28, 42, 12.9019, 35.9630, 84.1017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 2, 3.76, 42, 3.8037, 0.4651, 24.6137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 3, 5.68, 42, 4.4514, 1.1123, 24.3838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 4, 5.88, 42, 4.0407, 1.4115, 21.4393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 5, 21.39, 42, 10.8472, 6.8880, 50.0322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CX', NULL, 2.48, 42, 0.4630, 1.5460, 3.4162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 1, 47.94, 42, 15.5295, 20.7648, 76.3886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 2, 5.70, 42, 3.9400, 1.3592, 20.9837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 3, 6.37, 42, 3.8333, 1.8266, 19.9432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 4, 30.28, 42, 10.7203, 13.4767, 54.7743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 5, 9.70, 42, 5.3694, 3.0225, 27.0315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CX', NULL, 4.35, 42, 0.2821, 3.7847, 4.9242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 1, 5.48, 42, 5.1849, 0.7627, 30.4405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 2, 2.67, 42, 2.5903, 0.3661, 17.0245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 3, 3.97, 42, 3.8240, 0.5431, 23.8550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 4, 26.67, 42, 19.6027, 4.5842, 73.3572, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 5, 61.20, 42, 17.8191, 25.7370, 87.7763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CX', NULL, 3.94, 42, 0.2273, 3.4763, 4.3944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 1, 6.57, 42, 4.5720, 1.5375, 24.0412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 2, 9.65, 42, 4.9551, 3.2815, 25.1818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 3, 11.24, 42, 6.0770, 3.5688, 30.2315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 4, 28.75, 42, 19.3071, 5.6735, 73.0256, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 5, 43.79, 42, 14.5511, 19.0966, 71.9920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CX', NULL, 2.31, 42, 0.4512, 1.3987, 3.2210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 1, 53.63, 42, 14.9255, 25.6038, 79.5357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 2, 9.76, 42, 5.7646, 2.8052, 28.8562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 3, 10.67, 42, 7.1046, 2.5842, 34.9866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 4, 3.87, 42, 3.8127, 0.5038, 24.2030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 5, 22.07, 42, 9.3403, 8.6399, 45.8877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CX', NULL, 4.37, 42, 0.3503, 3.6590, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 1, 12.52, 42, 8.4271, 2.9345, 40.3686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 2, 0.65, 42, 0.6778, 0.0775, 5.1909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 3, 4.95, 42, 3.7710, 1.0231, 20.8057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 4, 1.46, 42, 1.4273, 0.1977, 9.9243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 5, 80.43, 42, 9.5873, 54.5688, 93.3598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CX', NULL, 2.15, 42, 0.2244, 1.6977, 2.6041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 1, 29.64, 42, 12.7730, 10.8935, 59.2023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 2, 42.93, 42, 16.9440, 15.6928, 75.2515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 3, 12.55, 42, 7.5432, 3.4597, 36.5096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 4, 12.46, 42, 7.6108, 3.3603, 36.8092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 5, 2.42, 42, 2.1494, 0.3924, 13.4909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CX', NULL, 1.80, 42, 0.2972, 1.2041, 2.4046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 1, 64.85, 42, 12.2316, 38.4361, 84.5065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 2, 14.33, 42, 7.9322, 4.3366, 38.1476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 3, 0.11, 42, 0.1114, 0.0128, 0.8774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 4, 16.95, 42, 8.6666, 5.5620, 41.4407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 5, 3.76, 42, 3.6983, 0.4931, 23.5381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 42, 0.1157, 1.0000, 1.3464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 1, 96.24, 42, 3.8558, 74.8436, 99.5482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 4, 3.76, 42, 3.8558, 0.4518, 25.1564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 42, 0.1520, 1.0000, 1.5162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 1, 91.95, 42, 4.6893, 76.0622, 97.6255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 2, 3.32, 42, 2.6892, 0.6283, 15.7175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 3, 0.65, 42, 0.6778, 0.0775, 5.1909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 5, 4.08, 42, 3.7178, 0.6199, 22.4687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CX', NULL, 2.25, 42, 0.4150, 1.4076, 3.0840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 1, 52.54, 42, 14.9734, 24.7688, 78.8254, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 2, 11.25, 42, 6.0401, 3.6011, 30.0750, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 3, 11.46, 42, 7.3533, 2.9060, 35.8708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 4, 8.60, 42, 4.8911, 2.6051, 24.8466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 5, 16.16, 42, 8.7415, 4.9749, 41.4988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CX', NULL, 1.84, 42, 0.3145, 1.2034, 2.4736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 1, 65.33, 42, 12.1260, 38.9905, 84.7432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 2, 8.36, 42, 5.1442, 2.2962, 26.1474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 3, 9.34, 42, 6.7692, 2.0073, 34.1135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 4, 11.09, 42, 5.4735, 3.9094, 27.6785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 5, 5.88, 42, 4.2667, 1.3013, 22.8599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CX', NULL, 3.18, 42, 0.6590, 1.8492, 4.5108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 1, 41.02, 42, 17.6072, 13.7920, 75.1521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 2, 5.02, 42, 3.9276, 0.9930, 21.8065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 3, 0.67, 42, 0.7061, 0.0808, 5.3962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 4, 1.48, 42, 1.0963, 0.3306, 6.4090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 5, 51.79, 42, 15.9757, 22.7860, 79.6406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CX', NULL, 2.48, 42, 0.4593, 1.5514, 3.4066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 1, 48.90, 42, 15.3752, 21.6408, 76.8266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 2, 5.00, 42, 3.4280, 1.2079, 18.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 3, 19.76, 42, 9.1982, 7.0916, 44.2820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 4, 2.00, 42, 1.4280, 0.4644, 8.1681, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 5, 24.35, 42, 9.3671, 10.3333, 47.3353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CX', NULL, 2.65, 42, 0.6372, 1.3653, 3.9391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 1, 32.58, 42, 12.3113, 13.4774, 59.9787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 2, 29.94, 42, 11.6183, 12.2538, 56.6724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 3, 5.75, 42, 3.8388, 1.4406, 20.3198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 4, 3.14, 42, 3.0042, 0.4383, 19.2526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 5, 28.59, 42, 19.0672, 5.7241, 72.5263, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CX', NULL, 3.73, 41, 0.4831, 2.7523, 4.7049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 1, 0.65, 41, 0.6830, 0.0778, 5.2399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 2, 31.84, 41, 18.5917, 7.6404, 72.5187, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 3, 7.07, 41, 4.2680, 2.0040, 22.0452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 4, 14.86, 41, 6.7343, 5.6214, 33.8551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 5, 45.57, 41, 14.2791, 20.7334, 72.8279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CX', NULL, 1.95, 41, 0.3274, 1.2907, 2.6142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 1, 40.27, 41, 17.7282, 13.1954, 74.9398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 2, 39.98, 41, 13.8806, 17.1424, 68.1940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 3, 7.75, 41, 4.8463, 2.0903, 24.8467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 4, 8.24, 41, 5.0252, 2.2895, 25.5988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 5, 3.76, 41, 3.8080, 0.4648, 24.6683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CX', NULL, 2.68, 42, 0.4862, 1.7014, 3.6653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 1, 28.59, 42, 19.0672, 5.7241, 72.5263, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 2, 19.95, 42, 9.2930, 7.1457, 44.6645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 3, 19.65, 42, 8.7136, 7.4266, 42.7080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 4, 18.16, 42, 8.1133, 6.8620, 40.0572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 5, 13.65, 42, 6.7985, 4.7005, 33.6304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 41, 0.2205, 1.4591, 2.3503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 1, 37.89, 41, 14.5679, 14.8621, 68.0661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 2, 46.57, 41, 16.5789, 18.4833, 77.0173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 3, 6.51, 41, 6.3138, 0.8465, 36.1874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 4, 5.25, 41, 4.0432, 1.0601, 22.2662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 5, 3.79, 41, 3.8845, 0.4537, 25.3524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CX', NULL, 1.66, 42, 0.1994, 1.2590, 2.0645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 1, 50.26, 42, 16.1973, 21.4500, 78.9007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 2, 41.47, 42, 17.3566, 14.3211, 75.0156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 3, 3.87, 42, 3.8117, 0.5041, 24.1929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 4, 0.65, 42, 0.6778, 0.0775, 5.1909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 5, 3.76, 42, 3.8037, 0.4651, 24.6137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CX', NULL, 4.36, 42, 0.2560, 3.8423, 4.8762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 1, 3.87, 42, 3.7046, 0.5341, 23.1409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 2, 4.07, 42, 3.0745, 0.8562, 17.2302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 3, 10.13, 42, 5.3447, 3.3271, 26.9484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 4, 16.16, 42, 7.6365, 5.8155, 37.5644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 5, 65.78, 42, 12.2877, 38.9623, 85.2706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 41, 0.3090, 2.1922, 3.4414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 1, 6.58, 41, 4.6529, 1.4999, 24.5457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 2, 55.91, 41, 14.5198, 27.8286, 80.6577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 3, 6.57, 41, 6.2815, 0.8824, 35.7345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 4, 11.15, 41, 5.8685, 3.6487, 29.3528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 5, 19.80, 41, 9.1131, 7.1821, 44.0526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 41, 0.3823, 2.1937, 3.7391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 1, 9.11, 41, 6.2243, 2.1488, 31.4081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 2, 46.98, 41, 15.5406, 20.0708, 75.7683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 3, 9.93, 41, 6.8223, 2.3037, 33.9994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 4, 6.11, 41, 4.2189, 1.4502, 22.3424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 5, 27.87, 41, 11.4745, 10.8652, 55.0500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 41, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CX', NULL, 2.79, 41, 0.3125, 2.1597, 3.4227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 1, 32.97, 41, 12.7058, 13.3367, 61.1218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 2, 5.90, 41, 3.9825, 1.4516, 21.0848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 3, 28.43, 41, 19.2851, 5.5247, 72.9542, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 4, 14.44, 41, 7.7640, 4.5243, 37.5393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 5, 18.26, 41, 8.9006, 6.2742, 42.7122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CX', NULL, 3.28, 41, 0.4370, 2.3926, 4.1589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 1, 8.16, 41, 7.7830, 1.0785, 42.0158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 2, 38.02, 41, 17.6209, 11.9221, 73.5491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 3, 7.84, 41, 3.9463, 2.7410, 20.4166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 4, 10.03, 41, 5.8646, 2.9125, 29.3085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 5, 35.94, 41, 12.7081, 15.5344, 63.1286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 41, 0.3239, 3.5258, 4.8352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 1, 7.46, 41, 5.5240, 1.5757, 28.8848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 2, 2.14, 41, 1.3797, 0.5723, 7.6502, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 3, 13.29, 41, 7.1723, 4.1763, 35.0320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 4, 19.11, 41, 8.6576, 7.0777, 42.2886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 5, 58.00, 41, 14.2964, 29.6629, 81.8887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, 41, 0.3816, 3.1512, 4.6937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 1, 13.38, 41, 6.9817, 4.3738, 34.2934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 2, 12.68, 41, 7.5116, 3.5547, 36.3917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 3, 4.92, 41, 4.1158, 0.8675, 23.4438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 4, 6.34, 41, 4.0861, 1.6557, 21.3833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 5, 62.68, 41, 12.6114, 36.0963, 83.3132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CX', NULL, 3.16, 40, 0.4206, 2.3126, 4.0140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 1, 11.87, 40, 8.6600, 2.4632, 41.8144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 2, 33.47, 40, 18.6619, 8.4523, 73.2647, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 3, 8.04, 40, 6.3383, 1.5206, 33.1157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 4, 19.71, 40, 8.1258, 7.9910, 40.9503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 5, 26.92, 40, 10.2631, 11.3624, 51.4094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CX', NULL, 2.62, 41, 0.4772, 1.6552, 3.5840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 1, 28.90, 41, 19.1298, 5.8304, 72.7371, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 2, 19.90, 41, 9.1687, 7.2098, 44.2753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 3, 29.38, 41, 11.6717, 11.7730, 56.4607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 4, 3.99, 41, 3.0834, 0.8097, 17.4542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 5, 17.83, 41, 9.5528, 5.4927, 44.7675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CX', NULL, 4.42, 42, 0.2063, 4.0025, 4.8357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 1, 0.14, 42, 0.1430, 0.0165, 1.1224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 2, 3.76, 42, 3.1511, 0.6699, 18.4783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 3, 13.99, 42, 7.3040, 4.5547, 35.6574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 4, 18.28, 42, 8.8370, 6.3420, 42.4862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 5, 63.84, 42, 12.4506, 37.2630, 83.9889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CX', NULL, 3.00, 41, 0.5778, 1.8319, 4.1676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 1, 33.67, 41, 18.3682, 8.7866, 72.7962, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 2, 0.74, 41, 0.7782, 0.0861, 5.9987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 3, 23.30, 41, 9.2223, 9.6696, 46.2944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 4, 16.52, 41, 7.4849, 6.1995, 37.2133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 5, 25.77, 41, 10.1827, 10.5840, 50.4460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CX', NULL, 4.03, 41, 0.3269, 3.3737, 4.6949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 1, 7.32, 41, 4.7794, 1.8659, 24.6996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 2, 7.96, 41, 4.9433, 2.1621, 25.2737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 3, 11.37, 41, 6.8199, 3.1635, 33.4989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 4, 20.68, 41, 9.4007, 7.5676, 45.3618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 5, 52.67, 41, 14.7162, 25.2360, 78.5863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CX', NULL, 3.43, 42, 0.4493, 2.5234, 4.3382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 1, 9.75, 42, 5.0834, 3.2547, 25.7572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 2, 17.24, 42, 7.2717, 6.9236, 36.8294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 3, 28.22, 42, 10.5456, 12.0811, 52.9435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 4, 9.77, 42, 5.7871, 2.7959, 28.9610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 5, 35.02, 42, 17.8395, 9.9633, 72.4136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CX', NULL, 4.05, 42, 0.3886, 3.2696, 4.8394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 1, 17.91, 42, 9.0420, 5.9243, 43.0332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 2, 4.49, 42, 3.4749, 0.9088, 19.4446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 4, 9.45, 42, 4.9426, 3.1464, 25.0979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 5, 68.15, 42, 11.5450, 42.2285, 86.2362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CX', NULL, 4.58, 42, 0.1696, 4.2405, 4.9253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 1, 0.21, 42, 0.1656, 0.0441, 1.0193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 2, 2.56, 42, 1.1237, 1.0491, 6.1268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 3, 14.44, 42, 7.4089, 4.7860, 36.1662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 4, 4.29, 42, 2.7466, 1.1466, 14.7540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 5, 78.50, 42, 8.7470, 56.1761, 91.2246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.4', 'CT', NULL, 1.16, 42, 0.0795, 1.0042, 1.3253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.4', 'CTP', 1, 85.18, 42, 7.4278, 63.6558, 94.9634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.4', 'CTP', 2, 13.17, 42, 7.1033, 4.1475, 34.7162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.4', 'CTP', 3, 1.65, 42, 1.2889, 0.3369, 7.6981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.8', 'CT', NULL, 2.50, 40, 0.1587, 2.1780, 2.8198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.8', 'CTP', 1, 4.03, 40, 2.8228, 0.9488, 15.5283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.8', 'CTP', 2, 42.05, 40, 13.8486, 18.6919, 69.6113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.8', 'CTP', 3, 53.92, 40, 14.6213, 26.2478, 79.3713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 33, 0.2710, 1.3604, 2.4645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 1, 56.78, 33, 10.0022, 36.4154, 75.0830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 2, 17.22, 33, 5.6265, 8.5203, 31.7348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 3, 9.87, 33, 5.9794, 2.7104, 30.0982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 4, 10.22, 33, 7.0317, 2.3348, 35.1590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 5, 5.90, 33, 5.1217, 0.9503, 29.0951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CX', NULL, 3.61, 34, 0.4952, 2.6019, 4.6169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 1, 21.34, 34, 12.8043, 5.4320, 56.1519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 2, 5.27, 34, 4.1711, 1.0050, 23.3458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 3, 6.12, 34, 4.3502, 1.3773, 23.3264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 4, 25.68, 34, 10.1807, 10.4491, 50.5623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 5, 41.60, 34, 14.9779, 16.8905, 71.4058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CX', NULL, 2.61, 34, 0.5563, 1.4764, 3.7399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 1, 40.49, 34, 15.2418, 15.8157, 71.1334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 2, 22.28, 34, 11.0600, 7.2517, 51.2520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 3, 3.91, 34, 3.8487, 0.5046, 24.6346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 4, 2.55, 34, 2.1312, 0.4540, 13.0358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 5, 30.77, 34, 15.2634, 9.3731, 65.6293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CX', NULL, 3.32, 33, 0.3820, 2.5386, 4.0948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 1, 19.69, 33, 8.2776, 7.7856, 41.5938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 2, 12.29, 33, 5.7723, 4.4969, 29.4322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 3, 13.34, 33, 7.7737, 3.7654, 37.7187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 4, 26.01, 33, 10.2811, 10.5868, 51.0682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 5, 28.67, 33, 16.2803, 7.3556, 67.0416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 34, 0.1395, 4.2519, 4.8193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 2, 0.28, 34, 0.2922, 0.0331, 2.3117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 3, 9.96, 34, 6.5239, 2.4565, 32.7028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 4, 25.68, 34, 9.2431, 11.4270, 48.0684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 5, 64.08, 34, 9.8391, 42.7784, 80.9756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CX', NULL, 4.55, 34, 0.1844, 4.1797, 4.9301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 2, 7.60, 34, 6.2241, 1.3380, 33.2946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 3, 5.87, 34, 5.0932, 0.9466, 28.9181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 4, 9.97, 34, 5.6044, 3.0124, 28.2872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 5, 76.56, 34, 7.7198, 57.6524, 88.6863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 34, 0.2107, 3.9316, 4.7891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 1, 6.65, 34, 6.0900, 0.9578, 34.3997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 3, 7.40, 34, 4.8050, 1.8833, 24.9701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 4, 22.57, 34, 9.6219, 8.6858, 47.1899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 5, 63.38, 34, 7.8005, 46.6231, 77.4211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 34, 0.2782, 1.6476, 2.7796, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 1, 35.46, 34, 8.2614, 20.8589, 53.3811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 2, 25.81, 34, 9.9126, 10.8234, 49.9351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 3, 27.38, 34, 8.6139, 13.5078, 47.6514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 4, 4.61, 34, 3.9993, 0.7557, 23.5046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 5, 6.74, 34, 5.0911, 1.3699, 27.3048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 34, 0.2210, 2.9182, 3.8175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 1, 12.81, 34, 7.1425, 3.8448, 35.0505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 2, 7.92, 34, 5.3239, 1.9092, 27.5291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 3, 29.52, 34, 9.4316, 14.2795, 51.3035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 4, 29.18, 34, 6.9678, 17.1830, 44.9991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 5, 20.57, 34, 7.5519, 9.1844, 39.8756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CX', NULL, 4.73, 34, 0.1020, 4.5271, 4.9420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 2, 0.59, 34, 0.6292, 0.0660, 5.0246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 3, 4.53, 34, 3.6460, 0.8478, 20.8622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 4, 15.72, 34, 6.6549, 6.2892, 34.1344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 5, 79.16, 34, 7.6209, 59.7432, 90.6753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CX', NULL, 3.71, 34, 0.2833, 3.1332, 4.2861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 1, 12.98, 34, 7.1257, 3.9713, 34.9958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 2, 10.20, 34, 6.0769, 2.8608, 30.4617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 3, 11.54, 34, 6.0147, 3.7881, 30.1964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 4, 23.42, 34, 6.4977, 12.7628, 38.9890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 5, 41.86, 34, 8.4385, 26.2282, 59.3089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CX', NULL, 2.57, 34, 0.1677, 2.2269, 2.9091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 1, 20.20, 34, 8.0326, 8.4094, 41.0939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 2, 28.81, 34, 10.3268, 12.6856, 52.9899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 3, 28.21, 34, 7.8037, 15.2113, 46.2533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 4, 19.57, 34, 7.4367, 8.5136, 38.8854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 5, 3.21, 34, 3.0457, 0.4510, 19.5763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CX', NULL, 2.64, 34, 0.1820, 2.2716, 3.0123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 1, 6.65, 34, 4.4668, 1.6186, 23.5483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 2, 44.65, 34, 12.0337, 23.0469, 68.4746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 3, 28.04, 34, 11.3427, 11.0438, 55.0125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 4, 19.21, 34, 8.6117, 7.1409, 42.3731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 5, 1.46, 34, 1.2889, 0.2385, 8.4027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CX', NULL, 1.08, 34, 0.0430, 1.0000, 1.1642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 1, 93.14, 34, 4.0918, 78.6752, 98.0390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 2, 6.32, 34, 4.0074, 1.6747, 21.0962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 3, 0.26, 34, 0.2698, 0.0304, 2.1435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 4, 0.28, 34, 0.2922, 0.0331, 2.3117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CX', NULL, 2.78, 34, 0.3717, 2.0205, 3.5331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 1, 41.54, 34, 9.7476, 23.9005, 61.6591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 2, 5.87, 34, 5.0932, 0.9466, 28.9181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 3, 8.12, 34, 5.3716, 2.0003, 27.6627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 4, 22.30, 34, 11.0204, 7.2937, 51.1422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 5, 22.17, 34, 7.2632, 10.7923, 40.1462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CX', NULL, 4.20, 34, 0.2008, 3.7894, 4.6066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 1, 7.10, 34, 4.1293, 2.0907, 21.4556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 2, 2.55, 34, 2.1312, 0.4540, 13.0358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 3, 11.30, 34, 5.9329, 3.6795, 29.8135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 4, 21.57, 34, 7.1846, 10.3909, 39.4906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 5, 57.48, 34, 5.3453, 46.4215, 67.8426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CX', NULL, 3.79, 34, 0.4810, 2.8103, 4.7673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 1, 17.40, 34, 7.8900, 6.4491, 39.1582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 2, 13.18, 34, 6.9506, 4.2261, 34.3141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 3, 0.48, 34, 0.5319, 0.0491, 4.4723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 4, 11.03, 34, 5.6191, 3.7199, 28.4391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 5, 57.92, 34, 14.4263, 29.2178, 82.1069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CX', NULL, 3.19, 34, 0.3327, 2.5147, 3.8685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 1, 24.99, 34, 9.5937, 10.5249, 48.5550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 2, 11.57, 34, 5.8329, 3.9396, 29.4438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 3, 9.09, 34, 5.7943, 2.3419, 29.3995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 4, 28.00, 34, 12.8480, 9.6096, 58.7116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 5, 26.36, 34, 11.5566, 9.6322, 54.5833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CX', NULL, 3.07, 34, 0.4702, 2.1182, 4.0316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 1, 32.75, 34, 14.1945, 11.6026, 64.3769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 2, 3.74, 34, 3.1798, 0.6396, 18.9872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 3, 5.87, 34, 5.0932, 0.9466, 28.9181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 4, 38.55, 34, 11.5382, 18.8872, 62.8224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 5, 19.09, 34, 6.3310, 9.2971, 35.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CX', NULL, 3.77, 34, 0.3203, 3.1179, 4.4213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 1, 19.49, 34, 9.1675, 6.8679, 44.2790, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 2, 2.93, 34, 3.0117, 0.3506, 20.6237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 3, 8.10, 34, 5.1434, 2.1154, 26.4428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 4, 20.08, 34, 8.8846, 7.5319, 43.6606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 5, 49.40, 34, 7.6749, 34.3250, 64.5775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CX', NULL, 2.92, 33, 0.2166, 2.4810, 3.3634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 1, 17.50, 33, 8.1290, 6.3140, 40.0432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 2, 23.84, 33, 6.8862, 12.6333, 40.4000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 3, 11.50, 33, 7.2669, 2.9453, 35.7494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 4, 43.24, 33, 11.1755, 23.1539, 65.8223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 5, 3.92, 33, 2.8128, 0.8812, 15.7435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 34, 0.2655, 3.8940, 4.9742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 1, 6.07, 34, 5.8564, 0.7946, 34.2997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 2, 6.67, 34, 5.0892, 1.3382, 27.3785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 3, 0.48, 34, 0.5319, 0.0491, 4.4723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 4, 11.32, 34, 8.2740, 2.3287, 40.5778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 5, 75.46, 34, 10.1850, 50.1070, 90.3980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CX', NULL, 3.83, 33, 0.2317, 3.3618, 4.3058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 2, 10.07, 33, 6.7229, 2.4073, 33.6875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 3, 18.84, 33, 7.7123, 7.6718, 39.3403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 4, 48.74, 33, 7.3568, 34.2933, 63.3983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 5, 22.35, 33, 11.2733, 7.1213, 51.9444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CX', NULL, 3.36, 34, 0.4303, 2.4871, 4.2379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 1, 22.01, 34, 11.2460, 6.9268, 51.6951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 2, 15.27, 34, 7.2188, 5.4731, 35.9282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 3, 10.24, 34, 7.2291, 2.2492, 36.1105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 4, 9.43, 34, 5.2258, 2.9131, 26.5539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 5, 43.05, 34, 13.2144, 20.1610, 69.3571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CX', NULL, 4.22, 34, 0.3283, 3.5492, 4.8853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 1, 2.21, 34, 2.0197, 0.3351, 13.1547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 2, 14.98, 34, 10.1330, 3.3740, 47.0663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 3, 9.92, 34, 6.9637, 2.2034, 34.9667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 4, 4.68, 34, 4.0428, 0.7687, 23.6959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 5, 68.22, 34, 12.7070, 39.4485, 87.6151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CX', NULL, 2.82, 34, 0.3297, 2.1448, 3.4862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 1, 34.80, 34, 9.3626, 18.7377, 55.2753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 2, 7.28, 34, 4.9976, 1.7109, 26.1514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 3, 11.21, 34, 5.7926, 3.7218, 29.2059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 4, 34.97, 34, 16.4869, 10.9571, 70.1556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 5, 11.73, 34, 5.7332, 4.1299, 29.0758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CX', NULL, 2.67, 34, 0.2675, 2.1293, 3.2180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 1, 34.24, 34, 8.6772, 19.2034, 53.2786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 2, 20.72, 34, 10.3086, 6.7959, 48.3728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 3, 9.97, 34, 5.4112, 3.1484, 27.4076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 4, 13.57, 34, 7.0769, 4.4009, 34.8913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 5, 21.49, 34, 6.3375, 11.3090, 37.0214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 33, 0.0320, 1.0000, 1.0953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 1, 96.98, 33, 3.1966, 77.6842, 99.6628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 2, 3.02, 33, 3.1966, 0.3372, 22.3158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 34, 0.0569, 1.0000, 1.1821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 1, 93.35, 34, 5.6855, 68.5281, 98.9079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 2, 6.65, 34, 5.6855, 1.0921, 31.4719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CX', NULL, 3.74, 34, 0.4316, 2.8573, 4.6134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 1, 15.34, 34, 6.7058, 5.9595, 34.1268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 2, 7.53, 34, 5.1787, 1.7596, 26.9988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 3, 12.52, 34, 6.8646, 3.8428, 33.8733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 4, 17.49, 34, 8.5411, 5.9776, 41.4070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 5, 47.13, 34, 14.5151, 21.4134, 74.4621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CX', NULL, 2.46, 33, 0.3507, 1.7459, 3.1747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 1, 39.03, 33, 9.7357, 21.7692, 59.5672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 2, 20.38, 33, 8.4878, 8.1048, 42.6234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 3, 15.84, 33, 6.6504, 6.3793, 34.2090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 4, 5.01, 33, 4.3031, 0.8284, 24.9685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 5, 19.74, 33, 7.4819, 8.5884, 39.1548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CX', NULL, 4.00, 33, 0.4201, 3.1412, 4.8525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 1, 17.45, 33, 7.9132, 6.4605, 39.2922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 2, 6.73, 33, 5.2737, 1.2876, 28.5420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 3, 4.34, 33, 3.2737, 0.9017, 18.4424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 4, 1.63, 33, 1.1881, 0.3635, 6.9782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 5, 69.85, 33, 11.8686, 42.3646, 87.9532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CX', NULL, 2.64, 33, 0.4325, 1.7577, 3.5195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 1, 40.41, 33, 13.6026, 17.6702, 68.1863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 2, 17.54, 33, 7.0448, 7.3086, 36.4531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 3, 8.31, 33, 5.5709, 2.0058, 28.6629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 4, 5.24, 33, 4.1464, 0.9997, 23.2510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 5, 28.49, 33, 10.6511, 12.0787, 53.6111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CX', NULL, 3.38, 34, 0.2857, 2.8032, 3.9658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 1, 2.80, 34, 2.8706, 0.3340, 19.7898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 2, 28.98, 34, 10.8820, 12.2132, 54.4685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 3, 23.45, 34, 5.7402, 13.7819, 36.9949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 4, 16.54, 34, 7.7568, 5.9429, 38.3351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 5, 28.24, 34, 8.8567, 13.9199, 48.9125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CX', NULL, 2.50, 34, 0.1782, 2.1400, 2.8653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 1, 13.62, 34, 7.4157, 4.1910, 36.2435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 2, 45.75, 34, 14.4528, 20.5040, 73.3875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 3, 21.63, 34, 9.1550, 8.4208, 45.2975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 4, 14.75, 34, 7.5784, 4.8291, 37.0937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 5, 4.25, 34, 3.1785, 0.9002, 17.8547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CX', NULL, 2.22, 34, 0.1696, 1.8724, 2.5626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 2, 85.69, 34, 11.3337, 47.7337, 97.5167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 3, 7.12, 34, 5.7031, 1.3110, 30.6999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 4, 6.93, 34, 5.6645, 1.2303, 30.7800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 5, 0.26, 34, 0.2698, 0.0304, 2.1435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CX', NULL, 2.10, 34, 0.1145, 1.8681, 2.3339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 1, 9.65, 34, 5.6942, 2.7519, 28.7404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 2, 79.13, 34, 7.8770, 58.9629, 90.9163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 3, 6.65, 34, 5.0533, 1.3428, 27.1750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 4, 0.59, 34, 0.6329, 0.0651, 5.0860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 5, 3.98, 34, 3.1370, 0.7717, 18.0565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 34, 0.1421, 1.5379, 2.1163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 1, 33.54, 34, 9.6699, 17.2711, 54.9507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 2, 57.51, 34, 10.6071, 35.8794, 76.5958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 3, 3.91, 34, 3.8487, 0.5046, 24.6346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 4, 2.80, 34, 2.8706, 0.3340, 19.7898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 5, 2.25, 34, 2.3162, 0.2688, 16.4082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 34, 0.0739, 1.0708, 1.3714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 1, 78.39, 34, 7.3268, 60.0781, 89.7420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 2, 21.10, 34, 7.2860, 9.8931, 39.4496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 3, 0.50, 34, 0.3918, 0.1031, 2.4236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CX', NULL, 4.26, 34, 0.3162, 3.6144, 4.9010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 2, 17.97, 34, 11.1733, 4.4769, 50.5938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 3, 6.65, 34, 6.0900, 0.9578, 34.3997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 4, 7.02, 34, 4.9743, 1.5778, 26.2452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 5, 68.36, 34, 11.3557, 42.6092, 86.2769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CX', NULL, 2.60, 33, 0.2545, 2.0795, 3.1162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 1, 11.93, 33, 5.8986, 4.1415, 29.8286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 2, 55.23, 33, 14.3472, 27.4460, 80.0855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 3, 13.40, 33, 7.2353, 4.1647, 35.5253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 5, 19.44, 33, 7.3680, 8.4711, 38.6193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 33, 0.3373, 2.9235, 4.2975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 1, 0.59, 33, 0.6413, 0.0655, 5.1721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 2, 24.90, 33, 8.2194, 11.9267, 44.8021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 3, 25.54, 33, 11.7500, 8.8766, 54.6981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 4, 10.80, 33, 5.8055, 3.4266, 29.2389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 5, 38.17, 33, 13.1302, 16.5806, 65.7210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 33, 0.0409, 4.8693, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 4, 4.73, 33, 4.0934, 0.7749, 24.0001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 5, 95.27, 33, 4.0934, 75.9999, 99.2251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CX', NULL, 2.48, 33, 0.3552, 1.7554, 3.2024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 1, 31.54, 33, 14.0636, 10.8954, 63.4552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 2, 14.15, 33, 6.9461, 4.8945, 34.5677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 3, 30.01, 33, 11.6586, 12.1608, 57.0496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 4, 23.45, 33, 8.2080, 10.7662, 43.7373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 5, 0.84, 33, 0.7174, 0.1483, 4.6514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CX', NULL, 3.99, 33, 0.3331, 3.3076, 4.6648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 1, 12.92, 33, 6.1943, 4.6081, 31.2891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 3, 14.26, 33, 6.8271, 5.0604, 34.1523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 4, 21.20, 33, 8.1259, 9.0833, 42.0175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 5, 51.63, 33, 14.8403, 24.1333, 78.1677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, 33, 0.2686, 3.4432, 4.5373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 1, 11.56, 33, 7.4246, 2.8944, 36.4571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 3, 7.21, 33, 5.7641, 1.3257, 31.0052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 4, 40.29, 33, 11.0954, 20.8721, 63.3253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 5, 40.93, 33, 10.7463, 21.8887, 63.1476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 33, 0.2842, 3.5882, 4.7461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 1, 12.33, 33, 7.5819, 3.2604, 36.9853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 2, 0.59, 33, 0.6413, 0.0655, 5.1721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 3, 6.73, 33, 5.7456, 1.1045, 31.7741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 4, 18.73, 33, 8.5842, 6.8067, 42.0916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 5, 61.62, 33, 8.8584, 42.8138, 77.4956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CX', NULL, 4.00, 33, 0.2719, 3.4503, 4.5578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 1, 8.97, 33, 6.6877, 1.8268, 34.3167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 2, 2.56, 33, 2.3861, 0.3721, 15.5773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 3, 11.29, 33, 6.0367, 3.5922, 30.2859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 4, 33.45, 33, 9.8633, 16.9333, 55.3457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 5, 43.73, 33, 9.0793, 26.8208, 62.2325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CX', NULL, 2.13, 33, 0.3077, 1.4983, 2.7518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 1, 45.61, 33, 9.2799, 28.1268, 64.2398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 2, 16.60, 33, 6.5538, 7.0531, 34.2990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 3, 19.88, 33, 6.8376, 9.3828, 37.3029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 4, 15.50, 33, 12.8627, 2.4217, 57.5537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 5, 2.41, 33, 2.4681, 0.2898, 17.3232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CX', NULL, 4.54, 33, 0.1123, 4.3114, 4.7690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 3, 4.46, 33, 4.1012, 0.6508, 24.9187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 4, 37.07, 33, 7.9850, 22.6812, 54.1909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 5, 58.47, 33, 8.8394, 40.1496, 74.7210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CX', NULL, 2.96, 33, 0.3501, 2.2474, 3.6735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 1, 29.67, 33, 12.1757, 11.3912, 58.0676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 2, 15.12, 33, 7.1931, 5.3785, 35.8098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 3, 16.05, 33, 7.2521, 6.0022, 36.3959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 4, 7.82, 33, 5.2900, 1.8681, 27.4423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 5, 31.34, 33, 7.8960, 17.7761, 49.0812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CX', NULL, 3.97, 33, 0.2773, 3.4026, 4.5322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 1, 2.41, 33, 2.4681, 0.2898, 17.3232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 2, 18.11, 33, 8.7322, 6.2454, 42.3207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 3, 3.54, 33, 2.4616, 0.8379, 13.7454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 4, 32.23, 33, 9.0306, 17.0051, 52.4732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 5, 43.71, 33, 11.1752, 23.5430, 66.2036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CX', NULL, 2.16, 33, 0.2557, 1.6414, 2.6832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 1, 38.70, 33, 13.5551, 16.4690, 66.9071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 2, 23.73, 33, 13.2705, 6.5292, 58.0774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 3, 22.59, 33, 8.9907, 9.2882, 45.4042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 4, 12.61, 33, 6.3844, 4.2429, 31.9553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 5, 2.38, 33, 2.1476, 0.3676, 13.8283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CX', NULL, 3.80, 32, 0.3402, 3.1087, 4.4965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 1, 12.38, 32, 8.5512, 2.7535, 41.3583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 2, 5.44, 32, 4.4852, 0.9624, 25.4045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 3, 11.28, 32, 6.2839, 3.4132, 31.3927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 4, 31.33, 32, 11.1435, 13.6917, 56.7495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 5, 39.57, 32, 13.9658, 16.5934, 68.3017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CX', NULL, 3.77, 33, 0.3029, 3.1538, 4.3879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 1, 11.05, 33, 6.1643, 3.3485, 30.8279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 2, 14.03, 33, 6.0856, 5.5174, 31.3226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 3, 14.30, 33, 7.6104, 4.4975, 37.1528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 4, 8.01, 33, 6.4464, 1.4464, 34.0911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 5, 52.60, 33, 13.0104, 27.7139, 76.2634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.4', 'CT', NULL, 1.35, 33, 0.1337, 1.0820, 1.6267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.4', 'CTP', 1, 64.56, 33, 13.3695, 35.6548, 85.6954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.4', 'CTP', 2, 35.44, 33, 13.3695, 14.3046, 64.3452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.8', 'CT', NULL, 2.78, 34, 0.1076, 2.5561, 2.9940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.8', 'CTP', 1, 0.48, 34, 0.5319, 0.0491, 4.4723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.8', 'CTP', 2, 21.54, 34, 10.8388, 6.9330, 50.3050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.8', 'CTP', 3, 77.98, 34, 10.7875, 49.6581, 92.7067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 20, 0.3412, 1.0000, 2.3140, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 1, 74.33, 20, 15.6559, 34.2050, 94.1616, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 2, 0.21, 20, 0.2219, 0.0234, 1.8809, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 3, 16.80, 20, 14.3462, 2.3029, 63.3739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 4, 8.45, 20, 5.9027, 1.8322, 31.3134, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 5, 0.21, 20, 0.2219, 0.0234, 1.8809, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CX', NULL, 3.08, 20, 0.5469, 1.9379, 4.2270, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 1, 38.52, 20, 17.9723, 11.3441, 75.4137, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 4, 37.68, 20, 20.9047, 8.5785, 79.5795, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 5, 23.80, 20, 10.3135, 8.6743, 50.6644, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CX', NULL, 1.38, 20, 0.2444, 1.0000, 1.8911, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 1, 89.15, 20, 6.5927, 66.3661, 97.1579, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 2, 0.21, 20, 0.2219, 0.0234, 1.8809, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 3, 2.41, 20, 2.4927, 0.2680, 18.4994, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 5, 8.23, 20, 5.8761, 1.7310, 31.3624, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CX', NULL, 2.42, 20, 0.4661, 1.4494, 3.4004, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 1, 30.64, 20, 11.8615, 12.0779, 58.6920, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 2, 38.58, 20, 21.0154, 8.9387, 80.0802, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 3, 8.02, 20, 5.1210, 1.9975, 27.1586, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 4, 3.16, 20, 3.2439, 0.3536, 23.0801, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 5, 19.60, 20, 14.8799, 3.2667, 63.7584, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 20, 0.0734, 4.7574, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 2, 2.18, 20, 2.2606, 0.2420, 17.0034, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 4, 2.35, 20, 2.4193, 0.2651, 17.9230, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 5, 95.47, 20, 3.4120, 80.1739, 99.0964, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CX', NULL, 4.26, 20, 0.1954, 3.8479, 4.6658, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 2, 5.37, 20, 4.0302, 1.0671, 22.9859, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 3, 6.33, 20, 4.6375, 1.2978, 25.7794, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 4, 45.55, 20, 19.8736, 13.5194, 81.7352, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 5, 42.75, 20, 18.1301, 13.6781, 77.8778, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CX', NULL, 3.88, 20, 0.3568, 3.1361, 4.6295, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 3, 46.19, 20, 19.8809, 13.8604, 82.0746, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 4, 19.35, 20, 9.4066, 6.3609, 45.8629, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 5, 34.46, 20, 16.8927, 9.9025, 71.5597, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CX', NULL, 1.50, 20, 0.2257, 1.0303, 1.9749, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 1, 74.52, 20, 10.0385, 49.1641, 89.8397, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 2, 13.00, 20, 6.0815, 4.6259, 31.5292, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 3, 3.65, 20, 3.3871, 0.5023, 22.1400, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 4, 5.36, 20, 4.0054, 1.0748, 22.8158, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 5, 3.47, 20, 3.3941, 0.4282, 23.0755, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CX', NULL, 2.86, 21, 0.4005, 2.0288, 3.6996, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 1, 12.10, 21, 9.5801, 2.0576, 47.4039, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 2, 38.09, 21, 20.5437, 9.0873, 79.1089, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 3, 12.26, 21, 7.3103, 3.2743, 36.5764, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 4, 26.41, 21, 15.4086, 6.4267, 65.2278, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 5, 11.14, 21, 5.9272, 3.4723, 30.4175, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CX', NULL, 3.13, 21, 0.2591, 2.5896, 3.6706, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 1, 6.51, 21, 5.0206, 1.2284, 28.0214, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 2, 21.86, 21, 14.9166, 4.3319, 63.3612, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 3, 42.00, 21, 20.0758, 11.4901, 80.1624, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 4, 11.36, 21, 6.2972, 3.3623, 32.0826, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 5, 18.26, 21, 8.8472, 6.0935, 43.4786, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CX', NULL, 3.19, 21, 0.3882, 2.3832, 4.0026, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 1, 9.71, 21, 6.2066, 2.3946, 32.0157, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 2, 30.94, 21, 16.8731, 7.9401, 69.9354, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 3, 3.10, 21, 3.1828, 0.3501, 22.5738, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 4, 42.88, 21, 19.8531, 12.1583, 80.2829, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 5, 13.38, 21, 7.1172, 4.1122, 35.7369, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CX', NULL, 2.53, 21, 0.3609, 1.7787, 3.2843, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 1, 24.36, 21, 11.8708, 7.7460, 55.2491, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 2, 27.88, 21, 21.8432, 3.8538, 78.8458, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 3, 23.29, 21, 10.1581, 8.4886, 49.8523, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 4, 19.21, 21, 14.3311, 3.3501, 62.0043, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 5, 5.26, 21, 3.9658, 1.0452, 22.5992, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CX', NULL, 1.58, 21, 0.2104, 1.1421, 2.0200, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 1, 59.06, 21, 14.5118, 29.2071, 83.4608, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 2, 27.14, 21, 12.1014, 9.4119, 57.1744, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 3, 10.63, 21, 6.5791, 2.7316, 33.5243, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 4, 2.95, 21, 3.0159, 0.3383, 21.4534, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 5, 0.21, 21, 0.2185, 0.0233, 1.8353, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CX', NULL, 1.14, 21, 0.0727, 1.0000, 1.2875, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 1, 86.41, 21, 7.2674, 63.6185, 95.8542, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 2, 13.59, 21, 7.2674, 4.1458, 36.3815, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CX', NULL, 2.19, 21, 0.6162, 1.0000, 3.4727, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 1, 60.89, 21, 17.3723, 25.3689, 87.7004, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 2, 9.08, 21, 6.2717, 2.0038, 32.7602, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 4, 10.48, 21, 6.5497, 2.6535, 33.4339, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 5, 19.56, 21, 14.3731, 3.4906, 62.0461, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CX', NULL, 2.49, 21, 0.6513, 1.1345, 3.8515, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 1, 48.91, 21, 19.0960, 16.2798, 82.5005, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 2, 9.78, 21, 6.1717, 2.4589, 31.8020, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 3, 2.52, 21, 2.3964, 0.3351, 16.5351, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 4, 20.67, 21, 11.1337, 5.9430, 51.7835, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 5, 18.12, 21, 14.2046, 2.9171, 61.9828, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CX', NULL, 4.45, 20, 0.3894, 3.6348, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 1, 10.24, 20, 9.5452, 1.2830, 50.0596, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 3, 5.51, 20, 3.8937, 1.2045, 21.8119, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 4, 3.03, 20, 3.0975, 0.3429, 22.1067, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 5, 81.21, 20, 10.7273, 49.8085, 94.9583, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CX', NULL, 3.63, 20, 0.4768, 2.6279, 4.6237, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 1, 7.17, 20, 4.4619, 1.8617, 23.9086, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 2, 10.24, 20, 9.5452, 1.2830, 50.0596, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 3, 34.00, 20, 16.9112, 9.6152, 71.3823, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 4, 10.02, 20, 7.2159, 2.0421, 37.2901, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 5, 38.57, 20, 20.9272, 8.9970, 79.9513, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CX', NULL, 2.97, 20, 0.7314, 1.4429, 4.5045, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 1, 32.89, 20, 21.7318, 5.8737, 79.3722, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 2, 13.64, 20, 10.0416, 2.5827, 48.4697, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 3, 11.29, 20, 7.0207, 2.8491, 35.5667, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 4, 7.60, 20, 5.7879, 1.4421, 31.5912, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 5, 34.59, 20, 16.9370, 9.9417, 71.7027, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CX', NULL, 2.67, 20, 0.5718, 1.4706, 3.8643, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 1, 48.10, 20, 16.6155, 18.7082, 78.8692, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 2, 6.42, 20, 4.6384, 1.3467, 25.6603, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 3, 3.25, 20, 3.3624, 0.3562, 23.9672, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 4, 15.09, 20, 7.7960, 4.7360, 38.8391, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 5, 27.14, 20, 12.5026, 9.0232, 58.3180, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CX', NULL, 2.09, 20, 0.2274, 1.6109, 2.5629, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 1, 29.09, 20, 16.3256, 7.2619, 68.2559, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 2, 41.88, 20, 20.4449, 11.0501, 80.6963, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 3, 20.48, 20, 11.4123, 5.6067, 52.7503, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 4, 8.33, 20, 5.3206, 2.0717, 28.0890, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 5, 0.21, 20, 0.2235, 0.0235, 1.8943, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CX', NULL, 4.37, 20, 0.3250, 3.6908, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 1, 2.43, 20, 2.5123, 0.2689, 18.6506, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 2, 10.03, 20, 9.5416, 1.2048, 50.4776, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 3, 5.01, 20, 5.0895, 0.5590, 33.0973, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 4, 13.07, 20, 6.6966, 4.1979, 34.0488, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 5, 69.46, 20, 12.9131, 38.8795, 89.0494, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CX', NULL, 4.11, 20, 0.3476, 3.3819, 4.8369, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 2, 10.46, 20, 9.5477, 1.3632, 49.6684, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 3, 11.32, 20, 6.2589, 3.3454, 32.0062, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 4, 35.05, 20, 17.1664, 10.0183, 72.3406, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 5, 43.17, 20, 20.3134, 11.8397, 81.1259, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CX', NULL, 2.76, 20, 0.7232, 1.2435, 4.2709, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 1, 48.43, 20, 19.6743, 15.2947, 83.0037, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 2, 3.28, 20, 3.3918, 0.3595, 24.1371, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 3, 3.46, 20, 3.3878, 0.4273, 23.0417, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 4, 13.82, 20, 7.5584, 4.0740, 37.7057, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 5, 31.02, 20, 16.5400, 8.1862, 69.3947, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CX', NULL, 2.65, 20, 0.5458, 1.5103, 3.7952, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 1, 34.23, 20, 21.4689, 6.6051, 79.2964, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 2, 13.47, 20, 10.0739, 2.4853, 48.7267, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 3, 27.08, 20, 15.9508, 6.4111, 66.8222, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 4, 3.24, 20, 3.1156, 0.4154, 21.1534, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 5, 21.98, 20, 10.1652, 7.5345, 49.3469, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CX', NULL, 2.13, 20, 0.5057, 1.0713, 3.1883, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 1, 52.04, 20, 19.0181, 18.0436, 84.2416, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 2, 6.00, 20, 4.4067, 1.2300, 24.6680, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 3, 18.91, 20, 8.7562, 6.5910, 43.5186, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 4, 23.05, 20, 15.3097, 4.6904, 64.5911, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CX', NULL, 2.81, 20, 0.7397, 1.2635, 4.3600, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 1, 43.24, 20, 20.2703, 11.9133, 81.1013, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 2, 14.65, 20, 7.8336, 4.4236, 38.9119, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 4, 1.90, 20, 1.9767, 0.2104, 15.1195, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 5, 40.20, 20, 18.1849, 12.1296, 76.6070, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, 0.0508, 1.0000, 1.1563, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, 5.0809, 66.9439, 99.4421, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 2, 5.00, 20, 5.0809, 0.5579, 33.0561, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 20, 0.0508, 1.0000, 1.1563, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 1, 95.00, 20, 5.0809, 66.9439, 99.4421, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 2, 5.00, 20, 5.0809, 0.5579, 33.0561, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CX', NULL, 2.35, 20, 0.2713, 1.7793, 2.9149, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 1, 33.76, 20, 13.5038, 12.5881, 64.3337, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 2, 5.21, 20, 5.1001, 0.6299, 32.2984, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 3, 53.59, 20, 15.5394, 23.7950, 81.0224, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 4, 7.44, 20, 4.6867, 1.8973, 25.0389, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CX', NULL, 2.28, 20, 0.2914, 1.6743, 2.8942, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 1, 35.64, 20, 13.8899, 13.4901, 66.2948, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 2, 8.32, 20, 5.3003, 2.0742, 27.9849, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 3, 48.01, 20, 16.6352, 18.6279, 78.8425, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 4, 8.03, 20, 6.0457, 1.5469, 32.6385, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CX', NULL, 3.93, 20, 0.4654, 2.9570, 4.9051, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 1, 18.25, 20, 10.7653, 4.7010, 50.2689, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 2, 2.40, 20, 2.3004, 0.3151, 16.0945, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 3, 11.75, 20, 6.4798, 3.4736, 32.9956, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 4, 3.17, 20, 3.2591, 0.3552, 23.1723, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 5, 64.42, 20, 13.6817, 34.1702, 86.3303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 21, 0.4939, 2.6039, 4.6644, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 1, 14.87, 21, 10.3116, 3.0969, 48.8572, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 2, 13.69, 21, 6.8300, 4.5341, 34.6258, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 3, 10.78, 21, 5.9712, 3.2019, 30.6114, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 4, 14.47, 21, 8.0711, 4.1576, 39.7369, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 5, 46.19, 21, 16.7752, 17.3581, 77.8211, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CX', NULL, 3.51, 21, 0.2244, 3.0394, 3.9755, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 2, 14.12, 21, 7.7303, 4.1659, 38.3291, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 3, 26.53, 21, 15.5270, 6.4135, 65.5442, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 4, 53.85, 21, 18.3454, 20.0111, 84.4757, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 5, 5.51, 21, 4.9324, 0.8007, 29.6213, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CX', NULL, 2.91, 21, 0.1436, 2.6133, 3.2123, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 2, 28.34, 21, 12.1951, 10.1537, 58.0529, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 3, 52.04, 21, 15.8043, 22.4563, 80.2581, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 4, 19.62, 21, 8.9027, 6.9934, 44.2099, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CX', NULL, 1.65, 21, 0.1349, 1.3714, 1.9340, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 1, 34.73, 21, 13.4859, 13.3336, 64.7970, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 2, 65.27, 21, 13.4859, 35.2030, 86.6664, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CX', NULL, 2.27, 21, 0.2360, 1.7791, 2.7638, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 1, 18.04, 21, 10.7171, 4.6260, 49.9584, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 2, 50.53, 21, 18.8739, 17.4523, 83.1468, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 3, 20.88, 21, 14.7617, 3.9330, 62.9884, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 4, 7.36, 21, 5.2208, 1.5817, 28.1850, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 5, 3.20, 21, 3.3016, 0.3549, 23.4237, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 21, 0.1384, 1.1020, 1.6795, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 1, 63.23, 21, 12.9050, 35.0773, 84.5551, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 2, 34.46, 21, 12.3572, 14.3773, 62.2081, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 3, 2.31, 21, 2.3710, 0.2630, 17.4764, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 21, 0.2240, 1.1327, 2.0673, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 1, 52.72, 21, 18.4610, 19.2187, 83.9435, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 2, 40.91, 21, 17.9350, 12.8406, 76.4954, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 4, 6.36, 21, 4.5230, 1.3751, 24.8739, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 20, 0.1794, 4.3007, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 2, 5.03, 20, 5.1096, 0.5604, 33.2082, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 3, 2.38, 20, 2.4452, 0.2673, 18.1027, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 4, 12.55, 20, 6.4437, 4.0300, 32.9050, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 5, 80.05, 20, 8.9953, 55.2418, 92.8775, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CX', NULL, 1.76, 19, 0.2862, 1.1576, 2.3601, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 1, 46.97, 19, 20.3569, 13.7268, 83.1439, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 2, 37.14, 19, 17.8113, 10.6317, 74.5865, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 3, 12.28, 19, 7.6043, 3.0807, 38.1522, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 4, 0.22, 19, 0.2313, 0.0239, 1.9834, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 5, 3.38, 19, 3.4955, 0.3681, 24.8915, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CX', NULL, 3.80, 19, 0.2044, 3.3734, 4.2325, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 1, 1.96, 19, 2.0489, 0.2141, 15.7716, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 2, 15.43, 19, 8.6235, 4.3536, 42.2412, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 3, 2.50, 19, 2.5956, 0.2739, 19.3485, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 4, 60.55, 19, 14.3655, 30.2584, 84.4482, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 5, 19.55, 19, 9.4970, 6.3980, 46.3554, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CX', NULL, 4.92, 19, 0.0781, 4.7586, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 2, 2.50, 19, 2.5956, 0.2739, 19.3485, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 4, 0.22, 19, 0.2324, 0.0240, 1.9934, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 5, 97.28, 19, 2.6257, 81.6568, 99.6524, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CX', NULL, 1.55, 19, 0.2103, 1.1091, 1.9930, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 1, 53.21, 19, 20.3624, 16.9412, 86.3741, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 2, 38.48, 19, 21.5297, 8.4720, 80.8689, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 3, 8.31, 19, 6.1932, 1.6175, 33.3276, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CX', NULL, 3.19, 19, 0.4263, 2.2976, 4.0889, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 2, 37.76, 19, 21.5341, 8.1286, 80.6149, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 3, 18.52, 19, 11.3692, 4.4596, 52.5322, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 4, 30.37, 19, 16.6771, 7.6796, 69.5746, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 5, 13.36, 19, 7.3030, 3.9326, 36.7261, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 19, 0.2629, 3.2107, 4.3152, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 2, 2.63, 19, 2.7116, 0.2925, 19.9643, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 3, 47.44, 19, 17.3357, 17.3198, 79.5467, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 4, 20.92, 19, 11.6855, 5.6615, 53.8489, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 5, 29.00, 19, 11.6704, 11.0454, 57.3327, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 19, 0.4694, 3.1873, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 2, 20.58, 19, 15.3180, 3.4915, 64.9883, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 4, 20.91, 19, 11.7695, 5.5941, 54.1103, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 5, 58.51, 19, 18.9100, 21.5392, 87.8727, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CX', NULL, 3.78, 19, 0.3982, 2.9422, 4.6155, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 2, 13.35, 19, 10.2807, 2.3266, 49.9188, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 3, 33.93, 19, 22.2177, 6.0155, 80.4670, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 4, 14.21, 19, 7.8805, 4.0847, 39.1774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 5, 38.51, 19, 18.0938, 11.1733, 75.7205, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CX', NULL, 3.00, 21, 0.3468, 2.2727, 3.7193, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 1, 17.07, 21, 8.6889, 5.4139, 42.5484, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 2, 9.56, 21, 6.1142, 2.3636, 31.6028, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 3, 48.58, 21, 19.1779, 15.9967, 82.4114, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 4, 6.26, 21, 4.5088, 1.3286, 24.9023, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 5, 18.52, 21, 14.4898, 2.9770, 62.7481, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CX', NULL, 3.09, 21, 0.1967, 2.6801, 3.5006, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 1, 2.49, 21, 2.5522, 0.2840, 18.6222, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 2, 18.35, 21, 14.2395, 3.0012, 62.0039, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 3, 53.51, 21, 18.3926, 19.7583, 84.3311, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 4, 18.94, 21, 9.1499, 6.3120, 44.7501, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 5, 6.71, 21, 4.7668, 1.4491, 26.0416, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CX', NULL, 2.41, 21, 0.3581, 1.6640, 3.1581, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 1, 35.83, 21, 16.8128, 10.8318, 71.9627, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 2, 12.95, 21, 9.8233, 2.3579, 47.8112, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 3, 32.22, 21, 21.1864, 5.9131, 78.2453, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 4, 12.29, 21, 7.5406, 3.1511, 37.6129, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 5, 6.71, 21, 4.7668, 1.4491, 26.0416, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CX', NULL, 3.44, 21, 0.2537, 2.9128, 3.9712, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 2, 15.57, 21, 10.1267, 3.5683, 47.9083, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 3, 40.14, 21, 20.2565, 10.3548, 79.5568, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 4, 28.80, 21, 15.6937, 7.5775, 66.6285, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 5, 15.48, 21, 7.6831, 5.1089, 38.4037, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CX', NULL, 2.51, 21, 0.2241, 2.0448, 2.9796, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 1, 11.44, 21, 6.8980, 3.0276, 34.8346, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 2, 34.54, 21, 17.1388, 9.7926, 71.9484, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 3, 47.89, 21, 19.0973, 15.7004, 81.9340, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 4, 3.61, 21, 3.3461, 0.5014, 21.7750, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 5, 2.52, 21, 2.3966, 0.3355, 16.5316, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CX', NULL, 3.01, 21, 0.2243, 2.5450, 3.4806, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 1, 11.57, 21, 6.4601, 3.3859, 32.8116, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 2, 14.68, 21, 10.3099, 2.9988, 48.9274, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 3, 47.31, 21, 16.5744, 18.3215, 78.2314, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 4, 13.78, 21, 7.5784, 4.0529, 37.6801, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 5, 12.66, 21, 7.0592, 3.6864, 35.4428, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CX', NULL, 2.35, 21, 0.4603, 1.3883, 3.3086, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 1, 54.73, 21, 15.2097, 25.1463, 81.3091, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 2, 5.15, 21, 3.7800, 1.0709, 21.4267, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 3, 12.95, 21, 9.8233, 2.3579, 47.8112, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 4, 4.88, 21, 4.9562, 0.5517, 32.2185, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 5, 22.29, 21, 9.7019, 8.1842, 47.9871, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.4', 'CT', NULL, 1.33, 20, 0.1341, 1.0538, 1.6152, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.4', 'CTP', 1, 71.51, 20, 11.2088, 44.2424, 88.8106, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.4', 'CTP', 2, 23.54, 20, 9.9399, 8.8330, 49.4439, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.4', 'CTP', 3, 4.96, 20, 3.7047, 0.9955, 21.2883, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.8', 'CT', NULL, 2.85, 21, 0.0788, 2.6898, 3.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.8', 'CTP', 2, 14.57, 21, 7.8822, 4.3561, 38.9890, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.8', 'CTP', 3, 85.43, 21, 7.8822, 61.0110, 95.6439, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 18, 0.2052, 1.0000, 1.7324, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 1, 86.12, 18, 9.0406, 55.7162, 96.8331, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 2, 5.85, 18, 5.4652, 0.7611, 33.5064, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 4, 8.03, 18, 6.2663, 1.4373, 34.3392, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CX', NULL, 2.75, 18, 0.7437, 1.1843, 4.3226, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 1, 41.88, 18, 24.2471, 8.0944, 85.4944, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 2, 2.22, 18, 2.4642, 0.2073, 19.9167, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 3, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 4, 40.25, 18, 22.1340, 8.8131, 82.4451, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 5, 10.53, 18, 6.9760, 2.4099, 35.9503, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CX', NULL, 1.20, 18, 0.1466, 1.0000, 1.5126, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 1, 94.00, 18, 4.5179, 74.3015, 98.8347, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 4, 3.69, 18, 3.8215, 0.3951, 27.0218, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 5, 2.31, 18, 1.8653, 0.4125, 11.9092, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CX', NULL, 2.27, 17, 0.6958, 1.0000, 3.7454, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 1, 50.98, 17, 23.9505, 11.9979, 88.8027, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 2, 12.89, 17, 8.7490, 2.7578, 43.5632, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 4, 30.39, 17, 22.5199, 4.3709, 80.6580, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 5, 5.74, 17, 5.2505, 0.7742, 32.2540, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 18, 0.2140, 4.3045, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 1, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 3, 0.12, 18, 0.1359, 0.0120, 1.2522, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 4, 3.69, 18, 3.8215, 0.3951, 27.0218, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 5, 91.07, 18, 6.6374, 64.5710, 98.2782, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CX', NULL, 4.08, 18, 0.1123, 3.8409, 4.3148, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 3, 8.45, 18, 6.3285, 1.6152, 34.1498, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 4, 75.32, 18, 13.4068, 39.9896, 93.3229, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 5, 16.23, 18, 10.6254, 3.5928, 50.1906, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CX', NULL, 4.74, 18, 0.2176, 4.2836, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 3, 11.34, 18, 10.6085, 1.3619, 54.2320, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 4, 3.05, 18, 3.2467, 0.3095, 24.1806, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 5, 85.61, 18, 11.3781, 45.8763, 97.6608, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CX', NULL, 2.51, 18, 0.6875, 1.0595, 3.9607, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 1, 47.70, 18, 23.0266, 11.5103, 86.4735, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 2, 0.09, 18, 0.1004, 0.0088, 0.9275, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 3, 8.93, 18, 6.6374, 1.7218, 35.4290, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 4, 40.07, 18, 22.1050, 8.7511, 82.3415, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 5, 3.21, 18, 3.2774, 0.3569, 23.4929, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 18, 0.2691, 2.7958, 3.9314, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 1, 9.46, 18, 7.2276, 1.7287, 38.2694, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 2, 2.22, 18, 2.4642, 0.2073, 19.9167, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 3, 44.65, 18, 24.3366, 9.1751, 86.5622, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 4, 29.85, 18, 21.5284, 4.6361, 78.8291, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 5, 13.83, 18, 9.7729, 2.7637, 47.5218, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CX', NULL, 4.81, 18, 0.1347, 4.5287, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 3, 8.81, 18, 6.6140, 1.6704, 35.4369, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 4, 1.11, 18, 1.2151, 0.1086, 10.3903, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 5, 90.08, 18, 6.9030, 64.0187, 97.8896, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CX', NULL, 3.14, 18, 0.9263, 1.1865, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 1, 40.29, 18, 24.8389, 7.0991, 85.6321, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 2, 0.10, 18, 0.1092, 0.0096, 1.0086, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 3, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 4, 14.21, 18, 8.6865, 3.5526, 42.6875, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 5, 40.28, 18, 21.9353, 8.9681, 82.2027, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CX', NULL, 3.20, 18, 0.6461, 1.8334, 4.5596, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 2, 42.04, 18, 24.6809, 7.8861, 86.0091, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 3, 21.95, 18, 12.5353, 5.6654, 56.8354, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 4, 10.32, 18, 10.4240, 1.0579, 55.3314, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 5, 25.69, 18, 21.5812, 3.0838, 78.9680, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CX', NULL, 3.37, 17, 0.2544, 2.8290, 3.9075, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 2, 12.37, 17, 7.1009, 3.4002, 36.1435, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 3, 43.56, 17, 24.2326, 8.7172, 86.1808, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 4, 38.95, 17, 21.5891, 8.5190, 81.3872, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 5, 5.12, 17, 5.2107, 0.5519, 34.4038, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CX', NULL, 1.72, 18, 0.3489, 1.0000, 2.4572, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 1, 51.92, 18, 23.0667, 13.3246, 88.3555, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 2, 38.62, 18, 21.4409, 8.5366, 80.9230, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 4, 4.34, 18, 4.6221, 0.4315, 32.2086, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 5, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CX', NULL, 1.29, 18, 0.2273, 1.0000, 1.7687, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 1, 87.36, 18, 8.9908, 55.3627, 97.4693, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 2, 7.21, 18, 6.7733, 0.9102, 39.6740, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 5, 5.43, 18, 5.2501, 0.6590, 33.1816, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CX', NULL, 3.68, 18, 0.8592, 1.8691, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 1, 28.28, 18, 21.6298, 3.9909, 78.9076, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 2, 3.05, 18, 3.2467, 0.3095, 24.1806, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 3, 4.77, 18, 5.1551, 0.4563, 35.4171, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 5, 63.89, 18, 21.7411, 19.5043, 92.8178, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CX', NULL, 3.07, 18, 0.9423, 1.0803, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 1, 47.05, 18, 23.8790, 10.5218, 87.0342, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 3, 0.10, 18, 0.1092, 0.0096, 1.0086, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 4, 4.77, 18, 4.1344, 0.7284, 25.4737, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 5, 48.09, 18, 22.8693, 11.8214, 86.4855, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CX', NULL, 2.32, 18, 0.8549, 1.0000, 4.1230, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 1, 60.61, 18, 21.8604, 18.2289, 91.3942, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 2, 7.83, 18, 5.8463, 1.5122, 31.9459, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 3, 1.08, 18, 1.1822, 0.1050, 10.1528, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 5, 30.49, 18, 21.4271, 4.9390, 78.7341, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CX', NULL, 3.14, 18, 0.9364, 1.1668, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 1, 44.13, 18, 23.9664, 9.2225, 85.9960, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 4, 9.23, 18, 6.5769, 1.9052, 34.7567, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 5, 46.64, 18, 22.3928, 11.5774, 85.3668, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CX', NULL, 4.17, 18, 0.4785, 3.1618, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 1, 16.02, 18, 10.5190, 3.5350, 49.8219, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 2, 4.77, 18, 5.1551, 0.4563, 35.4171, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 4, 4.46, 18, 4.6444, 0.4673, 31.7396, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 5, 74.74, 18, 14.0025, 38.2253, 93.4001, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CX', NULL, 3.31, 18, 0.6544, 1.9307, 4.6920, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 1, 5.43, 18, 5.2501, 0.6590, 33.1816, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 2, 40.94, 18, 24.9647, 7.2789, 85.9602, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 3, 8.49, 18, 7.8804, 1.0806, 44.0836, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 4, 7.34, 18, 6.7977, 0.9520, 39.4900, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 5, 37.80, 18, 21.8861, 7.8556, 81.2426, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CX', NULL, 4.99, 18, 0.0095, 4.9670, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 1, 0.30, 18, 0.2251, 0.0624, 1.4464, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 4, 0.08, 18, 0.0878, 0.0078, 0.8114, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 5, 99.62, 18, 0.2847, 98.1728, 99.9213, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CX', NULL, 3.76, 18, 0.4606, 2.7839, 4.7275, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 1, 3.81, 18, 3.8411, 0.4335, 26.5305, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 2, 8.90, 18, 6.6310, 1.7084, 35.4292, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 3, 36.60, 18, 25.7114, 5.2800, 85.6730, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 4, 9.27, 18, 7.3968, 1.5746, 39.5111, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 5, 41.41, 18, 22.1849, 9.3122, 82.9516, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CX', NULL, 3.33, 17, 0.9014, 1.4214, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 1, 35.77, 17, 22.3229, 6.6278, 81.3712, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 2, 4.00, 17, 4.1535, 0.4181, 29.2269, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 3, 1.12, 17, 1.2337, 0.1065, 10.7323, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 4, 9.46, 17, 7.6996, 1.5321, 41.2582, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 5, 49.65, 17, 23.9272, 11.4764, 88.2374, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CX', NULL, 4.67, 18, 0.1751, 4.3004, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 1, 2.32, 18, 2.4865, 0.2345, 19.3740, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 2, 0.12, 18, 0.1359, 0.0120, 1.2522, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 3, 6.74, 18, 5.2392, 1.2307, 29.5475, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 4, 9.89, 18, 7.6554, 1.7602, 40.2001, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 5, 80.92, 18, 10.1449, 51.4635, 94.4363, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CX', NULL, 4.20, 17, 0.4540, 3.2372, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 1, 7.97, 17, 6.7887, 1.2013, 38.1289, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 2, 10.19, 17, 7.5505, 1.9344, 39.4797, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 3, 7.11, 17, 5.5685, 1.2627, 31.3859, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 4, 3.38, 17, 3.4745, 0.3664, 25.0013, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 5, 71.36, 17, 15.9506, 32.2654, 92.8721, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CX', NULL, 3.78, 18, 0.5628, 2.5935, 4.9683, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 1, 15.37, 18, 10.4350, 3.2336, 49.6672, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 3, 25.69, 18, 21.5812, 3.0838, 78.9680, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 4, 9.06, 18, 6.2560, 1.9694, 33.0824, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 5, 49.88, 18, 23.3650, 12.1691, 87.7307, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 16, 0.0438, 1.0000, 1.1338, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 1, 95.95, 16, 4.3780, 68.1992, 99.6199, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 2, 4.05, 16, 4.3780, 0.3801, 31.8008, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 17, 0.0046, 1.0000, 1.0151, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 1, 99.74, 17, 0.2315, 98.3197, 99.9591, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 3, 0.26, 17, 0.2315, 0.0409, 1.6803, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CX', NULL, 4.59, 18, 0.2784, 4.0018, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 1, 3.88, 18, 3.8514, 0.4551, 26.2850, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 2, 0.16, 18, 0.1756, 0.0155, 1.6139, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 3, 8.03, 18, 6.2663, 1.4373, 34.3392, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 4, 9.03, 18, 6.2454, 1.9551, 33.0529, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 5, 78.90, 18, 12.4252, 43.6411, 94.7538, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CX', NULL, 4.10, 18, 0.3300, 3.4010, 4.7936, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 1, 9.15, 18, 6.6813, 1.8168, 35.4354, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 2, 3.69, 18, 3.8215, 0.3951, 27.0218, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 4, 42.58, 18, 24.8673, 7.9807, 86.3753, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 5, 44.58, 18, 22.5248, 10.5138, 84.6283, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CX', NULL, 4.67, 18, 0.2401, 4.1600, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 1, 6.23, 18, 5.4686, 0.9115, 32.3907, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 2, 1.18, 18, 1.2060, 0.1335, 9.5961, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 4, 4.90, 18, 5.1787, 0.4908, 34.9684, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 5, 87.70, 18, 8.3276, 58.3113, 97.3223, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CX', NULL, 2.89, 17, 0.9373, 1.0000, 4.8792, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 1, 47.38, 17, 24.6166, 9.9934, 87.9564, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 2, 0.13, 17, 0.1442, 0.0123, 1.3549, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 3, 5.06, 17, 4.3993, 0.7591, 27.0798, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 4, 10.74, 17, 8.1592, 1.9433, 42.2280, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 5, 36.69, 17, 22.5479, 6.8906, 81.9383, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CX', NULL, 3.45, 18, 0.6119, 2.1570, 4.7392, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 1, 8.03, 18, 6.2663, 1.4373, 34.3392, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 2, 12.74, 18, 7.7098, 3.2667, 38.6772, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 3, 42.32, 18, 21.7799, 10.0446, 82.8174, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 4, 0.22, 18, 0.1889, 0.0368, 1.3269, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 5, 36.69, 18, 25.6930, 5.3204, 85.6704, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CX', NULL, 2.60, 18, 0.6361, 1.2619, 3.9460, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 1, 36.60, 18, 25.7114, 5.2800, 85.6730, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 2, 0.31, 18, 0.2328, 0.0650, 1.4931, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 3, 37.20, 18, 21.7158, 7.6939, 80.8081, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 4, 17.85, 18, 12.2166, 3.6118, 55.7537, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 5, 8.03, 18, 6.2663, 1.4373, 34.3392, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CX', NULL, 1.84, 18, 0.3564, 1.0901, 2.5940, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 1, 40.61, 18, 24.7801, 7.2559, 85.6622, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 2, 45.95, 18, 22.3932, 11.2602, 85.0700, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 3, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 4, 5.27, 18, 3.9597, 1.0344, 22.8662, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 5, 3.05, 18, 3.2467, 0.3095, 24.1806, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CX', NULL, 3.18, 18, 0.6662, 1.7699, 4.5812, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 1, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 2, 46.96, 18, 23.6199, 10.6948, 86.7513, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 3, 7.82, 18, 5.5714, 1.6338, 30.2296, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 4, 5.45, 18, 4.9434, 0.7562, 30.3720, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 5, 34.65, 18, 21.5271, 6.6594, 79.7592, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CX', NULL, 1.74, 18, 0.3134, 1.0814, 2.4037, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 1, 50.84, 18, 23.0162, 12.9039, 87.8297, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 2, 34.62, 18, 21.7555, 6.5160, 80.0930, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 3, 9.27, 18, 6.5861, 1.9199, 34.7751, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 5, 5.27, 18, 3.9597, 1.0344, 22.8662, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CX', NULL, 3.12, 18, 0.7733, 1.4848, 4.7477, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 1, 7.34, 18, 5.2556, 1.5260, 28.8012, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 2, 53.01, 18, 23.7317, 13.1300, 89.3843, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 5, 39.65, 18, 25.0970, 6.7064, 85.7273, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CX', NULL, 4.89, 18, 0.0749, 4.7270, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 3, 1.20, 18, 1.2350, 0.1352, 9.8477, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 4, 9.09, 18, 6.6685, 1.7885, 35.4330, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 5, 89.71, 18, 6.9841, 63.8570, 97.7285, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CX', NULL, 4.33, 18, 0.3889, 3.5136, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 1, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 2, 5.27, 18, 4.2432, 0.9190, 25.0458, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 3, 12.59, 18, 7.7951, 3.1331, 39.0953, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 4, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 5, 71.90, 18, 16.1387, 32.1743, 93.2454, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CX', NULL, 4.56, 18, 0.2643, 4.0059, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 1, 5.21, 18, 5.2195, 0.5890, 33.8045, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 2, 2.47, 18, 1.9142, 0.4719, 11.9232, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 3, 3.78, 18, 3.8355, 0.4234, 26.6483, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 4, 7.83, 18, 5.8463, 1.5122, 31.9459, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 5, 80.71, 18, 10.4508, 50.3756, 94.5178, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CX', NULL, 2.67, 18, 0.8787, 1.0000, 4.5211, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 1, 47.30, 18, 23.8372, 10.6647, 87.0977, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 2, 9.54, 18, 7.0536, 1.8472, 37.1656, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 3, 4.34, 18, 4.6221, 0.4315, 32.2086, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 4, 6.74, 18, 5.2392, 1.2307, 29.5475, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 5, 32.07, 18, 21.5866, 5.5138, 79.2494, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CX', NULL, 4.51, 18, 0.2919, 3.8943, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 1, 4.34, 18, 4.6221, 0.4315, 32.2086, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 2, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 3, 3.69, 18, 3.8215, 0.3951, 27.0218, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 4, 8.90, 18, 6.2108, 1.9057, 32.9623, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 5, 77.95, 18, 11.7497, 45.5242, 93.7323, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CX', NULL, 4.61, 18, 0.2606, 4.0600, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 1, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 3, 5.91, 18, 4.8114, 1.0035, 28.0407, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 4, 6.74, 18, 5.2392, 1.2307, 29.5475, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 5, 82.23, 18, 10.9762, 48.6802, 95.7583, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 17, 0.2792, 4.0029, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 1, 5.31, 17, 5.4205, 0.5676, 35.5293, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 2, 3.83, 17, 4.1200, 0.3712, 29.8851, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 3, 2.31, 17, 2.5722, 0.2098, 20.9709, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 4, 3.17, 17, 3.3851, 0.3143, 25.3423, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 5, 85.38, 17, 9.0178, 55.8045, 96.4307, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CX', NULL, 4.71, 18, 0.2047, 4.2734, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 2, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 3, 3.69, 18, 3.8215, 0.3951, 27.0218, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 4, 6.74, 18, 5.2392, 1.2307, 29.5475, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 5, 84.45, 18, 10.3621, 50.6816, 96.6343, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CX', NULL, 2.58, 17, 0.8990, 1.0000, 4.4842, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 1, 44.45, 17, 25.2976, 8.3586, 87.5350, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 2, 7.73, 17, 6.7302, 1.1218, 38.2364, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 3, 20.41, 17, 12.9521, 4.5181, 58.1615, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 4, 0.33, 17, 0.2491, 0.0664, 1.6221, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 5, 27.07, 17, 22.5682, 3.1850, 80.7257, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CX', NULL, 4.79, 18, 0.1414, 4.4912, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 3, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 4, 10.81, 18, 8.6337, 1.8009, 44.4932, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 5, 84.07, 18, 10.4973, 50.2424, 96.5022, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CX', NULL, 3.37, 17, 0.7113, 1.8594, 4.8753, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 1, 5.49, 17, 5.8023, 0.5413, 38.3155, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 2, 38.74, 17, 26.3537, 5.6673, 86.9426, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 3, 11.36, 17, 7.9346, 2.3537, 40.5166, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 4, 2.34, 17, 2.6152, 0.2120, 21.3074, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 5, 42.06, 17, 23.3321, 8.7074, 84.6757, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CX', NULL, 4.57, 18, 0.2673, 4.0039, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 2, 5.11, 18, 5.2061, 0.5576, 34.1339, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 3, 5.45, 18, 4.9434, 0.7562, 30.3720, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 4, 16.98, 18, 9.8588, 4.4676, 47.2149, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 5, 72.45, 18, 15.6027, 33.5751, 93.1917, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CX', NULL, 2.92, 18, 0.8985, 1.0292, 4.8205, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 1, 36.60, 18, 25.7114, 5.2800, 85.6730, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 2, 4.77, 18, 5.1551, 0.4563, 35.4171, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 3, 18.28, 18, 11.6470, 4.1366, 53.6801, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 4, 10.23, 18, 10.4121, 1.0312, 55.4824, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 5, 30.12, 18, 21.6616, 4.6836, 79.0795, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CX', NULL, 4.75, 18, 0.1413, 4.4494, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 1, 2.38, 18, 2.5022, 0.2512, 19.1153, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 3, 3.05, 18, 3.2467, 0.3095, 24.1806, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 4, 9.63, 18, 7.0760, 1.8831, 37.1970, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 5, 84.93, 18, 8.3486, 58.7326, 95.7132, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CX', NULL, 4.32, 18, 0.3779, 3.5177, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 1, 10.29, 18, 7.6771, 1.9466, 39.8700, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 2, 3.13, 18, 3.2609, 0.3331, 23.8054, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 3, 5.24, 18, 5.2231, 0.5967, 33.7308, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 4, 7.46, 18, 7.6546, 0.7715, 45.5385, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 5, 73.88, 18, 14.0725, 37.7809, 92.9440, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.4', 'CT', NULL, 1.39, 18, 0.2222, 1.0000, 1.8564, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.4', 'CTP', 1, 61.25, 18, 22.2236, 17.9801, 91.9333, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.4', 'CTP', 2, 38.75, 18, 22.2236, 8.0667, 82.0199, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.8', 'CT', NULL, 2.54, 18, 0.2209, 2.0728, 3.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.8', 'CTP', 2, 46.12, 18, 22.0860, 11.6027, 84.8096, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.8', 'CTP', 3, 53.88, 18, 22.0860, 15.1904, 88.3973, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 17, 0.2073, 1.1692, 2.0481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 1, 69.99, 17, 10.1651, 45.5336, 86.6777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 2, 2.66, 17, 2.1212, 0.4813, 13.4191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 3, 25.59, 17, 10.2390, 9.9093, 51.8120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 5, 1.76, 17, 1.8215, 0.1902, 14.3558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CX', NULL, 2.79, 17, 0.4195, 1.9017, 3.6804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 1, 40.20, 17, 12.3726, 18.4197, 66.6844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 2, 11.06, 17, 10.6430, 1.2375, 55.2162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 4, 26.92, 17, 10.2017, 10.9308, 52.5143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 5, 21.82, 17, 8.2479, 9.1044, 43.7535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CX', NULL, 1.78, 17, 0.4140, 1.0000, 2.6553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 1, 73.37, 17, 14.2225, 37.0585, 92.7996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 2, 3.48, 17, 3.5023, 0.3934, 24.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 4, 18.34, 17, 12.3059, 3.7872, 56.1780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 5, 4.81, 17, 3.8608, 0.8393, 23.1868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CX', NULL, 1.86, 17, 0.2987, 1.2274, 2.4940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 1, 69.85, 17, 9.5033, 47.0956, 85.7795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 2, 5.96, 17, 6.0459, 0.6382, 38.4363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 3, 4.84, 17, 4.0398, 0.7879, 24.6038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 4, 6.96, 17, 7.0046, 0.7489, 42.5688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 5, 12.39, 17, 7.8982, 2.9342, 39.8076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CX', NULL, 4.42, 17, 0.3796, 3.6167, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 1, 9.30, 17, 9.0941, 1.0307, 50.2112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 3, 3.48, 17, 3.5023, 0.3934, 24.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 4, 13.72, 17, 10.9340, 2.1949, 52.9801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 5, 73.51, 17, 14.1998, 37.1620, 92.8649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CX', NULL, 4.08, 17, 0.4078, 3.2127, 4.9418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 2, 17.01, 17, 11.1156, 3.7161, 52.1074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 3, 11.06, 17, 10.6430, 1.2375, 55.2162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 4, 19.14, 17, 12.6418, 4.0222, 57.2159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 5, 52.80, 17, 19.6859, 17.3279, 85.6495, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CX', NULL, 3.98, 17, 0.4522, 3.0257, 4.9428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 2, 20.35, 17, 13.5666, 4.1535, 60.1034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 3, 12.52, 17, 7.6169, 3.1742, 38.4659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 4, 15.48, 17, 11.8951, 2.5945, 55.7246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 5, 51.65, 17, 19.9811, 16.3814, 85.3487, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CX', NULL, 2.48, 17, 0.4626, 1.4971, 3.4584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 1, 59.04, 17, 12.1963, 33.1001, 80.7612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 2, 2.66, 17, 2.1212, 0.4813, 13.4191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 3, 1.33, 17, 1.4265, 0.1352, 11.8726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 4, 5.42, 17, 4.1857, 1.0057, 24.4423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 5, 31.54, 17, 10.8563, 13.6989, 57.2242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 17, 0.5198, 2.5829, 4.7867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 1, 20.35, 17, 13.5666, 4.1535, 60.1034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 2, 6.57, 17, 4.2503, 1.5928, 23.3848, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 3, 1.94, 17, 2.0669, 0.1982, 16.5012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 4, 26.53, 17, 10.3065, 10.5322, 52.5568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 5, 44.61, 17, 13.3628, 20.3759, 71.7060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CX', NULL, 4.16, 17, 0.2463, 3.6393, 4.6836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 2, 3.48, 17, 3.5023, 0.3934, 24.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 3, 24.78, 17, 15.6738, 5.2478, 66.1995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 4, 23.87, 17, 15.8044, 4.7250, 66.4600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 5, 47.88, 17, 12.5579, 24.0186, 72.7485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CX', NULL, 3.41, 17, 0.4440, 2.4677, 4.3503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 2, 39.92, 17, 19.0664, 10.9677, 78.1845, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 3, 3.09, 17, 2.4199, 0.5708, 15.0310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 4, 33.16, 17, 15.1213, 10.4601, 67.8169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 5, 23.83, 17, 7.9557, 10.9957, 44.2042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CX', NULL, 2.14, 17, 0.2755, 1.5576, 2.7256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 1, 25.39, 17, 15.7837, 5.4959, 66.5601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 2, 40.84, 17, 11.3365, 20.3390, 65.1152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 3, 30.01, 17, 14.6038, 8.9419, 65.1837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 4, 1.76, 17, 1.8215, 0.1902, 14.3558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 5, 2.01, 17, 2.1310, 0.2058, 16.9146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CX', NULL, 2.56, 17, 0.4467, 1.6125, 3.5063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 1, 28.93, 17, 10.2869, 12.3527, 54.0373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 2, 39.12, 17, 18.6703, 10.8681, 77.1979, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 3, 3.09, 17, 2.2807, 0.6295, 13.8149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 4, 4.81, 17, 3.7000, 0.9036, 21.8869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 5, 24.05, 17, 15.8594, 4.7872, 66.6115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CX', NULL, 1.36, 17, 0.1487, 1.0430, 1.6736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 1, 65.51, 17, 14.9300, 31.8783, 88.5143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 2, 33.16, 17, 15.1213, 10.4601, 67.8169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 3, 1.33, 17, 1.4239, 0.1357, 11.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CX', NULL, 2.07, 17, 0.5967, 1.0000, 3.3396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 1, 72.47, 17, 15.0246, 34.7839, 92.8532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 3, 1.33, 17, 1.4239, 0.1357, 11.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 5, 26.20, 17, 14.8454, 6.5165, 64.3821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CX', NULL, 4.21, 17, 0.4885, 3.1786, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 1, 14.14, 17, 11.6964, 2.0932, 55.9344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 2, 1.33, 17, 1.4239, 0.1357, 11.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 4, 18.01, 17, 13.3712, 3.1225, 59.9623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 5, 66.51, 17, 17.6301, 27.0558, 91.4047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CX', NULL, 3.55, 17, 0.5887, 2.3041, 4.8002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 1, 21.57, 17, 11.4813, 6.1243, 53.6883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 2, 18.34, 17, 12.3059, 3.7872, 56.1780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 4, 3.48, 17, 3.5023, 0.3934, 24.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 5, 56.61, 17, 17.5908, 22.2310, 85.6198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CX', NULL, 2.63, 17, 0.8739, 1.0000, 4.4803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 1, 53.11, 17, 21.0848, 15.8404, 87.2094, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 3, 12.39, 17, 11.4364, 1.4920, 56.8959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 5, 34.50, 17, 23.9893, 5.2566, 83.3322, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CX', NULL, 4.40, 16, 0.4814, 3.3731, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 1, 15.02, 16, 12.0362, 2.3132, 56.8790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 5, 84.98, 16, 12.0362, 43.1210, 97.6868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 17, 0.4022, 1.0000, 2.6503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 1, 67.12, 17, 10.8842, 41.7797, 85.3121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 2, 9.43, 17, 7.0521, 1.7786, 37.4715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 3, 11.06, 17, 8.0864, 2.1281, 41.5379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 4, 1.33, 17, 1.4239, 0.1357, 11.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 5, 11.06, 17, 11.2335, 1.0912, 58.3393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CX', NULL, 3.19, 17, 0.6491, 1.8089, 4.5611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 1, 17.01, 17, 12.9190, 2.8613, 58.7861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 2, 31.81, 17, 16.6625, 8.3889, 70.3912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 4, 18.01, 17, 8.9286, 5.7482, 44.1811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 5, 33.16, 17, 15.1213, 10.4601, 67.8169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CX', NULL, 3.50, 17, 0.4111, 2.6319, 4.3747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 1, 30.40, 17, 11.2910, 12.3518, 57.5168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 3, 11.06, 17, 11.2335, 1.0912, 58.3393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 4, 5.96, 17, 6.0459, 0.6382, 38.4363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 5, 52.59, 17, 13.0135, 26.8385, 77.0314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CX', NULL, 4.43, 17, 0.2937, 3.8034, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 1, 4.81, 17, 3.8782, 0.8326, 23.3305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 3, 11.06, 17, 10.6430, 1.2375, 55.2162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 4, 16.05, 17, 10.2098, 3.6937, 48.7960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 5, 68.08, 17, 15.5314, 31.9171, 90.6601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CX', NULL, 1.96, 17, 0.3273, 1.2643, 2.6521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 1, 69.52, 17, 10.5697, 44.2025, 86.7825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 2, 1.33, 17, 1.4239, 0.1357, 11.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 4, 22.11, 17, 10.4005, 7.3137, 50.5251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 5, 7.04, 17, 4.2174, 1.8945, 22.8922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 17, 0.5696, 2.7280, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 1, 18.34, 17, 13.0001, 3.4450, 58.5803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 2, 1.33, 17, 1.4239, 0.1357, 11.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 3, 11.06, 17, 10.6430, 1.2375, 55.2162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 4, 6.96, 17, 7.0046, 0.7489, 42.5688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 5, 62.31, 17, 18.2530, 24.1423, 89.5711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CX', NULL, 2.96, 17, 0.5095, 1.8834, 4.0437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 1, 25.59, 17, 7.8716, 12.5203, 45.2352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 2, 21.68, 17, 9.7162, 7.6058, 48.2182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 3, 11.06, 17, 8.0864, 2.1281, 41.5379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 4, 14.14, 17, 11.6544, 2.1082, 55.7536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 5, 27.53, 17, 15.8399, 6.5942, 67.1552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CX', NULL, 2.37, 17, 0.7097, 1.0000, 3.8784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 1, 65.32, 17, 17.8061, 26.2461, 90.8826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 4, 1.33, 17, 1.4239, 0.1357, 11.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 5, 33.35, 17, 17.5928, 8.5462, 72.8187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 17, 0.1229, 1.0000, 1.4111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 1, 87.61, 17, 11.4242, 43.1623, 98.5045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 2, 11.06, 17, 11.2335, 1.0912, 58.3393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 4, 1.33, 17, 1.4133, 0.1381, 11.6529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 17, 0.0827, 1.0000, 1.2530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 1, 98.06, 17, 2.0669, 83.4988, 99.8018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 5, 1.94, 17, 2.0669, 0.1982, 16.5012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CX', NULL, 2.01, 17, 0.2350, 1.5120, 2.5082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 1, 43.50, 17, 12.4252, 20.8605, 69.2135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 2, 31.34, 17, 11.1366, 13.2235, 57.7595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 3, 9.30, 17, 9.0941, 1.0307, 50.2112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 4, 12.39, 17, 7.9158, 2.9244, 39.8899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 5, 3.48, 17, 3.5023, 0.3934, 24.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CX', NULL, 1.95, 17, 0.3957, 1.1147, 2.7926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 1, 69.99, 17, 10.1651, 45.5336, 86.6777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 2, 1.33, 17, 1.4133, 0.1381, 11.6529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 3, 4.81, 17, 3.7000, 0.9036, 21.8869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 4, 11.06, 17, 8.0864, 2.1281, 41.5379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 5, 12.81, 17, 11.4725, 1.6381, 56.4534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CX', NULL, 3.29, 17, 0.6433, 1.9285, 4.6559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 1, 33.74, 17, 17.0368, 9.1904, 71.9208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 3, 12.39, 17, 10.7850, 1.6910, 53.7522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 4, 11.06, 17, 8.0864, 2.1281, 41.5379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 5, 42.82, 17, 13.8552, 18.4101, 71.3083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CX', NULL, 3.11, 17, 0.4605, 2.1383, 4.0909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 1, 37.97, 17, 10.9782, 18.5616, 62.1847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 2, 11.06, 17, 10.6430, 1.2375, 55.2162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 4, 3.48, 17, 3.5023, 0.3934, 24.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 5, 47.49, 17, 13.4446, 22.3859, 73.9339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CX', NULL, 2.45, 17, 0.4344, 1.5340, 3.3758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 1, 36.57, 17, 17.4165, 10.5056, 73.9049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 2, 15.87, 17, 7.6108, 5.3312, 38.7090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 3, 13.06, 17, 11.5873, 1.6984, 56.6495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 4, 34.50, 17, 15.3886, 11.0580, 69.0508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CX', NULL, 3.69, 17, 0.3853, 2.8723, 4.5059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 2, 22.11, 17, 10.6249, 7.1286, 51.2155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 3, 23.44, 17, 10.3928, 8.2334, 51.1029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 4, 17.87, 17, 7.3899, 6.9650, 38.7534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 5, 36.57, 17, 17.4165, 10.5056, 73.9049, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 17, 0.2401, 1.0000, 1.8539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 1, 65.50, 17, 24.0054, 16.6468, 94.7510, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 2, 34.50, 17, 24.0054, 5.2490, 83.3532, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CX', NULL, 2.96, 17, 0.3088, 2.3080, 3.6173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 1, 1.76, 17, 1.8215, 0.1902, 14.3558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 2, 47.49, 17, 12.9947, 23.0575, 73.1901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 3, 15.87, 17, 7.6108, 5.3312, 38.7090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 4, 22.50, 17, 8.1883, 9.6873, 43.9951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 5, 12.39, 17, 11.4394, 1.4911, 56.9103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CX', NULL, 2.02, 17, 0.2136, 1.5651, 2.4709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 1, 37.58, 17, 11.5168, 17.5363, 63.0292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 2, 26.92, 17, 10.2369, 10.8939, 52.6090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 3, 33.55, 17, 10.9217, 15.1642, 58.7877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 5, 1.94, 17, 2.0669, 0.1982, 16.5012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CX', NULL, 2.66, 17, 0.4239, 1.7587, 3.5558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 1, 36.43, 17, 16.2067, 11.5058, 71.6441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 2, 6.96, 17, 7.0046, 0.7489, 42.5688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 3, 22.11, 17, 16.1728, 3.7327, 67.5143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 4, 23.44, 17, 10.3675, 8.2560, 51.0281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 5, 11.06, 17, 11.2335, 1.0912, 58.3393, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CX', NULL, 4.71, 17, 0.1149, 4.4688, 4.9558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 2, 5.23, 17, 4.0164, 0.9831, 23.5097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 4, 13.06, 17, 7.9006, 3.3240, 39.6371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 5, 81.70, 17, 7.3030, 61.3184, 92.6347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CX', NULL, 3.63, 17, 0.3412, 2.9034, 4.3499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 1, 4.42, 17, 2.9870, 1.0228, 17.1505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 2, 17.01, 17, 12.9190, 2.8613, 58.7861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 3, 14.11, 17, 9.8832, 2.8317, 48.0680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 4, 40.41, 17, 22.6186, 8.4732, 83.2405, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 5, 24.05, 17, 15.4333, 5.0176, 65.5029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CX', NULL, 4.20, 17, 0.3683, 3.4192, 4.9805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 1, 1.94, 17, 2.0669, 0.1982, 16.5012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 2, 14.53, 17, 11.8417, 2.2042, 56.2002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 3, 4.81, 17, 3.7000, 0.9036, 21.8869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 4, 19.02, 17, 8.5002, 6.7938, 43.0745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 5, 59.69, 17, 12.1054, 33.7627, 81.1422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CX', NULL, 2.72, 17, 0.6712, 1.2990, 4.1449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 1, 43.50, 17, 19.8396, 12.2079, 80.9946, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 2, 1.94, 17, 2.0669, 0.1982, 16.5012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 3, 9.30, 17, 9.0941, 1.0307, 50.2112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 4, 29.40, 17, 15.3015, 8.0251, 66.5238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 5, 15.87, 17, 7.5469, 5.3826, 38.4686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CX', NULL, 4.27, 16, 0.2302, 3.7753, 4.7568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 1, 3.53, 16, 3.5532, 0.3929, 25.2996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 2, 7.39, 16, 6.0946, 1.1800, 34.7549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 3, 11.20, 16, 8.1619, 2.1487, 42.0323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 4, 14.73, 16, 10.0688, 3.0318, 48.8197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 5, 63.16, 16, 10.8157, 38.8938, 82.1958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 17, 0.3661, 3.4076, 4.9596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 1, 2.01, 17, 2.1310, 0.2058, 16.9146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 2, 3.48, 17, 3.5023, 0.3934, 24.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 3, 22.11, 17, 15.3132, 4.1320, 65.1521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 4, 18.95, 17, 10.8190, 4.9906, 51.0004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 5, 53.45, 17, 19.9079, 17.3947, 86.2296, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 17, 0.2946, 3.6321, 4.8813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 1, 3.76, 17, 2.9281, 0.6997, 17.8341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 2, 1.33, 17, 1.4239, 0.1357, 11.8289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 3, 22.11, 17, 15.3132, 4.1320, 65.1521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 4, 11.06, 17, 8.0864, 2.1281, 41.5379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 5, 61.74, 17, 12.3456, 34.7629, 83.0106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CX', NULL, 4.20, 17, 0.2259, 3.7250, 4.6830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 2, 4.81, 17, 3.8782, 0.8326, 23.3305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 3, 14.33, 17, 10.8253, 2.5152, 52.0275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 4, 36.51, 17, 23.6256, 6.2140, 83.3032, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 5, 44.35, 17, 19.9104, 12.5975, 81.5065, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CX', NULL, 1.98, 17, 0.2300, 1.4879, 2.4628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 1, 49.64, 17, 12.8361, 24.9189, 74.5370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 2, 12.81, 17, 11.4725, 1.6381, 56.4534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 3, 32.74, 17, 11.4131, 13.9581, 59.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 5, 4.81, 17, 3.7000, 0.9036, 21.8869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CX', NULL, 4.65, 17, 0.1118, 4.4145, 4.8884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 3, 3.09, 17, 2.2807, 0.6295, 13.8149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 4, 28.68, 17, 10.1494, 12.3141, 53.5154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 5, 68.23, 17, 10.4302, 43.6456, 85.6270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CX', NULL, 2.97, 17, 0.6376, 1.6183, 4.3216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 1, 22.11, 17, 16.1728, 3.7327, 67.5143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 2, 15.90, 17, 7.8649, 5.1533, 39.6795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 3, 23.83, 17, 14.8632, 5.2256, 63.9653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 4, 19.21, 17, 11.7086, 4.5819, 54.0636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 5, 18.95, 17, 13.2884, 3.6024, 59.4072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CX', NULL, 4.04, 17, 0.2804, 3.4417, 4.6307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 2, 14.53, 17, 11.1014, 2.4936, 53.0702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 3, 16.34, 17, 7.6471, 5.6292, 39.0007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 4, 20.10, 17, 13.3749, 4.1262, 59.5182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 5, 49.03, 17, 12.8755, 24.3963, 74.1417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CX', NULL, 3.59, 17, 0.3446, 2.8644, 4.3255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 2, 24.05, 17, 15.4333, 5.0176, 65.5029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 3, 20.71, 17, 7.4249, 9.1044, 40.5176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 4, 26.92, 17, 15.2471, 6.6516, 65.5727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 5, 28.31, 17, 16.1052, 6.8432, 67.9863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CX', NULL, 4.49, 17, 0.2083, 4.0434, 4.9267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 1, 1.33, 17, 1.4133, 0.1381, 11.6529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 3, 22.11, 17, 10.6249, 7.1286, 51.2155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 4, 1.94, 17, 2.0669, 0.1982, 16.5012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 5, 74.61, 17, 10.2137, 48.3765, 90.2141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CX', NULL, 3.64, 17, 0.5025, 2.5775, 4.7080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 1, 22.29, 17, 14.7391, 4.5119, 63.5296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 3, 11.06, 17, 8.0864, 2.1281, 41.5379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 4, 24.44, 17, 13.3247, 6.5488, 59.8910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 5, 42.21, 17, 13.8871, 17.9308, 70.9445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.4', 'CT', NULL, 1.41, 17, 0.1438, 1.1014, 1.7113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.4', 'CTP', 1, 59.36, 17, 14.3848, 29.2122, 83.7958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.4', 'CTP', 2, 40.64, 17, 14.3848, 16.2042, 70.7878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.8', 'CT', NULL, 2.74, 17, 0.1438, 2.4375, 3.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.8', 'CTP', 2, 25.77, 17, 14.3786, 6.5917, 63.0772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.8', 'CTP', 3, 74.23, 17, 14.3786, 36.9228, 93.4083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CX', NULL, 1.27, 15, 0.2500, 1.0000, 1.8092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 1, 86.36, 15, 12.5018, 39.3994, 98.4029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 3, 13.64, 15, 12.5018, 1.5971, 60.6006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CX', NULL, 2.81, 16, 0.3892, 1.9819, 3.6410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 1, 48.15, 16, 11.5794, 25.6800, 71.3923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 3, 0.39, 16, 0.3968, 0.0439, 3.3508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 4, 25.48, 16, 13.1278, 7.2650, 59.8809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 5, 25.98, 16, 10.2066, 10.1723, 52.1059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CX', NULL, 2.31, 15, 0.3777, 1.5014, 3.1216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 1, 49.17, 15, 11.7416, 26.0957, 72.5959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 2, 10.82, 15, 9.6416, 1.4030, 50.8461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 3, 13.24, 15, 12.5086, 1.4563, 61.1924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 4, 13.24, 15, 11.7506, 1.6740, 57.7839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 5, 13.53, 15, 10.8634, 2.0901, 53.4126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CX', NULL, 1.94, 16, 0.2485, 1.4088, 2.4683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 1, 48.54, 16, 11.6278, 25.9085, 71.7826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 2, 14.98, 16, 12.2339, 2.2242, 57.7177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 3, 33.53, 16, 15.2124, 10.5331, 68.3618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 5, 2.95, 16, 2.9403, 0.3407, 21.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CX', NULL, 4.05, 16, 0.5757, 2.8258, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 1, 6.82, 16, 6.5198, 0.8156, 39.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 2, 12.85, 16, 14.6934, 0.8923, 70.7250, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 3, 12.96, 16, 8.9758, 2.6578, 44.8068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 4, 2.95, 16, 2.9403, 0.3407, 21.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 5, 64.41, 16, 19.8980, 22.1516, 92.0090, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CX', NULL, 3.57, 16, 0.6390, 2.2064, 4.9305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 1, 12.85, 16, 14.6934, 0.8923, 70.7250, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 2, 23.65, 16, 11.6945, 7.2251, 55.1923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 4, 20.80, 16, 11.5363, 5.5755, 53.8829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 5, 42.70, 16, 12.0858, 20.6350, 68.1065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CX', NULL, 3.72, 16, 0.6087, 2.4206, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 1, 19.67, 16, 16.6655, 2.5221, 69.8664, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 3, 12.38, 16, 9.5348, 2.1223, 47.9198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 4, 24.76, 16, 12.2044, 7.5294, 57.0733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 5, 43.19, 16, 12.0612, 21.0530, 68.4330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CX', NULL, 2.45, 15, 0.6546, 1.0510, 3.8590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 1, 33.96, 15, 19.9559, 7.0863, 77.6151, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 2, 23.55, 15, 14.7658, 5.0392, 64.1420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 3, 18.76, 15, 11.8934, 4.1504, 55.1830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 4, 10.48, 15, 10.3516, 1.0876, 55.5062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 5, 13.24, 15, 11.7506, 1.6740, 57.7839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CX', NULL, 2.90, 16, 0.9104, 1.0000, 4.8423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 1, 42.52, 16, 22.1635, 9.6696, 83.6352, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 2, 12.13, 16, 9.4973, 2.0264, 47.9725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 4, 3.34, 16, 3.0793, 0.4514, 20.8672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 5, 42.01, 16, 23.5363, 8.4570, 85.0277, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CX', NULL, 3.66, 16, 0.4571, 2.6825, 4.6310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 2, 19.67, 16, 16.6655, 2.5221, 69.8664, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 3, 15.11, 16, 9.1165, 3.7684, 44.7411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 4, 45.07, 16, 11.6884, 23.0757, 69.1802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 5, 20.14, 16, 11.5726, 5.1596, 53.8932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CX', NULL, 3.49, 16, 0.6349, 2.1410, 4.8473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 1, 18.20, 16, 15.9585, 2.2165, 68.6061, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 2, 10.00, 16, 9.3830, 1.1916, 50.6123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 3, 8.95, 16, 6.7769, 1.6429, 36.6509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 4, 29.85, 16, 14.5117, 8.8530, 65.0823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 5, 32.99, 16, 14.9209, 10.4595, 67.4809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CX', NULL, 2.71, 16, 0.4874, 1.6736, 3.7512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 1, 19.45, 16, 10.8219, 5.2489, 51.2813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 2, 25.61, 16, 17.8545, 4.4614, 71.7322, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 3, 35.88, 16, 12.2440, 15.2519, 63.5010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 4, 2.37, 16, 2.3760, 0.2719, 17.7936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 5, 16.69, 16, 11.5403, 3.3028, 54.0235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CX', NULL, 2.00, 16, 0.2376, 1.4941, 2.5070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 1, 42.72, 16, 14.7736, 17.0756, 72.9772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 2, 28.35, 16, 19.8149, 4.7149, 75.9885, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 3, 15.09, 16, 9.7469, 3.3918, 47.3494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 4, 13.84, 16, 11.3917, 2.0546, 55.1681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CX', NULL, 1.23, 16, 0.1295, 1.0000, 1.5073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 1, 76.87, 16, 12.9465, 41.3125, 94.0063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 2, 23.13, 16, 12.9465, 5.9937, 58.6875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CX', NULL, 2.54, 16, 0.4240, 1.6341, 3.4417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 1, 48.14, 16, 11.4119, 25.9437, 71.0892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 2, 6.82, 16, 6.5198, 0.8156, 39.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 3, 10.17, 16, 10.0465, 1.0761, 54.1166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 4, 12.85, 16, 11.4445, 1.6432, 56.5569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 5, 22.02, 16, 12.7539, 5.4778, 57.8982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CX', NULL, 4.28, 16, 0.6322, 2.9375, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 1, 16.69, 16, 15.6031, 1.7993, 68.6559, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 3, 2.37, 16, 2.3760, 0.2719, 17.7936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 5, 80.94, 16, 16.0916, 31.4946, 97.5135, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CX', NULL, 2.89, 16, 0.8676, 1.0370, 4.7353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 1, 40.01, 16, 21.8721, 8.7287, 82.3075, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 2, 10.00, 16, 9.3830, 1.1916, 50.6123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 4, 21.32, 16, 12.6803, 5.1344, 57.5783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 5, 28.66, 16, 22.7186, 3.6248, 81.0982, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CX', NULL, 3.87, 16, 0.3883, 3.0425, 4.6977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 1, 23.91, 16, 9.8140, 9.0511, 49.8041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 4, 17.35, 16, 12.3397, 3.2462, 56.7853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 5, 58.74, 16, 14.2180, 28.9609, 83.2502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CX', NULL, 2.60, 16, 0.6063, 1.3099, 3.8944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 1, 58.47, 16, 15.1003, 27.2224, 84.1248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 3, 2.95, 16, 2.9403, 0.3407, 21.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 5, 38.58, 16, 15.3545, 13.6303, 71.4235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CX', NULL, 4.94, 16, 0.0362, 4.8622, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 1, 0.39, 16, 0.3968, 0.0439, 3.3508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 4, 4.50, 16, 3.2043, 0.9529, 18.7570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 5, 95.11, 16, 3.2417, 81.4903, 98.8498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CX', NULL, 3.23, 16, 0.3894, 2.4047, 4.0648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 1, 13.64, 16, 8.7732, 3.1296, 43.5835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 2, 16.93, 16, 8.3855, 5.4088, 42.0743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 3, 27.83, 16, 6.3806, 16.3862, 43.1522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 4, 15.50, 16, 10.6603, 3.1349, 50.9728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 5, 26.09, 16, 15.0389, 6.2780, 65.0458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CX', NULL, 3.96, 16, 0.4202, 3.0675, 4.8589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 1, 12.85, 16, 11.4445, 1.6432, 56.5569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 2, 6.82, 16, 6.5198, 0.8156, 39.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 4, 31.81, 16, 14.7201, 9.8937, 66.4605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 5, 48.52, 16, 14.1194, 22.0262, 75.8698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CX', NULL, 3.85, 16, 0.6332, 2.4999, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 2, 25.70, 16, 19.9246, 3.6085, 76.1769, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 3, 15.11, 16, 9.1165, 3.7684, 44.7411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 4, 7.71, 16, 6.5295, 1.1657, 37.1435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 5, 51.48, 16, 22.9102, 13.0567, 88.2260, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CX', NULL, 2.24, 16, 0.7724, 1.0000, 3.8895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 1, 58.08, 16, 22.4138, 16.2995, 90.7905, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 2, 10.00, 16, 9.3830, 1.1916, 50.6123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 4, 13.35, 16, 11.4070, 1.8474, 55.7640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 5, 18.57, 16, 11.4119, 4.3638, 53.2545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CX', NULL, 4.77, 15, 0.2002, 4.3392, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 1, 0.42, 15, 0.4262, 0.0464, 3.6442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 3, 10.74, 15, 10.0110, 1.2641, 53.0558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 5, 88.85, 15, 10.0006, 47.7693, 98.5789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CX', NULL, 3.12, 15, 0.3964, 2.2706, 3.9711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 1, 39.56, 15, 9.7638, 21.4198, 61.1092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 4, 29.69, 15, 13.9484, 9.1495, 63.8978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 5, 30.76, 15, 15.8994, 8.2207, 68.7765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CX', NULL, 1.41, 15, 0.2639, 1.0000, 1.9748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 1, 72.92, 15, 15.2128, 34.0353, 93.3594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 2, 13.28, 15, 10.1592, 2.2579, 50.3876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 3, 13.79, 15, 12.9797, 1.5161, 62.4487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 14, 0.0122, 1.0000, 1.0383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 1, 99.40, 14, 0.6108, 94.7355, 99.9353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 3, 0.60, 14, 0.6108, 0.0647, 5.2645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CX', NULL, 1.64, 15, 0.4420, 1.0000, 2.5863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 1, 78.15, 15, 12.6189, 42.2983, 94.5814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 2, 7.32, 15, 6.9674, 0.8655, 41.6793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 3, 0.53, 15, 0.5401, 0.0596, 4.5650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 4, 0.53, 15, 0.5401, 0.0596, 4.5650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 5, 13.46, 15, 11.0290, 2.0023, 54.2318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 15, 0.2647, 1.0000, 1.9122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 1, 83.92, 15, 13.0508, 39.6026, 97.6497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 3, 13.79, 15, 12.9797, 1.5161, 62.4487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 4, 2.29, 15, 2.2925, 0.2579, 17.4567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CX', NULL, 3.16, 15, 0.3539, 2.4031, 3.9213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 1, 27.55, 15, 12.7381, 8.8190, 59.9120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 2, 24.53, 15, 19.5477, 3.2659, 75.7834, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 5, 47.92, 15, 12.0762, 24.5832, 72.2057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CX', NULL, 2.73, 15, 0.4695, 1.7194, 3.7333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 1, 42.76, 15, 10.9678, 22.2194, 66.1348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 2, 10.74, 15, 10.0110, 1.2641, 53.0558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 3, 10.92, 15, 10.7639, 1.1291, 56.8175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 4, 2.29, 15, 2.2925, 0.2579, 17.4567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 5, 33.30, 15, 15.5152, 10.0407, 69.0744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CX', NULL, 2.51, 16, 0.5560, 1.3297, 3.6997, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 1, 29.57, 16, 20.5453, 4.8770, 77.4666, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 2, 36.50, 16, 13.1963, 14.5882, 65.9225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 3, 2.62, 16, 2.2051, 0.4265, 14.4983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 4, 15.50, 16, 10.6603, 3.1349, 50.9728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 5, 15.81, 16, 11.5950, 2.8475, 54.5969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CX', NULL, 1.97, 16, 0.0301, 1.9074, 2.0356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 1, 3.34, 16, 2.9734, 0.4840, 19.7369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 2, 96.16, 16, 3.0238, 81.3775, 99.3089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 3, 0.50, 16, 0.5031, 0.0564, 4.2028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CX', NULL, 4.18, 16, 0.2386, 3.6695, 4.6867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 2, 6.82, 16, 6.5198, 0.8156, 39.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 3, 10.00, 16, 9.3830, 1.1916, 50.6123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 4, 41.72, 16, 10.4901, 22.2000, 64.2257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 5, 41.46, 16, 11.8240, 20.0449, 66.6704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 15, 0.2485, 1.0233, 2.0894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 1, 61.34, 15, 15.0896, 28.8382, 86.1302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 2, 22.72, 15, 12.4070, 6.0647, 57.2326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 3, 15.44, 15, 12.6059, 2.2494, 59.1559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 5, 0.51, 15, 0.5193, 0.0571, 4.4003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CX', NULL, 3.94, 16, 0.3439, 3.2021, 4.6680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 1, 0.39, 16, 0.3968, 0.0439, 3.3508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 2, 6.82, 16, 6.5198, 0.8156, 39.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 3, 25.84, 16, 18.2842, 4.3596, 72.6990, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 4, 32.80, 16, 14.4248, 10.7937, 66.3226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 5, 34.15, 16, 14.8462, 11.2665, 67.9294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CX', NULL, 3.14, 16, 0.2360, 2.6406, 3.6466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 1, 13.74, 16, 11.3784, 2.0151, 55.2151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 2, 17.49, 16, 11.6539, 3.6530, 54.2393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 3, 28.21, 16, 18.6298, 5.2411, 73.6265, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 4, 21.80, 16, 13.1989, 5.0822, 59.2160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 5, 18.76, 16, 11.6314, 4.3424, 54.0165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 16, 0.1763, 1.5440, 2.2955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 1, 41.48, 16, 10.1281, 22.5548, 63.2988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 2, 45.88, 16, 12.3284, 22.7363, 70.9563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 3, 0.50, 16, 0.5031, 0.0564, 4.2028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 4, 3.48, 16, 3.1236, 0.4925, 20.7598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 5, 8.67, 16, 4.9637, 2.4334, 26.5327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CX', NULL, 4.38, 16, 0.3654, 3.5978, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 2, 10.17, 16, 10.0465, 1.0761, 54.1166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 4, 31.81, 16, 19.6279, 6.3485, 76.2449, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 5, 58.02, 16, 22.3637, 16.3350, 90.7248, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CX', NULL, 3.77, 16, 0.2075, 3.3302, 4.2146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 3, 49.23, 16, 11.0913, 27.3531, 71.4006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 4, 24.31, 16, 10.5694, 8.6253, 52.2120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 5, 26.47, 16, 12.1665, 8.6713, 57.7030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CX', NULL, 4.43, 16, 0.2907, 3.8139, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 3, 12.30, 16, 10.2527, 1.8176, 51.5330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 4, 32.05, 16, 19.6632, 6.4410, 76.3688, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 5, 55.65, 16, 22.5981, 15.1260, 89.8288, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CX', NULL, 4.65, 16, 0.1537, 4.3246, 4.9798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 1, 2.98, 16, 3.0618, 0.3206, 22.6870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 4, 22.86, 16, 13.3002, 5.6035, 59.6607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 5, 74.16, 16, 12.7902, 40.8954, 92.2521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CX', NULL, 2.49, 16, 0.3475, 1.7474, 3.2289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 1, 38.27, 16, 14.9187, 13.8922, 70.4296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 2, 23.03, 16, 18.8070, 3.0224, 74.1702, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 3, 13.45, 16, 9.6286, 2.5983, 47.5306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 4, 2.13, 16, 2.1371, 0.2439, 16.2185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 5, 23.12, 16, 12.2348, 6.4863, 56.6018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CX', NULL, 3.04, 16, 0.3802, 2.2327, 3.8534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 1, 16.60, 16, 9.0423, 4.7118, 44.4693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 2, 26.33, 16, 12.7448, 8.0983, 59.1848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 3, 12.30, 16, 10.2527, 1.8176, 51.5330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 4, 25.70, 16, 5.7452, 15.4127, 39.6482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 5, 19.06, 16, 12.5666, 3.9844, 57.2022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 16, 0.2980, 2.7131, 3.9834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 1, 8.95, 16, 6.7769, 1.6429, 36.6509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 2, 25.23, 16, 13.1745, 7.0763, 59.9205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 3, 20.17, 16, 16.7324, 2.6836, 69.8309, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 4, 13.35, 16, 12.1480, 1.6154, 59.1011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 5, 32.30, 16, 14.3834, 10.5106, 65.9723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 16, 0.3370, 2.4267, 3.8632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 1, 27.16, 16, 12.1485, 9.1475, 57.9875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 2, 23.35, 16, 18.1633, 3.3848, 72.5994, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 4, 6.82, 16, 6.5198, 0.8156, 39.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 5, 42.67, 16, 12.0847, 20.6159, 68.0841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CX', NULL, 4.24, 16, 0.3099, 3.5748, 4.8957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 1, 0.39, 16, 0.3968, 0.0439, 3.3508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 2, 2.37, 16, 2.3760, 0.2719, 17.7936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 3, 12.85, 16, 11.4445, 1.6432, 56.5569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 4, 42.11, 16, 12.3642, 19.7887, 68.1927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 5, 42.28, 16, 20.6437, 10.7724, 81.6347, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CX', NULL, 1.65, 16, 0.2581, 1.1005, 2.2009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 1, 54.96, 16, 13.4651, 27.6790, 79.5493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 2, 31.42, 16, 7.4017, 18.0529, 48.7893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 3, 10.17, 16, 10.0465, 1.0761, 54.1166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 4, 0.50, 16, 0.5031, 0.0564, 4.2028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 5, 2.95, 16, 3.0351, 0.3176, 22.5255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CX', NULL, 3.82, 16, 0.2448, 3.2944, 4.3380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 2, 12.13, 16, 9.4973, 2.0264, 47.9725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 3, 29.48, 16, 14.0461, 9.0086, 63.8264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 4, 23.03, 16, 14.1971, 5.1464, 62.2569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 5, 35.36, 16, 8.7329, 19.5059, 55.2607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CX', NULL, 3.12, 15, 0.5260, 1.9920, 4.2482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 1, 16.99, 15, 9.4134, 4.6595, 46.1375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 2, 23.35, 15, 18.5504, 3.1951, 73.7747, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 3, 23.53, 15, 14.4655, 5.2000, 63.3121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 4, 2.93, 15, 2.4644, 0.4680, 16.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 5, 33.20, 15, 15.1970, 10.2602, 68.3655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CX', NULL, 4.10, 16, 0.1762, 3.7210, 4.4723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 3, 10.00, 16, 9.3830, 1.1916, 50.6123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 4, 70.32, 16, 13.5643, 37.2250, 90.4492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 5, 19.67, 16, 12.6203, 4.2722, 57.3306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CX', NULL, 2.61, 16, 0.2972, 1.9780, 3.2450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 1, 37.64, 16, 14.9587, 13.4304, 70.1278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 2, 12.38, 16, 9.5348, 2.1223, 47.9198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 3, 17.00, 16, 11.6492, 3.4028, 54.3424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 4, 17.18, 16, 15.5957, 1.9680, 68.2037, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 5, 15.81, 16, 11.5950, 2.8475, 54.5969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CX', NULL, 4.20, 16, 0.4754, 3.1823, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 1, 7.32, 16, 6.5254, 1.0050, 38.0360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 3, 23.03, 16, 18.8070, 3.0224, 74.1702, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 4, 5.11, 16, 3.7866, 1.0090, 22.1486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 5, 64.55, 16, 21.1143, 20.3032, 92.8628, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CX', NULL, 1.95, 16, 0.3589, 1.1859, 2.7157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 1, 47.41, 16, 14.5330, 20.6523, 75.7450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 2, 12.85, 16, 11.4445, 1.6432, 56.5569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 3, 38.36, 16, 21.8588, 7.9814, 81.6988, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 5, 1.38, 16, 1.0948, 0.2507, 7.2162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.4', 'CT', NULL, 1.23, 16, 0.2037, 1.0000, 1.6675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.4', 'CTP', 1, 86.84, 16, 10.5461, 47.9950, 97.9262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.4', 'CTP', 2, 2.98, 16, 3.0618, 0.3206, 22.6870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.4', 'CTP', 3, 10.17, 16, 10.0465, 1.0761, 54.1166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.8', 'CT', NULL, 2.23, 15, 0.1807, 1.8381, 2.6130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.8', 'CTP', 1, 7.83, 15, 7.4451, 0.9200, 43.7146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.8', 'CTP', 2, 61.79, 15, 14.1264, 30.9476, 85.3714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.8', 'CTP', 3, 30.38, 15, 14.4056, 9.1951, 65.2841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CX', NULL, 1.17, 26, 0.1018, 1.0000, 1.3827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 1, 88.62, 26, 6.6773, 66.5713, 96.8210, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 2, 5.45, 26, 3.4800, 1.4164, 18.8040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 3, 5.93, 26, 3.6456, 1.6115, 19.4989, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CX', NULL, 3.50, 26, 0.4343, 2.6050, 4.3940, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 1, 15.87, 26, 10.2285, 3.7479, 47.7483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 2, 14.92, 26, 11.3086, 2.7253, 52.3432, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 3, 10.51, 26, 10.1722, 1.2511, 52.1354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 4, 20.78, 26, 10.8417, 6.3260, 50.4526, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 5, 37.92, 26, 18.4744, 10.8195, 75.4603, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CX', NULL, 2.53, 26, 0.6738, 1.1399, 3.9152, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 1, 58.07, 26, 18.5798, 22.3423, 86.9595, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 2, 0.84, 26, 0.8964, 0.0939, 7.1676, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 4, 12.42, 26, 8.8833, 2.5710, 43.2582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 5, 28.66, 26, 12.6381, 10.1109, 58.9307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CX', NULL, 2.44, 26, 0.6654, 1.0682, 3.8090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 1, 56.49, 26, 18.8910, 21.0522, 86.3438, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 2, 2.19, 26, 2.0308, 0.3172, 13.6219, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 3, 5.18, 26, 3.7911, 1.1044, 21.1173, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 4, 13.23, 26, 8.8487, 3.0236, 42.7202, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 5, 22.90, 26, 11.9866, 6.8361, 54.5937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 26, 0.1125, 4.5901, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 1, 1.78, 26, 1.9653, 0.1785, 15.5101, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 2, 1.92, 26, 1.6624, 0.3183, 10.7494, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 3, 1.58, 26, 1.6446, 0.1805, 12.4356, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 4, 1.77, 26, 1.9219, 0.1842, 14.9452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 5, 92.95, 26, 4.1218, 78.3057, 97.9664, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CX', NULL, 4.00, 26, 0.2360, 3.5116, 4.4835, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 1, 1.59, 26, 1.5470, 0.2119, 10.9921, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 2, 15.00, 26, 11.3017, 2.7646, 52.2735, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 3, 22.97, 26, 11.7776, 7.0396, 54.0148, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 4, 2.93, 26, 2.8844, 0.3714, 19.6100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 5, 57.51, 26, 8.8800, 39.0343, 74.0958, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 26, 0.2089, 4.1368, 4.9974, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 1, 1.92, 26, 1.6624, 0.3183, 10.7494, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 3, 8.67, 26, 8.4711, 1.0386, 46.2172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 4, 18.25, 26, 9.4229, 5.7339, 45.0495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 5, 71.15, 26, 12.6529, 40.9302, 89.7720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CX', NULL, 3.21, 26, 0.8057, 1.5467, 4.8653, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 1, 36.58, 26, 21.6015, 7.8151, 79.6978, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 2, 3.86, 26, 2.8744, 0.8079, 16.5221, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 3, 9.95, 26, 8.7040, 1.4741, 44.9577, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 4, 1.58, 26, 1.6446, 0.1805, 12.4356, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 5, 48.02, 26, 20.0085, 15.0591, 82.8048, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 25, 0.3073, 2.6239, 3.8923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 1, 6.41, 25, 4.2802, 1.5493, 22.9921, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 2, 33.40, 25, 12.2850, 13.8235, 61.0561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 3, 4.05, 25, 2.7129, 0.9917, 15.1283, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 4, 40.23, 25, 14.7289, 15.9713, 70.4368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 5, 15.91, 25, 10.9022, 3.3983, 50.4236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CX', NULL, 3.26, 25, 0.3770, 2.4854, 4.0417, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 1, 13.32, 25, 10.7953, 2.1819, 51.4205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 2, 8.09, 25, 8.4100, 0.8462, 47.5998, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 3, 33.10, 25, 22.0251, 5.9714, 79.3988, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 4, 29.90, 25, 13.1225, 10.4849, 60.8263, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 5, 15.59, 25, 9.2196, 4.1709, 43.9529, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CX', NULL, 3.07, 25, 0.3746, 2.2990, 3.8452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 1, 21.83, 25, 13.6441, 5.0916, 59.2577, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 2, 1.94, 25, 1.9587, 0.2359, 14.2072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 3, 30.52, 25, 12.4825, 11.5297, 59.6810, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 4, 38.60, 25, 15.0042, 14.5434, 69.8969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 5, 7.11, 25, 4.8826, 1.6369, 26.0361, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CX', NULL, 2.93, 25, 0.4109, 2.0811, 3.7770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 1, 12.16, 25, 9.3265, 2.2311, 45.6321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 2, 28.58, 25, 12.5520, 10.1127, 58.7437, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 3, 29.25, 25, 11.8580, 11.2456, 57.4285, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 4, 14.21, 25, 9.0407, 3.4630, 43.3548, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 5, 15.79, 25, 9.0748, 4.3863, 43.4048, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CX', NULL, 2.81, 26, 0.3335, 2.1266, 3.5004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 1, 5.16, 26, 3.8394, 1.0686, 21.4969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 2, 42.72, 26, 20.7886, 11.4762, 81.0981, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 3, 22.09, 26, 12.0530, 6.2798, 54.5355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 4, 25.69, 26, 12.7421, 8.0382, 57.7487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 5, 4.35, 26, 3.0382, 0.9996, 16.9883, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CX', NULL, 1.18, 26, 0.1052, 1.0000, 1.3937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 1, 85.84, 26, 9.1001, 56.4674, 96.5894, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 2, 12.39, 26, 8.9409, 2.5292, 43.5435, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 4, 1.77, 26, 1.9219, 0.1842, 14.9452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CX', NULL, 4.26, 26, 0.4556, 3.3200, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 1, 18.38, 26, 11.3604, 4.5179, 51.7197, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 2, 0.22, 26, 0.2300, 0.0239, 1.9172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 5, 81.41, 26, 11.4021, 48.1311, 95.3835, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CX', NULL, 3.69, 26, 0.5587, 2.5363, 4.8378, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 1, 31.23, 26, 13.5902, 10.9834, 62.5724, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 2, 1.77, 26, 1.9219, 0.1842, 14.9452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 3, 0.42, 26, 0.4482, 0.0472, 3.6686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 4, 0.22, 26, 0.2300, 0.0239, 1.9172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 5, 66.36, 26, 14.1702, 34.7979, 87.9398, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CX', NULL, 3.32, 26, 0.4544, 2.3823, 4.2540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 1, 27.17, 26, 14.7454, 7.4424, 63.3836, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 3, 29.75, 26, 9.2052, 14.6015, 51.1990, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 5, 43.08, 26, 9.1128, 26.0355, 61.9323, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CX', NULL, 2.85, 26, 0.4965, 1.8234, 3.8685, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 1, 35.84, 26, 17.1508, 10.7301, 72.1863, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 2, 10.71, 26, 8.9436, 1.7197, 45.1450, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 3, 14.72, 26, 11.3382, 2.6149, 52.5860, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 4, 10.48, 26, 10.1501, 1.2449, 52.0822, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 5, 28.25, 26, 9.8140, 12.6850, 51.6283, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CX', NULL, 4.04, 26, 0.5549, 2.8994, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 1, 23.31, 26, 13.7926, 5.8433, 59.8248, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 2, 0.22, 26, 0.2300, 0.0239, 1.9172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 4, 1.88, 26, 1.9039, 0.2265, 13.8632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 5, 74.60, 26, 14.1301, 38.7346, 93.1686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CX', NULL, 2.57, 26, 0.3811, 1.7850, 3.3546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 1, 46.24, 26, 13.0054, 22.6529, 71.6456, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 2, 12.71, 26, 9.0956, 2.6201, 44.0686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 3, 1.77, 26, 1.9219, 0.1842, 14.9452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 4, 16.38, 26, 11.1015, 3.5574, 50.9767, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 5, 22.90, 26, 11.9866, 6.8361, 54.5937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CX', NULL, 3.80, 26, 0.2134, 3.3581, 4.2372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 1, 1.04, 26, 0.8405, 0.1954, 5.3462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 2, 4.31, 26, 2.9889, 1.0029, 16.6912, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 3, 27.47, 26, 13.0193, 8.9774, 59.2660, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 4, 48.19, 26, 17.7709, 17.6785, 80.1157, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 5, 18.98, 26, 13.2769, 3.8086, 58.0996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CX', NULL, 2.78, 26, 0.6252, 1.4945, 4.0697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 1, 37.75, 26, 21.4597, 8.4630, 79.9082, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 2, 23.18, 26, 12.8172, 6.4104, 57.0579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 3, 0.42, 26, 0.4482, 0.0472, 3.6686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 4, 0.42, 26, 0.4482, 0.0472, 3.6686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 5, 38.23, 26, 14.5557, 14.8146, 68.7764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CX', NULL, 3.62, 25, 0.2960, 3.0117, 4.2333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 1, 7.22, 25, 5.3641, 1.4686, 28.8910, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 2, 10.11, 25, 10.3104, 1.0694, 53.9094, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 3, 25.96, 25, 10.3089, 10.3842, 51.4704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 4, 26.63, 25, 10.1798, 11.0228, 51.5487, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 5, 30.08, 25, 15.6737, 8.4591, 66.6991, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 26, 0.5688, 1.2542, 3.5970, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 1, 50.28, 26, 19.9639, 16.3345, 83.9682, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 2, 10.71, 26, 8.9436, 1.7197, 45.1450, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 3, 10.17, 26, 8.7328, 1.5562, 44.7753, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 4, 3.84, 26, 3.0770, 0.7133, 18.1752, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 5, 25.00, 26, 12.4980, 7.7857, 56.8105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CX', NULL, 3.20, 26, 0.8299, 1.4875, 4.9060, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 1, 43.59, 26, 20.8997, 11.8317, 81.6471, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 3, 2.88, 26, 2.8755, 0.3558, 19.7657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 4, 0.22, 26, 0.2300, 0.0239, 1.9172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 5, 53.32, 26, 20.6886, 17.0933, 86.3510, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CX', NULL, 2.52, 26, 0.6735, 1.1338, 3.9080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 1, 50.46, 26, 19.8289, 16.5883, 83.9197, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 2, 3.35, 26, 2.9673, 0.5221, 18.6244, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 3, 11.55, 26, 9.0195, 2.0744, 44.5877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 4, 12.91, 26, 9.0420, 2.7507, 43.7178, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 5, 21.73, 26, 12.0316, 6.0735, 54.3750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CX', NULL, 1.58, 26, 0.3637, 1.0000, 2.3325, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 1, 82.91, 26, 9.9181, 53.4357, 95.3496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 2, 0.22, 26, 0.2300, 0.0239, 1.9172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 3, 3.75, 26, 3.8079, 0.4421, 25.4884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 4, 1.88, 26, 1.9039, 0.2265, 13.8632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 5, 11.25, 26, 8.9329, 1.9682, 44.4532, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 26, 0.1015, 1.0000, 1.3138, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 1, 89.52, 26, 10.1501, 47.9178, 98.7551, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 2, 10.48, 26, 10.1501, 1.2449, 52.0822, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CX', NULL, 1.92, 26, 0.4419, 1.0105, 2.8307, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 1, 57.79, 26, 15.5616, 26.9023, 83.5930, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 2, 20.37, 26, 11.6395, 5.5142, 52.8606, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 3, 6.78, 26, 4.3646, 1.7251, 23.1687, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 4, 2.09, 26, 1.9356, 0.3038, 13.0191, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 5, 12.96, 26, 10.5091, 2.1398, 50.3537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CX', NULL, 2.32, 26, 0.6640, 1.0000, 3.6847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 1, 63.33, 26, 18.4448, 25.1749, 89.8655, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 2, 0.22, 26, 0.2300, 0.0239, 1.9172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 3, 1.88, 26, 1.9039, 0.2265, 13.8632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 4, 10.55, 26, 8.9556, 1.6414, 45.4414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 5, 24.03, 26, 11.9661, 7.5785, 54.9572, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CX', NULL, 2.79, 26, 0.7344, 1.2751, 4.3001, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 1, 48.60, 26, 20.1849, 15.1829, 83.3136, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 3, 8.08, 26, 8.3944, 0.8494, 47.4125, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 4, 10.69, 26, 10.1613, 1.3208, 51.7214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 5, 32.63, 26, 18.0547, 8.1927, 72.4433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CX', NULL, 2.89, 26, 0.7022, 1.4428, 4.3351, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 1, 39.68, 26, 21.3373, 9.4912, 80.4882, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 2, 1.02, 26, 0.7241, 0.2327, 4.3253, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 3, 14.37, 26, 11.0274, 2.5830, 51.5176, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 4, 20.61, 26, 11.6765, 5.6336, 53.0245, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 5, 24.33, 26, 12.0496, 7.7057, 55.3103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CX', NULL, 2.27, 26, 0.2092, 1.8422, 2.7039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 1, 29.46, 26, 14.3246, 9.1733, 63.3334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 2, 29.89, 26, 11.2506, 12.3653, 56.2951, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 3, 26.89, 26, 12.6464, 8.9100, 58.0480, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 4, 11.39, 26, 8.9245, 2.0382, 44.2657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 5, 2.36, 26, 2.0698, 0.3800, 13.3118, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CX', NULL, 3.77, 26, 0.2104, 3.3383, 4.2050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 2, 13.75, 26, 9.0439, 3.2105, 43.3971, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 3, 29.27, 26, 12.3671, 10.7866, 58.6123, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 4, 23.04, 26, 10.7498, 7.9065, 51.0613, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 5, 33.94, 26, 14.8607, 11.5998, 66.8006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CX', NULL, 1.46, 26, 0.1751, 1.0956, 1.8169, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 1, 58.13, 26, 15.8532, 26.6304, 84.1504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 2, 40.00, 26, 15.3155, 15.1883, 71.2740, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 4, 1.88, 26, 1.9039, 0.2265, 13.8632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CX', NULL, 3.00, 26, 0.1268, 2.7427, 3.2649, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 1, 0.84, 26, 0.6321, 0.1745, 3.8978, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 2, 28.26, 26, 9.6546, 12.8678, 51.2259, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 3, 45.89, 26, 16.8698, 17.3077, 77.4596, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 4, 19.73, 26, 10.7247, 5.7462, 49.7867, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 5, 5.29, 26, 3.4429, 1.3354, 18.7027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CX', NULL, 2.08, 26, 0.0717, 1.9322, 2.2276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 1, 3.64, 26, 2.3890, 0.9228, 13.3114, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 2, 90.24, 26, 6.2318, 68.2858, 97.5427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 3, 2.47, 26, 2.1612, 0.3987, 13.8353, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 4, 1.77, 26, 1.9219, 0.1842, 14.9452, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 5, 1.88, 26, 1.9039, 0.2265, 13.8632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, 26, 0.3717, 1.1217, 2.6528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 1, 47.30, 26, 20.3637, 14.3000, 82.8411, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 2, 29.10, 26, 13.3194, 9.7929, 60.8011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 3, 11.18, 26, 10.1574, 1.5089, 50.8515, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 4, 12.42, 26, 8.8833, 2.5710, 43.2582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 25, 0.0890, 4.3197, 4.6869, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 2, 2.13, 25, 1.8349, 0.3541, 11.7942, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 3, 0.17, 25, 0.1855, 0.0189, 1.5640, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 4, 42.93, 25, 9.0703, 25.9433, 61.7577, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 5, 54.77, 25, 8.6154, 37.1324, 71.2796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CX', NULL, 2.87, 26, 0.2118, 2.4311, 3.3034, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 1, 1.51, 26, 1.1310, 0.3197, 6.8375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 2, 31.99, 26, 16.7863, 8.7602, 69.7375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 3, 47.48, 26, 18.0304, 16.9398, 80.0335, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 4, 16.29, 26, 9.4501, 4.4628, 44.7808, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 5, 2.72, 26, 1.9350, 0.6179, 11.1916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CX', NULL, 2.92, 26, 0.2291, 2.4512, 3.3947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 2, 48.04, 26, 9.3109, 30.0135, 66.5922, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 3, 16.50, 26, 11.1314, 3.6081, 51.0619, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 4, 30.58, 26, 13.9838, 10.1897, 63.1090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 5, 4.88, 26, 3.0923, 1.2818, 16.8293, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CX', NULL, 4.48, 26, 0.4295, 3.5936, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 1, 12.80, 26, 10.7058, 1.9947, 51.4179, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 3, 0.50, 26, 0.5301, 0.0553, 4.3352, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 5, 86.70, 26, 10.7744, 48.7549, 97.8114, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CX', NULL, 1.52, 26, 0.2626, 1.0000, 2.0587, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 1, 77.76, 26, 10.6518, 49.5813, 92.5573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 2, 10.55, 26, 8.9556, 1.6414, 45.4414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 4, 5.53, 26, 4.4757, 0.9930, 25.4696, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 5, 6.16, 26, 4.1451, 1.4767, 22.3282, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CX', NULL, 2.80, 26, 0.5157, 1.7349, 3.8592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 1, 15.17, 26, 11.0405, 2.9658, 51.1395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 2, 39.77, 26, 13.2052, 17.5005, 67.2667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 3, 19.83, 26, 11.0018, 5.6137, 50.7082, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 4, 0.64, 26, 0.5226, 0.1173, 3.3893, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 5, 24.59, 26, 17.8813, 4.2843, 70.3790, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 26, 0.3816, 2.6558, 4.2277, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 1, 2.71, 26, 2.8503, 0.3003, 20.5052, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 2, 20.13, 26, 10.9383, 5.8457, 50.5748, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 3, 25.38, 26, 11.5321, 8.8429, 54.3774, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 4, 33.84, 26, 14.8791, 11.5118, 66.7785, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 5, 17.95, 26, 9.4670, 5.4993, 45.1177, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 26, 0.3431, 3.5994, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 1, 3.38, 26, 2.9822, 0.5299, 18.6663, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 2, 5.07, 26, 3.3953, 1.2336, 18.5897, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 3, 19.87, 26, 13.0738, 4.3719, 57.3634, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 4, 0.92, 26, 0.8152, 0.1466, 5.5378, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 5, 70.76, 26, 15.1299, 34.9260, 91.6050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CX', NULL, 3.74, 26, 0.4300, 2.8586, 4.6299, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 1, 0.17, 26, 0.1799, 0.0187, 1.5040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 2, 15.42, 26, 11.2427, 2.9972, 51.8317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 3, 25.05, 26, 10.3872, 9.6601, 51.0858, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 4, 28.54, 26, 12.5506, 10.1073, 58.6507, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 5, 30.82, 26, 16.0028, 8.6741, 67.6409, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CX', NULL, 2.08, 24, 0.2239, 1.6182, 2.5445, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 1, 24.21, 24, 14.4255, 5.9077, 61.8952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 2, 45.41, 24, 9.0542, 28.0985, 63.9120, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 3, 28.43, 24, 10.1071, 12.4433, 52.6029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 4, 1.96, 24, 1.9933, 0.2320, 14.6203, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CX', NULL, 4.16, 26, 0.1736, 3.8018, 4.5170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 1, 0.50, 26, 0.5301, 0.0553, 4.3352, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 3, 11.72, 26, 9.0449, 2.1447, 44.5559, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 4, 58.63, 26, 18.5779, 22.6411, 87.2842, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 5, 29.15, 26, 15.4848, 8.0757, 65.8386, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CX', NULL, 3.41, 26, 0.5701, 2.2337, 4.5821, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 1, 9.87, 26, 8.6607, 1.4535, 44.8504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 2, 30.85, 26, 22.4948, 4.8393, 79.6504, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 3, 6.43, 26, 4.4184, 1.4910, 23.7727, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 4, 14.32, 26, 9.0700, 3.5169, 43.3777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 5, 38.53, 26, 15.6251, 13.8744, 70.9229, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CX', NULL, 3.65, 26, 0.4002, 2.8271, 4.4755, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 1, 10.09, 26, 10.1251, 1.1129, 52.7892, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 2, 15.59, 26, 11.2192, 3.0923, 51.6693, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 3, 2.17, 26, 1.7774, 0.3930, 11.0701, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 4, 43.42, 26, 8.8773, 26.7144, 61.7582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 5, 28.74, 26, 12.9599, 9.8734, 59.7540, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CX', NULL, 2.45, 25, 0.3936, 1.6401, 3.2647, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 1, 22.24, 25, 18.0869, 3.1992, 71.2339, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 2, 26.26, 25, 14.5777, 7.0030, 62.7439, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 3, 37.41, 25, 21.6026, 8.1749, 80.0510, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 4, 12.18, 25, 10.5420, 1.7829, 51.4611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 5, 1.90, 25, 1.9339, 0.2281, 14.1327, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CX', NULL, 4.38, 25, 0.3886, 3.5751, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 1, 10.17, 25, 8.8580, 1.5080, 45.5757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 2, 0.51, 25, 0.5387, 0.0556, 4.4324, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 3, 2.31, 25, 1.9050, 0.4143, 11.8845, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 4, 15.46, 25, 10.7730, 3.2265, 50.0571, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 5, 71.55, 25, 14.9085, 35.6804, 91.9395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CX', NULL, 2.30, 26, 0.4831, 1.3024, 3.2922, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 1, 45.39, 26, 17.1037, 16.7117, 77.4878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 2, 26.47, 26, 10.1333, 10.9709, 51.2663, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 3, 4.36, 26, 3.0960, 0.9776, 17.3810, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 4, 0.59, 26, 0.5022, 0.1021, 3.3419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 5, 23.19, 26, 10.8708, 7.9114, 51.4830, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.4', 'CT', NULL, 1.60, 26, 0.1857, 1.2221, 1.9869, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.4', 'CTP', 1, 39.55, 26, 18.5670, 11.6757, 76.4099, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.4', 'CTP', 2, 60.45, 26, 18.5670, 23.5901, 88.3243, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.8', 'CT', NULL, 2.12, 26, 0.3107, 1.4835, 2.7633, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.8', 'CTP', 1, 31.25, 26, 14.6118, 10.0757, 64.8481, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.8', 'CTP', 2, 25.15, 26, 13.5249, 7.1055, 59.6050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.8', 'CTP', 3, 43.60, 26, 18.9896, 13.6113, 79.1333, 'Y', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.c', 'CX', NULL, 1.82, 28, 0.3430, 1.1146, 2.5221, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.c', 'CXP', 1, 61.56, 28, 16.5664, 27.5783, 87.0734, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.c', 'CXP', 2, 15.31, 28, 11.7625, 2.7352, 53.7631, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.c', 'CXP', 3, 10.25, 28, 5.9598, 2.9370, 30.1430, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.c', 'CXP', 4, 5.47, 28, 5.3036, 0.6999, 32.1944, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.c', 'CXP', 5, 7.40, 28, 5.9227, 1.3390, 32.0066, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.f', 'CX', NULL, 2.97, 29, 0.3117, 2.3267, 3.6038, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.f', 'CXP', 1, 31.66, 29, 11.8208, 13.1401, 58.6534, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.f', 'CXP', 2, 13.51, 29, 8.0258, 3.6838, 38.9447, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.f', 'CXP', 3, 4.36, 29, 3.9401, 0.6559, 23.9852, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.f', 'CXP', 4, 27.58, 29, 9.9345, 12.0861, 51.3355, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.f', 'CXP', 5, 22.89, 29, 7.2159, 11.3835, 40.6808, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.h', 'CX', NULL, 1.11, 29, 0.0718, 1.0000, 1.2525, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.h', 'CXP', 1, 94.53, 29, 4.1628, 76.8645, 98.8992, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.h', 'CXP', 2, 3.78, 29, 3.8046, 0.4590, 25.0805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.h', 'CXP', 5, 1.69, 29, 1.4622, 0.2830, 9.4401, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.j', 'CX', NULL, 2.17, 29, 0.4440, 1.2645, 3.0836, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.j', 'CXP', 1, 60.31, 29, 11.4493, 36.3213, 80.1877, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.j', 'CXP', 2, 7.04, 29, 5.7101, 1.2542, 31.1379, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.j', 'CXP', 3, 9.46, 29, 7.0368, 1.9050, 35.9889, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.j', 'CXP', 4, 1.31, 29, 1.3478, 0.1552, 10.1263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.j', 'CXP', 5, 21.88, 29, 11.2070, 6.8136, 51.7593, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.l', 'CX', NULL, 3.94, 29, 0.4553, 3.0041, 4.8695, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.l', 'CXP', 1, 16.69, 29, 11.3150, 3.6457, 51.4787, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.l', 'CXP', 2, 0.78, 29, 0.7983, 0.0948, 6.1093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.l', 'CXP', 3, 1.79, 29, 1.4652, 0.3307, 9.1246, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.l', 'CXP', 4, 33.63, 29, 11.3933, 15.1158, 59.0425, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.2.l', 'CXP', 5, 47.11, 29, 15.2865, 20.2214, 75.7852, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.4', 'CX', NULL, 4.02, 29, 0.3173, 3.3654, 4.6654, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.4', 'CXP', 1, 6.72, 29, 5.7163, 1.0982, 31.8199, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.4', 'CXP', 2, 9.48, 29, 6.1569, 2.3512, 31.2884, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.4', 'CXP', 3, 10.91, 29, 6.9991, 2.7252, 34.8662, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.4', 'CXP', 4, 21.35, 29, 8.1942, 9.0813, 42.4481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.a.4', 'CXP', 5, 51.55, 29, 13.5695, 25.9043, 76.4021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.e', 'CX', NULL, 3.67, 29, 0.4002, 2.8478, 4.4874, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.e', 'CXP', 1, 12.40, 29, 8.7114, 2.6654, 42.2549, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.e', 'CXP', 2, 8.99, 29, 6.0847, 2.1057, 31.1876, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.e', 'CXP', 3, 14.92, 29, 8.2682, 4.4129, 39.9710, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.e', 'CXP', 4, 26.85, 29, 7.7596, 14.0421, 45.1876, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.e', 'CXP', 5, 36.85, 29, 10.6213, 18.6397, 59.7793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.f', 'CX', NULL, 2.33, 29, 0.3379, 1.6380, 3.0223, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.f', 'CXP', 1, 47.29, 29, 13.9870, 22.1362, 73.9056, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.f', 'CXP', 2, 15.06, 29, 8.1043, 4.6194, 39.3615, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.f', 'CXP', 3, 6.69, 29, 4.9416, 1.3959, 26.6266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.f', 'CXP', 4, 19.25, 29, 9.1196, 6.6877, 44.2237, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.f', 'CXP', 5, 11.71, 29, 5.4914, 4.2755, 28.2474, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.g', 'CX', NULL, 3.33, 29, 0.3160, 2.6821, 3.9768, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.g', 'CXP', 1, 15.06, 29, 8.2480, 4.5159, 39.9116, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.g', 'CXP', 2, 11.90, 29, 6.6301, 3.5688, 33.0371, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.g', 'CXP', 3, 23.93, 29, 7.0654, 12.4399, 41.0619, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.g', 'CXP', 4, 23.26, 29, 7.2186, 11.6882, 40.9658, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.b.1.g', 'CXP', 5, 25.85, 29, 8.4977, 12.3270, 46.3660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.1', 'CX', NULL, 3.61, 29, 0.3106, 2.9733, 4.2459, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.1', 'CXP', 1, 7.04, 29, 6.5857, 0.9566, 37.2905, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.1', 'CXP', 2, 22.67, 29, 11.8653, 6.8260, 53.9751, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.1', 'CXP', 3, 12.98, 29, 6.0313, 4.7613, 30.8132, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.1', 'CXP', 4, 16.89, 29, 9.8119, 4.6322, 45.9686, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.1', 'CXP', 5, 40.41, 29, 9.8884, 22.6256, 61.1292, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.2', 'CX', NULL, 3.54, 29, 0.2260, 3.0772, 4.0032, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.2', 'CXP', 1, 13.00, 29, 7.5953, 3.6376, 37.1604, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.2', 'CXP', 2, 2.88, 29, 2.2382, 0.5708, 13.2572, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.2', 'CXP', 3, 27.59, 29, 9.9953, 12.0304, 51.5003, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.2', 'CXP', 4, 30.17, 29, 11.2342, 12.6569, 56.2922, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.c.2', 'CXP', 5, 26.36, 29, 7.7563, 13.6396, 44.8005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.1', 'CX', NULL, 2.11, 29, 0.2338, 1.6271, 2.5850, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.1', 'CXP', 1, 55.29, 29, 8.9517, 37.0663, 72.1955, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.1', 'CXP', 2, 4.29, 29, 3.8548, 0.6502, 23.4760, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.1', 'CXP', 3, 17.76, 29, 8.5642, 6.0997, 41.7844, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.1', 'CXP', 4, 19.85, 29, 7.4807, 8.6386, 39.3537, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.1', 'CXP', 5, 2.81, 29, 2.6744, 0.3876, 17.6880, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.2', 'CX', NULL, 2.25, 29, 0.2541, 1.7323, 2.7734, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.2', 'CXP', 1, 40.94, 29, 11.7001, 20.4650, 65.1326, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.2', 'CXP', 2, 25.97, 29, 11.2844, 9.5342, 53.8602, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.2', 'CXP', 3, 9.27, 29, 6.4123, 2.0999, 32.7503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.2', 'CXP', 4, 14.50, 29, 7.1680, 4.9298, 35.6618, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.2', 'CXP', 5, 9.32, 29, 5.6036, 2.5752, 28.5568, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.3', 'CX', NULL, 1.33, 28, 0.1811, 1.0000, 1.7006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.3', 'CXP', 1, 86.11, 28, 6.9996, 65.1056, 95.3702, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.3', 'CXP', 2, 2.89, 28, 1.7969, 0.7911, 9.9704, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.3', 'CXP', 3, 5.60, 28, 5.0811, 0.8185, 29.8904, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.3', 'CXP', 4, 2.80, 28, 2.9992, 0.2978, 21.6860, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.1.d.3', 'CXP', 5, 2.61, 28, 2.7587, 0.2880, 19.9058, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.a', 'CX', NULL, 1.84, 29, 0.3794, 1.0599, 2.6141, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.a', 'CXP', 1, 69.19, 29, 10.4801, 45.0646, 86.0081, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.a', 'CXP', 2, 8.82, 29, 5.6410, 2.2496, 28.9241, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.a', 'CXP', 3, 1.33, 29, 1.3496, 0.1630, 9.9880, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.a', 'CXP', 4, 10.42, 29, 6.0466, 2.9952, 30.4813, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.a', 'CXP', 5, 10.24, 29, 9.5044, 1.3521, 48.6889, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.b', 'CX', NULL, 3.40, 29, 0.5608, 2.2504, 4.5479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.b', 'CXP', 1, 30.47, 29, 13.2090, 10.8900, 61.1158, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.b', 'CXP', 2, 3.92, 29, 3.8941, 0.4893, 25.3155, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.b', 'CXP', 3, 9.50, 29, 5.6428, 2.6666, 28.7066, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.b', 'CXP', 4, 7.42, 29, 5.6436, 1.4668, 30.1341, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.b', 'CXP', 5, 48.68, 29, 15.2375, 21.3813, 76.7929, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.c', 'CX', NULL, 4.32, 28, 0.2776, 3.7553, 4.8945, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.c', 'CXP', 1, 9.09, 28, 6.9311, 1.7569, 35.8542, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.c', 'CXP', 2, 1.31, 28, 1.3515, 0.1552, 10.1837, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.c', 'CXP', 3, 7.87, 28, 6.6202, 1.2945, 35.7411, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.c', 'CXP', 4, 11.49, 28, 6.0383, 3.6962, 30.5048, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.c', 'CXP', 5, 70.24, 28, 9.9447, 47.0711, 86.2373, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.d', 'CX', NULL, 3.72, 28, 0.3931, 2.9108, 4.5238, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.d', 'CXP', 1, 19.73, 28, 9.5907, 6.6248, 45.9909, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.d', 'CXP', 2, 5.20, 28, 4.0176, 1.0198, 22.6025, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.d', 'CXP', 3, 9.17, 28, 6.7847, 1.8616, 34.9416, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.d', 'CXP', 4, 15.41, 28, 7.4797, 5.3165, 37.1588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.d', 'CXP', 5, 50.49, 28, 12.6112, 26.5888, 74.1676, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.e', 'CX', NULL, 3.64, 28, 0.3781, 2.8666, 4.4181, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.e', 'CXP', 1, 28.10, 28, 10.5352, 11.8254, 53.2588, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.e', 'CXP', 2, 1.33, 28, 1.3533, 0.1629, 10.0442, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.e', 'CXP', 3, 1.59, 28, 1.6031, 0.1954, 11.7085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.e', 'CXP', 4, 16.18, 28, 6.4764, 6.7547, 33.9590, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.e', 'CXP', 5, 52.80, 28, 6.7874, 39.0142, 66.1709, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.f', 'CX', NULL, 3.19, 28, 0.3841, 2.4006, 3.9769, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.f', 'CXP', 1, 36.80, 28, 10.1248, 19.2500, 58.7234, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.f', 'CXP', 3, 10.76, 28, 7.3778, 2.4322, 36.8420, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.f', 'CXP', 4, 12.39, 28, 6.4601, 4.0012, 32.4117, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.1.f', 'CXP', 5, 40.05, 28, 9.6611, 22.6347, 60.4008, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.3', 'CX', NULL, 3.32, 28, 0.3540, 2.5933, 4.0461, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.3', 'CXP', 1, 12.45, 28, 8.1835, 2.9596, 39.8894, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.3', 'CXP', 2, 16.59, 28, 8.9831, 4.9872, 42.9723, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.3', 'CXP', 3, 12.22, 28, 7.5218, 3.1997, 36.9815, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.3', 'CXP', 4, 44.00, 28, 12.7192, 21.4114, 69.3813, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.a.3', 'CXP', 5, 14.73, 28, 6.6405, 5.5175, 33.8247, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.a', 'CX', NULL, 3.58, 28, 0.5527, 2.4410, 4.7091, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.a', 'CXP', 1, 33.38, 28, 14.1109, 11.9922, 64.8141, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.a', 'CXP', 2, 0.02, 28, 0.0229, 0.0026, 0.1866, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.a', 'CXP', 3, 3.79, 28, 3.8161, 0.4585, 25.2143, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.a', 'CXP', 4, 1.33, 28, 1.3533, 0.1629, 10.0442, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.a', 'CXP', 5, 61.48, 28, 13.8545, 32.4553, 84.1274, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.b', 'CX', NULL, 3.81, 28, 0.2492, 3.3008, 4.3235, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.b', 'CXP', 2, 15.46, 28, 11.2962, 3.0119, 51.8587, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.b', 'CXP', 3, 25.15, 28, 10.4610, 9.7000, 51.2382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.b', 'CXP', 4, 22.11, 28, 8.6165, 9.2264, 44.2067, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.b', 'CXP', 5, 37.28, 28, 9.4578, 20.5883, 57.6856, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.c', 'CX', NULL, 3.14, 28, 0.6342, 1.8402, 4.4426, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.c', 'CXP', 1, 37.11, 28, 16.7968, 11.8757, 72.0953, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.c', 'CXP', 2, 4.83, 28, 4.7496, 0.6069, 29.7022, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.c', 'CXP', 3, 6.37, 28, 4.2197, 1.5669, 22.5137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.c', 'CXP', 4, 10.19, 28, 8.3425, 1.7173, 42.4141, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.c', 'CXP', 5, 41.50, 28, 16.6024, 14.8492, 74.2661, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.d', 'CX', NULL, 4.43, 28, 0.2876, 3.8364, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.d', 'CXP', 1, 7.58, 28, 6.9548, 1.0577, 38.6113, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.d', 'CXP', 2, 5.21, 28, 5.0287, 0.6753, 30.7550, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.d', 'CXP', 3, 2.24, 28, 1.6982, 0.4667, 10.1033, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.d', 'CXP', 4, 6.93, 28, 6.0123, 1.0886, 33.5141, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.d', 'CXP', 5, 78.04, 28, 8.4878, 56.2593, 90.7536, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.e', 'CX', NULL, 2.49, 28, 0.3921, 1.6823, 3.2914, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.e', 'CXP', 1, 42.07, 28, 14.0901, 18.1496, 70.3976, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.e', 'CXP', 2, 8.23, 28, 7.1724, 1.2620, 38.6268, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.e', 'CXP', 3, 19.63, 28, 9.6612, 6.4973, 46.1783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.e', 'CXP', 4, 19.10, 28, 13.3382, 3.8619, 58.1181, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.e', 'CXP', 5, 10.98, 28, 6.4819, 3.0637, 32.4738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.f', 'CX', NULL, 1.83, 28, 0.3850, 1.0404, 2.6205, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.f', 'CXP', 1, 72.30, 28, 11.9582, 43.3946, 89.8850, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.f', 'CXP', 2, 9.25, 28, 5.8503, 2.3826, 29.8688, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.b.1.f', 'CXP', 5, 18.45, 28, 9.1893, 6.0681, 44.2004, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.a', 'CX', NULL, 1.08, 28, 0.0557, 1.0000, 1.1966, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.a', 'CXP', 1, 92.17, 28, 5.4640, 71.3467, 98.2339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.a', 'CXP', 2, 7.42, 28, 5.3993, 1.5714, 28.6784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.a', 'CXP', 3, 0.41, 28, 0.4555, 0.0430, 3.8569, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.b', 'CX', NULL, 1.91, 28, 0.3628, 1.1647, 2.6537, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.b', 'CXP', 1, 65.58, 28, 14.9184, 32.9273, 88.0861, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.b', 'CXP', 2, 0.55, 28, 0.5243, 0.0759, 3.8254, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.b', 'CXP', 3, 15.16, 28, 13.2167, 2.1225, 59.5428, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.b', 'CXP', 4, 14.81, 28, 9.5412, 3.5553, 45.0676, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.b', 'CXP', 5, 3.90, 28, 2.4690, 1.0415, 13.5524, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.c', 'CX', NULL, 1.56, 27, 0.2099, 1.1268, 1.9897, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.c', 'CXP', 1, 62.98, 27, 15.2016, 30.8123, 86.6628, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.c', 'CXP', 2, 22.53, 27, 14.7424, 4.8718, 62.2727, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.c', 'CXP', 3, 11.62, 27, 8.6696, 2.2683, 42.7073, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.c', 'CXP', 4, 1.44, 27, 1.0778, 0.3037, 6.5154, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.c', 'CXP', 5, 1.44, 27, 1.0778, 0.3037, 6.5154, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.d', 'CX', NULL, 2.01, 28, 0.3154, 1.3657, 2.6600, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.d', 'CXP', 1, 57.65, 28, 13.8834, 29.7703, 81.3862, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.d', 'CXP', 2, 8.42, 28, 6.5621, 1.5772, 34.5173, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.d', 'CXP', 3, 16.34, 28, 7.7953, 5.7160, 38.6257, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.d', 'CXP', 4, 10.17, 28, 7.3488, 2.1276, 37.0981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.d', 'CXP', 5, 7.42, 28, 5.3993, 1.5714, 28.6784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.e', 'CX', NULL, 3.05, 28, 0.5431, 1.9383, 4.1669, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.e', 'CXP', 1, 33.95, 28, 14.5186, 11.9848, 65.9935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.e', 'CXP', 2, 15.18, 28, 13.2144, 2.1327, 59.5136, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.e', 'CXP', 3, 5.43, 28, 4.3079, 1.0141, 24.3127, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.e', 'CXP', 4, 2.54, 28, 2.2326, 0.4087, 14.2180, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.e', 'CXP', 5, 42.90, 28, 14.7330, 17.9462, 72.0742, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.f', 'CX', NULL, 2.72, 29, 0.4054, 1.8887, 3.5497, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.f', 'CXP', 1, 49.22, 29, 11.6683, 27.1428, 71.6097, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.f', 'CXP', 2, 0.41, 29, 0.4280, 0.0468, 3.4356, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.f', 'CXP', 3, 6.90, 29, 5.1320, 1.4198, 27.5800, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.f', 'CXP', 4, 16.18, 29, 9.1763, 4.6054, 43.5633, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.c.1.f', 'CXP', 5, 27.29, 29, 9.0782, 12.8221, 48.9338, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.a', 'CX', NULL, 1.85, 29, 0.1975, 1.4466, 2.2558, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.a', 'CXP', 1, 49.93, 29, 10.3278, 29.9647, 69.9194, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.a', 'CXP', 2, 26.30, 29, 8.7487, 12.4048, 47.3592, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.a', 'CXP', 3, 14.58, 29, 7.1941, 4.9649, 35.7844, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.a', 'CXP', 4, 7.09, 29, 6.2363, 1.0862, 34.6640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.a', 'CXP', 5, 2.10, 29, 2.0728, 0.2701, 14.4867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.b', 'CX', NULL, 4.33, 29, 0.1990, 3.9208, 4.7360, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.b', 'CXP', 2, 9.45, 29, 6.6831, 2.0662, 34.0695, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.b', 'CXP', 3, 7.55, 29, 6.5873, 1.1690, 36.0728, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.b', 'CXP', 4, 23.69, 29, 8.8594, 10.2138, 45.8619, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.b', 'CXP', 5, 59.30, 29, 9.5595, 39.2975, 76.6367, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.c', 'CX', NULL, 1.57, 29, 0.2035, 1.1500, 1.9837, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.c', 'CXP', 1, 66.50, 29, 10.1945, 43.7369, 83.5183, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.c', 'CXP', 2, 25.19, 29, 11.1722, 9.0906, 53.1453, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.c', 'CXP', 3, 0.49, 29, 0.5006, 0.0586, 3.9095, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.c', 'CXP', 4, 0.78, 29, 0.7983, 0.0948, 6.1093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.c', 'CXP', 5, 7.04, 29, 5.7101, 1.2542, 31.1379, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.d', 'CX', NULL, 3.56, 27, 0.2149, 3.1206, 4.0040, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.d', 'CXP', 1, 2.35, 27, 2.3467, 0.2915, 16.4807, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.d', 'CXP', 2, 10.68, 27, 7.6125, 2.2639, 38.1449, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.d', 'CXP', 3, 38.98, 27, 12.2568, 18.1359, 64.8214, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.d', 'CXP', 4, 24.39, 27, 9.5277, 10.0354, 48.2660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.d', 'CXP', 5, 23.60, 27, 8.5538, 10.4368, 45.0295, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.e', 'CX', NULL, 2.35, 28, 0.3531, 1.6288, 3.0779, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.e', 'CXP', 1, 39.03, 28, 16.5183, 13.3513, 72.6762, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.e', 'CXP', 2, 31.97, 28, 12.7543, 12.3638, 61.0183, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.e', 'CXP', 4, 12.63, 28, 9.1026, 2.5921, 43.9904, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.e', 'CXP', 5, 16.37, 28, 6.7675, 6.6271, 35.0529, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.f', 'CX', NULL, 1.88, 28, 0.2372, 1.3948, 2.3681, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.f', 'CXP', 1, 57.43, 28, 12.8255, 31.5008, 79.8355, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.f', 'CXP', 2, 27.02, 28, 14.7629, 7.3820, 63.2406, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.f', 'CXP', 3, 0.52, 28, 0.5340, 0.0639, 4.1413, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.f', 'CXP', 5, 15.02, 28, 6.8166, 5.5779, 34.5861, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.g', 'CX', NULL, 4.24, 29, 0.3273, 3.5699, 4.9107, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.g', 'CXP', 1, 11.86, 29, 7.7677, 2.8556, 38.1380, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.g', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.g', 'CXP', 3, 0.02, 29, 0.0227, 0.0026, 0.1835, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.g', 'CXP', 4, 28.47, 29, 7.6062, 15.6227, 46.1006, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.g', 'CXP', 5, 59.65, 29, 11.4081, 35.8907, 79.6028, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.h', 'CX', NULL, 3.56, 29, 0.2942, 2.9606, 4.1660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.h', 'CXP', 1, 13.35, 29, 7.3216, 4.0459, 36.0349, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.h', 'CXP', 2, 13.84, 29, 8.4806, 3.6095, 40.8094, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.h', 'CXP', 3, 14.60, 29, 13.1634, 1.9276, 59.7815, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.h', 'CXP', 4, 19.53, 29, 7.2270, 8.6413, 38.3659, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.h', 'CXP', 5, 38.68, 29, 8.4645, 23.2921, 56.7137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.i', 'CX', NULL, 4.02, 29, 0.2619, 3.4817, 4.5548, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.i', 'CXP', 1, 4.82, 29, 4.7356, 0.6075, 29.5557, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.i', 'CXP', 2, 12.04, 29, 7.5369, 3.0859, 37.0327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.i', 'CXP', 3, 10.25, 29, 7.8009, 1.9685, 39.3522, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.i', 'CXP', 4, 22.29, 29, 11.0793, 7.1836, 51.5345, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.d.1.i', 'CXP', 5, 50.61, 29, 8.7716, 33.3007, 67.7657, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.d', 'CX', NULL, 4.85, 29, 0.1240, 4.5948, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.d', 'CXP', 2, 1.31, 29, 1.3478, 0.1552, 10.1263, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.d', 'CXP', 3, 5.60, 29, 5.7432, 0.6381, 35.4328, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.d', 'CXP', 5, 93.09, 29, 5.9749, 66.7723, 98.9049, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.e', 'CX', NULL, 2.43, 29, 0.4153, 1.5827, 3.2841, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.e', 'CXP', 1, 43.04, 29, 14.1346, 18.8286, 71.1122, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.e', 'CXP', 2, 21.87, 29, 12.7068, 5.7500, 56.2182, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.e', 'CXP', 3, 8.15, 29, 5.5155, 1.9212, 28.6446, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.e', 'CXP', 4, 2.60, 29, 2.8000, 0.2759, 20.4614, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.2.e.1.e', 'CXP', 5, 24.35, 29, 10.6887, 8.9281, 51.3732, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.1', 'CX', NULL, 2.97, 28, 0.3370, 2.2809, 3.6637, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.1', 'CXP', 1, 19.12, 28, 8.5826, 7.0336, 42.4687, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.1', 'CXP', 2, 20.68, 28, 10.6274, 6.4532, 49.6248, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.1', 'CXP', 3, 18.95, 28, 8.4734, 7.0115, 42.0376, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.1', 'CXP', 4, 26.37, 28, 12.9236, 8.3766, 58.3935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.1', 'CXP', 5, 14.88, 28, 10.5022, 3.0910, 48.9321, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.a', 'CX', NULL, 3.28, 29, 0.3536, 2.5507, 3.9994, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.a', 'CXP', 1, 11.89, 29, 11.3510, 1.4464, 55.3874, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.a', 'CXP', 2, 24.96, 29, 8.0049, 12.1723, 44.3915, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.a', 'CXP', 3, 10.95, 29, 6.6874, 2.9289, 33.3807, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.a', 'CXP', 4, 28.14, 29, 7.7682, 15.1330, 46.2443, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.a', 'CXP', 5, 24.05, 29, 10.3361, 9.0405, 50.2318, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.b', 'CX', NULL, 3.17, 29, 0.3689, 2.4157, 3.9270, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.b', 'CXP', 1, 29.97, 29, 13.0925, 10.6565, 60.5673, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.b', 'CXP', 2, 5.60, 29, 4.8078, 0.9122, 27.6523, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.b', 'CXP', 3, 23.07, 29, 10.8921, 7.8633, 51.3212, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.b', 'CXP', 4, 0.02, 29, 0.0228, 0.0026, 0.1853, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.2.b', 'CXP', 5, 41.33, 29, 8.6237, 25.3733, 59.3435, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.4', 'CX', NULL, 3.51, 29, 0.2163, 3.0629, 3.9493, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.4', 'CXP', 1, 8.53, 29, 6.4200, 1.7013, 33.4665, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.4', 'CXP', 2, 19.09, 29, 9.8490, 6.0075, 46.5559, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.4', 'CXP', 3, 19.24, 29, 6.5006, 9.1791, 35.9471, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.4', 'CXP', 4, 19.51, 29, 10.7531, 5.6262, 49.6361, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.a.4', 'CXP', 5, 33.63, 29, 10.0576, 16.7579, 56.0497, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.2', 'CX', NULL, 2.07, 28, 0.2684, 1.5220, 2.6236, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.2', 'CXP', 1, 37.80, 28, 14.8816, 14.2255, 69.0121, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.2', 'CXP', 2, 32.59, 28, 10.7975, 14.9888, 56.9928, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.2', 'CXP', 3, 20.38, 28, 11.6314, 5.5523, 52.6983, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.2', 'CXP', 4, 3.00, 28, 2.3524, 0.5851, 13.9751, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.2', 'CXP', 5, 6.24, 28, 5.9036, 0.8310, 34.5514, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.4', 'CX', NULL, 3.12, 29, 0.2283, 2.6539, 3.5893, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.4', 'CXP', 1, 13.96, 29, 6.6949, 4.9254, 33.6966, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.4', 'CXP', 2, 9.12, 29, 6.7655, 1.8503, 34.8190, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.4', 'CXP', 3, 41.70, 29, 12.3161, 20.2156, 66.8763, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.4', 'CXP', 4, 21.24, 29, 8.8880, 8.3237, 44.4663, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.4', 'CXP', 5, 13.98, 29, 6.0550, 5.4792, 31.3139, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.7', 'CX', NULL, 2.63, 28, 0.3755, 1.8584, 3.3991, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.7', 'CXP', 1, 35.87, 28, 15.0896, 12.7081, 68.2418, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.7', 'CXP', 2, 15.94, 28, 7.9103, 5.3447, 38.9028, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.7', 'CXP', 3, 16.92, 28, 8.3535, 5.6777, 40.8069, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.7', 'CXP', 4, 11.98, 28, 6.6406, 3.6070, 33.1329, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.7', 'CXP', 5, 19.28, 28, 6.6148, 9.0820, 36.3618, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.8', 'CX', NULL, 3.60, 29, 0.1623, 3.2666, 3.9315, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.8', 'CXP', 1, 8.53, 29, 6.4200, 1.7013, 33.4665, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.8', 'CXP', 2, 14.09, 29, 7.2593, 4.5809, 35.9072, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.8', 'CXP', 3, 17.69, 29, 11.8316, 3.9069, 53.1709, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.8', 'CXP', 4, 28.32, 29, 9.7456, 12.8716, 51.3657, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.b.8', 'CXP', 5, 31.38, 29, 6.9131, 19.1494, 46.8802, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.c.1', 'CX', NULL, 2.77, 29, 0.2654, 2.2312, 3.3184, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.c.1', 'CXP', 1, 12.61, 29, 5.8969, 4.5974, 30.1573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.c.1', 'CXP', 2, 38.27, 29, 9.7324, 21.0529, 59.0478, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.c.1', 'CXP', 3, 17.87, 29, 7.4405, 7.1513, 38.0667, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.c.1', 'CXP', 4, 21.53, 29, 8.7117, 8.7124, 44.1041, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.c.1', 'CXP', 5, 9.72, 29, 6.2160, 2.4586, 31.4825, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.1', 'CX', NULL, 3.50, 29, 0.2229, 3.0456, 3.9587, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.1', 'CXP', 1, 8.03, 29, 5.9506, 1.6498, 31.2615, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.1', 'CXP', 2, 21.33, 29, 12.1457, 5.8009, 54.4268, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.1', 'CXP', 3, 15.74, 29, 8.4678, 4.8105, 40.8586, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.1', 'CXP', 4, 22.16, 29, 8.9886, 8.9195, 45.2922, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.1', 'CXP', 5, 32.73, 29, 7.3986, 19.6403, 49.1953, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.3', 'CX', NULL, 3.12, 28, 0.3146, 2.4756, 3.7665, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.3', 'CXP', 1, 20.20, 28, 11.0776, 5.8207, 50.9051, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.3', 'CXP', 2, 11.63, 28, 7.4646, 2.8799, 36.8726, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.3', 'CXP', 3, 23.12, 28, 10.1333, 8.5378, 49.2043, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.3', 'CXP', 4, 25.96, 28, 9.6560, 11.1208, 49.5717, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.3', 'CXP', 5, 19.09, 28, 7.3822, 8.1264, 38.6128, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.4', 'CT', NULL, 1.20, 28, 0.1027, 1.0000, 1.4146, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.4', 'CTP', 1, 79.60, 28, 10.2654, 51.6095, 93.4552, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.4', 'CTP', 2, 20.40, 28, 10.2654, 6.5448, 48.3905, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.8', 'CT', NULL, 2.67, 28, 0.1081, 2.4474, 2.8908, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.8', 'CTP', 1, 1.97, 28, 1.2789, 0.5124, 7.2554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.8', 'CTP', 2, 29.15, 28, 9.8732, 13.3688, 52.3205, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.C.3.d.8', 'CTP', 3, 68.88, 28, 10.2713, 45.2960, 85.5399, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 39, 0.2237, 1.5089, 2.4147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 1, 51.30, 39, 9.6531, 32.5123, 69.7211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 2, 19.32, 39, 7.1367, 8.6549, 37.6940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 3, 14.03, 39, 6.7476, 4.9928, 33.6181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 4, 12.63, 39, 6.3714, 4.2995, 31.7521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 5, 2.73, 39, 2.7193, 0.3517, 18.2422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CX', NULL, 1.80, 38, 0.2612, 1.2749, 2.3334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 1, 67.79, 38, 9.7333, 46.0342, 83.8555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 2, 2.70, 38, 2.6155, 0.3677, 17.2614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 3, 17.06, 38, 8.1163, 6.0467, 39.6731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 4, 6.19, 38, 3.4922, 1.9129, 18.2459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 5, 6.26, 38, 3.6981, 1.8256, 19.3200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CX', NULL, 1.55, 39, 0.2384, 1.0694, 2.0347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 1, 74.67, 39, 8.1126, 55.2973, 87.5358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 2, 8.49, 39, 5.4208, 2.2095, 27.5865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 3, 9.72, 39, 5.3312, 3.0521, 26.9168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 4, 1.21, 39, 1.2282, 0.1544, 8.9004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 5, 5.91, 39, 5.7877, 0.7570, 34.0697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CX', NULL, 1.95, 39, 0.2077, 1.5325, 2.3734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 1, 50.20, 39, 9.6080, 31.6486, 68.6992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 2, 22.25, 39, 7.9552, 10.1340, 42.0592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 3, 17.46, 39, 7.3714, 6.9876, 37.3355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 4, 2.24, 39, 2.2250, 0.2906, 15.2202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 5, 7.85, 39, 4.2233, 2.5489, 21.7380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CX', NULL, 4.06, 39, 0.2284, 3.6009, 4.5258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 1, 3.97, 39, 3.9688, 0.4990, 25.3921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 2, 12.66, 39, 5.8301, 4.7504, 29.6522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 3, 12.74, 39, 5.9706, 4.6915, 30.2188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 4, 14.33, 39, 5.9020, 5.9426, 30.6832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 5, 56.30, 39, 8.9951, 38.0668, 72.9795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CX', NULL, 3.87, 39, 0.1907, 3.4811, 4.2530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 1, 0.96, 39, 0.9513, 0.1263, 6.8681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 2, 12.87, 39, 6.0187, 4.7442, 30.4488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 3, 16.61, 39, 6.9158, 6.7613, 35.3732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 4, 37.65, 39, 6.7974, 25.1462, 52.0387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 5, 31.92, 39, 7.5053, 18.8973, 48.5422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 39, 0.1818, 3.4814, 4.2174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 1, 2.87, 39, 1.6536, 0.8810, 8.9412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 2, 9.76, 39, 6.3019, 2.4789, 31.5244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 3, 19.54, 39, 7.2918, 8.6722, 38.3098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 4, 35.22, 39, 7.4932, 21.8551, 51.3886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 5, 32.61, 39, 7.2299, 19.9086, 48.5019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CX', NULL, 1.87, 39, 0.2271, 1.4140, 2.3333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 1, 56.05, 39, 10.9897, 34.0761, 75.8842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 2, 15.45, 39, 6.7517, 6.0274, 34.2198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 3, 14.54, 39, 6.1474, 5.8852, 31.6583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 4, 13.00, 39, 6.2420, 4.6633, 31.3536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 5, 0.96, 39, 0.9701, 0.1213, 7.1294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CX', NULL, 3.21, 38, 0.2607, 2.6845, 3.7412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 1, 14.23, 38, 5.7047, 6.0467, 29.9592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 2, 14.68, 38, 6.7604, 5.4507, 33.9338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 3, 25.51, 38, 8.1748, 12.5314, 45.0203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 4, 26.72, 38, 8.6072, 13.0171, 47.0497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 5, 18.85, 38, 7.2959, 8.1226, 37.9119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CX', NULL, 3.40, 38, 0.2682, 2.8598, 3.9464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 1, 10.72, 38, 5.3175, 3.7484, 27.0134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 2, 12.35, 38, 5.9434, 4.4302, 30.0032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 3, 24.95, 38, 7.9148, 12.3673, 43.9060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 4, 29.86, 38, 8.3335, 15.9751, 48.8077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 5, 22.12, 38, 8.5237, 9.4384, 43.6307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CX', NULL, 3.20, 38, 0.2818, 2.6265, 3.7686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 1, 18.75, 38, 6.6141, 8.7370, 35.7395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 2, 14.38, 38, 6.7496, 5.2396, 33.7749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 3, 15.17, 38, 7.3178, 5.3495, 36.1445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 4, 31.77, 38, 10.3315, 15.0568, 55.0162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 5, 19.93, 38, 7.4067, 8.8594, 38.9316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CX', NULL, 2.54, 38, 0.2575, 2.0205, 3.0640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 1, 29.12, 38, 8.0536, 15.7106, 47.5308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 2, 28.72, 38, 8.2090, 15.1641, 47.5853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 3, 14.77, 38, 5.7398, 6.4341, 30.3857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 4, 13.60, 38, 7.1637, 4.3778, 35.1234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 5, 13.79, 38, 7.0670, 4.5781, 34.7881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CX', NULL, 2.51, 38, 0.2308, 2.0374, 2.9728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 1, 37.47, 38, 7.8502, 23.3071, 54.1582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 2, 12.57, 38, 6.0433, 4.5048, 30.4627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 3, 22.81, 38, 8.2904, 10.2154, 43.4098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 4, 16.30, 38, 6.3451, 7.0543, 33.3205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 5, 10.86, 38, 6.3829, 3.1018, 31.6664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CX', NULL, 1.33, 38, 0.1860, 1.0000, 1.7066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 1, 82.06, 38, 7.3281, 62.5211, 92.6119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 2, 12.94, 38, 6.6174, 4.3227, 32.8246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 5, 5.01, 38, 4.6789, 0.7135, 27.8900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CX', NULL, 3.15, 38, 0.3331, 2.4749, 3.8248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 1, 42.30, 38, 8.6771, 26.2954, 60.1085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 3, 7.90, 38, 4.9079, 2.1405, 25.1754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 5, 49.80, 38, 8.6857, 32.9129, 66.7257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CX', NULL, 2.70, 38, 0.3503, 1.9856, 3.4050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 1, 50.49, 38, 9.3781, 32.2908, 68.5650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 2, 5.83, 38, 3.6137, 1.6024, 19.0271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 3, 4.32, 38, 4.2518, 0.5592, 26.6218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 4, 2.38, 38, 2.3666, 0.3072, 16.1291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 5, 36.98, 38, 9.0634, 21.0667, 56.3416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CX', NULL, 1.72, 39, 0.2430, 1.2301, 2.2140, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 1, 70.15, 39, 9.5981, 48.1647, 85.5995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 2, 9.63, 39, 6.3895, 2.3509, 32.0257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 3, 6.20, 39, 4.4369, 1.3930, 23.6429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 4, 5.91, 39, 5.7877, 0.7570, 34.0697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 5, 8.11, 39, 3.9921, 2.8996, 20.7017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 39, 0.1619, 1.1125, 1.7680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 1, 80.78, 39, 7.2654, 61.9718, 91.5498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 2, 4.88, 39, 4.7693, 0.6372, 29.1075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 3, 7.16, 39, 4.5598, 1.8872, 23.6184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 4, 3.91, 39, 3.0468, 0.7820, 17.3631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 5, 3.27, 39, 2.5126, 0.6739, 14.4368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CX', NULL, 1.64, 39, 0.2595, 1.1144, 2.1652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 1, 81.95, 39, 7.0183, 63.4698, 92.2252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 3, 2.95, 39, 2.8939, 0.3928, 19.0248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 4, 2.32, 39, 2.3067, 0.3002, 15.7367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 5, 12.78, 39, 6.2240, 4.5186, 31.2131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 39, 0.2033, 1.0000, 1.6415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 1, 91.78, 39, 6.1771, 68.0376, 98.3195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 2, 2.32, 39, 2.3067, 0.3002, 15.7367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 4, 2.95, 39, 2.8939, 0.3928, 19.0248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 5, 2.95, 39, 2.8939, 0.3928, 19.0248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CX', NULL, 2.86, 39, 0.2817, 2.2889, 3.4296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 1, 21.85, 39, 7.6176, 10.1814, 40.8241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 2, 17.75, 39, 6.9662, 7.5873, 36.1809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 3, 26.51, 39, 8.1727, 13.3673, 45.7501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 4, 20.40, 39, 7.0121, 9.6631, 38.0563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 5, 13.49, 39, 5.5983, 5.5726, 29.1671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CX', NULL, 4.16, 39, 0.2270, 3.7034, 4.6225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 1, 12.35, 39, 5.2223, 5.0418, 27.2307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 2, 2.65, 39, 2.5704, 0.3619, 16.9716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 39, 3.1902, 1.0674, 17.4130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 4, 17.22, 39, 7.3420, 6.8347, 37.1135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 5, 63.22, 39, 9.3068, 43.3226, 79.4422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CX', NULL, 2.60, 39, 0.3195, 1.9484, 3.2419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 1, 44.50, 39, 9.3175, 27.1986, 63.2485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 2, 11.70, 39, 6.0171, 3.9192, 30.1104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 3, 10.16, 39, 5.7921, 3.0367, 29.0083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 4, 7.04, 39, 4.0749, 2.1003, 21.0814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 5, 26.59, 39, 8.5238, 13.0191, 46.7195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 39, 0.1891, 1.1690, 1.9346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 1, 79.73, 39, 6.6904, 62.9852, 90.0963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 2, 3.82, 39, 3.7720, 0.4932, 24.1079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 3, 5.58, 39, 3.8090, 1.3491, 20.3427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 4, 3.27, 39, 2.5126, 0.6739, 14.4368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 5, 7.60, 39, 4.1585, 2.4179, 21.4305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CX', NULL, 3.71, 39, 0.3578, 2.9825, 4.4313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 1, 24.63, 39, 9.4451, 10.4490, 47.7917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 2, 2.34, 39, 2.3470, 0.2981, 16.0889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 3, 8.15, 39, 5.4266, 2.0064, 27.7936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 4, 7.46, 39, 3.7633, 2.6056, 19.5524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 5, 57.41, 39, 9.2794, 38.4728, 74.4038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CX', NULL, 1.92, 39, 0.2700, 1.3751, 2.4684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 1, 68.79, 39, 9.6628, 46.9864, 84.5755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 2, 7.81, 39, 5.2439, 1.9013, 27.0124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 3, 0.96, 39, 0.9710, 0.1211, 7.1422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 4, 7.31, 39, 4.5888, 1.9637, 23.7027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 5, 15.13, 39, 5.8436, 6.6253, 30.9347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 39, 0.1112, 1.0212, 1.4714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 1, 86.35, 39, 5.5939, 70.7653, 94.3000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 2, 8.15, 39, 5.0342, 2.2259, 25.7160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 4, 5.49, 39, 3.6623, 1.3740, 19.5128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 38, 0.0200, 1.0000, 1.0602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 1, 99.01, 38, 1.0001, 92.6431, 99.8754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 3, 0.99, 38, 1.0001, 0.1246, 7.3569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 39, 0.0771, 1.0000, 1.2357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 1, 97.35, 39, 2.5704, 83.0284, 99.6381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 4, 2.65, 39, 2.5704, 0.3619, 16.9716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CX', NULL, 1.75, 39, 0.2671, 1.2055, 2.2867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 1, 74.39, 39, 8.7198, 53.4874, 88.0037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 2, 2.32, 39, 2.3067, 0.3002, 15.7367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 3, 9.08, 39, 5.1391, 2.7536, 26.0434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 4, 2.73, 39, 2.7193, 0.3517, 18.2422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 5, 11.49, 39, 5.4222, 4.2227, 27.6408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CX', NULL, 1.89, 39, 0.3083, 1.2657, 2.5138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 1, 69.35, 39, 9.1755, 48.5698, 84.4307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 2, 5.27, 39, 3.6557, 1.2476, 19.6771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 3, 7.78, 39, 5.4441, 1.7856, 28.1567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 4, 2.24, 39, 2.2250, 0.2906, 15.2202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 5, 15.36, 39, 7.0964, 5.6670, 35.3956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CX', NULL, 3.00, 39, 0.4157, 2.1540, 3.8371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 1, 44.38, 39, 10.3712, 25.4199, 65.1307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 2, 5.27, 39, 3.6557, 1.2476, 19.6771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 4, 7.12, 39, 5.2053, 1.5323, 27.3930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 5, 43.23, 39, 10.6689, 24.0057, 64.7417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CX', NULL, 2.25, 39, 0.2872, 1.6656, 2.8282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 1, 57.57, 39, 8.9225, 39.3112, 73.9751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 2, 10.90, 39, 5.0790, 4.0744, 26.0720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 3, 2.24, 39, 2.2250, 0.2906, 15.2202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 4, 7.83, 39, 5.4214, 1.8254, 27.9870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 5, 21.45, 39, 6.8409, 10.7199, 38.3202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CX', NULL, 1.66, 38, 0.1829, 1.2926, 2.0340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 1, 54.26, 38, 8.8242, 36.5971, 70.9155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 2, 37.95, 38, 8.7708, 22.3321, 56.5368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 4, 2.78, 38, 2.7684, 0.3569, 18.5660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 5, 5.01, 38, 4.1745, 0.8846, 23.7726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CX', NULL, 4.46, 39, 0.1811, 4.0896, 4.8228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 1, 0.96, 39, 0.9701, 0.1213, 7.1294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 2, 6.70, 39, 4.8033, 1.4916, 25.3877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 3, 4.88, 39, 4.7693, 0.6372, 29.1075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 4, 20.70, 39, 7.9909, 8.8811, 41.1558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 5, 66.76, 39, 9.6044, 45.5428, 82.8300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 39, 0.1228, 1.1456, 1.6428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 1, 67.75, 39, 8.6382, 48.5454, 82.3811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 2, 25.09, 39, 6.9145, 13.7209, 41.3601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 3, 7.17, 39, 4.9668, 1.6742, 25.9221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CX', NULL, 3.31, 39, 0.2841, 2.7333, 3.8834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 1, 9.97, 39, 5.6771, 2.9870, 28.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 2, 27.20, 39, 8.8176, 13.1740, 47.9282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 3, 12.21, 39, 5.7671, 4.4680, 29.2435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 4, 23.25, 39, 8.0322, 10.8596, 42.9742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 5, 27.36, 39, 7.1807, 15.3479, 43.9088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CX', NULL, 1.89, 39, 0.1204, 1.6458, 2.1335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 1, 27.98, 39, 7.2537, 15.7850, 44.6005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 2, 55.08, 39, 7.3881, 40.1163, 69.1764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 3, 16.94, 39, 6.8711, 7.0559, 35.4065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 39, 0.1734, 1.3331, 2.0352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 1, 62.24, 39, 8.1519, 44.9575, 76.8880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 2, 22.13, 39, 8.0271, 9.9647, 42.1859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 3, 4.21, 39, 4.1455, 0.5464, 26.0343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 4, 7.81, 39, 5.2439, 1.9013, 27.0124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 5, 3.61, 39, 2.6906, 0.7762, 15.1967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CX', NULL, 4.33, 39, 0.2226, 3.8789, 4.7800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 1, 7.20, 39, 4.9789, 1.6859, 25.9662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 2, 3.82, 39, 3.7720, 0.4932, 24.1079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 3, 8.07, 39, 5.2929, 2.0310, 27.1173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 4, 10.67, 39, 5.3508, 3.6906, 27.1214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 5, 70.24, 39, 8.0209, 52.0520, 83.6970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CX', NULL, 3.05, 39, 0.2328, 2.5772, 3.5199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 1, 9.04, 39, 5.7542, 2.3531, 29.0676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 2, 35.67, 39, 8.5895, 20.6284, 54.1922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 3, 22.20, 39, 7.0774, 11.0708, 39.5443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 4, 7.58, 39, 4.7653, 2.0254, 24.5325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 5, 25.51, 39, 7.1383, 13.8019, 42.2865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CX', NULL, 3.68, 39, 0.2724, 3.1286, 4.2315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 1, 4.67, 39, 3.4085, 1.0315, 18.7453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 2, 27.01, 39, 9.0976, 12.6913, 48.4998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 3, 8.18, 39, 5.0419, 2.2352, 25.7475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 4, 15.92, 39, 6.4437, 6.6724, 33.4134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 5, 44.22, 39, 10.5014, 25.0829, 65.2394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CX', NULL, 4.76, 39, 0.2044, 4.3449, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 1, 6.03, 39, 5.1094, 1.0252, 28.4714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 5, 93.97, 39, 5.1094, 71.5286, 98.9748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CX', NULL, 1.78, 39, 0.2828, 1.2037, 2.3487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 1, 71.58, 39, 9.5500, 49.3345, 86.6929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 2, 8.83, 39, 6.4083, 1.8990, 32.6668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 3, 2.34, 39, 2.3470, 0.2981, 16.0889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 4, 4.88, 39, 4.7693, 0.6372, 29.1075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 5, 12.37, 39, 6.5039, 4.0185, 32.2296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CX', NULL, 2.99, 39, 0.2112, 2.5598, 3.4147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 1, 17.94, 39, 7.2466, 7.4667, 37.1924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 2, 21.04, 39, 6.7259, 10.5079, 37.6859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 3, 25.93, 39, 8.2393, 12.8089, 45.4840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 4, 14.53, 39, 6.4785, 5.5865, 32.8320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 5, 20.56, 39, 6.4168, 10.4571, 36.4361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CX', NULL, 2.54, 39, 0.1901, 2.1564, 2.9262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 1, 25.54, 39, 7.4438, 13.4434, 43.1049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 2, 23.25, 39, 7.4024, 11.5656, 41.2281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 3, 33.45, 39, 10.1666, 16.6288, 55.8921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 4, 7.05, 39, 4.7375, 1.7258, 24.6836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 5, 10.70, 39, 4.3779, 4.5286, 23.2526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CX', NULL, 2.67, 39, 0.3392, 1.9786, 3.3518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 1, 35.41, 39, 11.4584, 16.5818, 60.1805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 2, 22.88, 39, 7.6640, 10.9684, 41.6859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 3, 8.68, 39, 4.1757, 3.1718, 21.6390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 4, 5.84, 39, 4.8364, 1.0334, 26.9035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 5, 27.19, 39, 8.3346, 13.7356, 46.6851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CX', NULL, 2.98, 39, 0.2695, 2.4324, 3.5235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 1, 24.02, 39, 9.0579, 10.3733, 46.3345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 2, 7.45, 39, 4.9848, 1.8275, 25.8093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 3, 33.06, 39, 8.5643, 18.4096, 51.9489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 4, 17.67, 39, 7.6316, 6.9053, 38.2966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 5, 17.81, 39, 5.8804, 8.7633, 32.8241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CX', NULL, 2.89, 38, 0.1857, 2.5113, 3.2639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 1, 16.32, 38, 6.3084, 7.1090, 33.2137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 2, 11.19, 38, 6.1367, 3.4788, 30.5701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 3, 43.61, 38, 8.1649, 28.3016, 60.2500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 4, 25.15, 38, 7.0832, 13.5533, 41.8684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 5, 3.72, 38, 2.8524, 0.7646, 16.2448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CX', NULL, 3.99, 39, 0.1464, 3.6967, 4.2895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 3, 35.54, 39, 9.3191, 19.4875, 55.6819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 4, 29.60, 39, 8.4287, 15.6432, 48.8133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 5, 34.85, 39, 7.4731, 21.5539, 51.0184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CX', NULL, 3.18, 39, 0.1898, 2.7909, 3.5595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 1, 11.74, 39, 4.9267, 4.8310, 25.8291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 2, 14.31, 39, 5.9721, 5.8682, 30.9226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 3, 37.18, 39, 8.2371, 22.4729, 54.7239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 4, 18.23, 39, 6.7907, 8.1411, 35.9230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 5, 18.54, 39, 6.4952, 8.7007, 35.2165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CX', NULL, 3.13, 39, 0.1788, 2.7710, 3.4949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 1, 8.65, 39, 5.4438, 2.2964, 27.6366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 2, 20.10, 39, 7.6704, 8.7337, 39.8172, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 3, 30.06, 39, 8.3391, 16.1440, 48.9616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 4, 31.66, 39, 8.3725, 17.4688, 50.3485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 5, 9.52, 39, 5.2148, 2.9988, 26.3833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CX', NULL, 2.72, 38, 0.1899, 2.3331, 3.1027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 1, 15.22, 38, 5.6990, 6.8374, 30.5240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 2, 29.59, 38, 8.5266, 15.4951, 49.0566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 3, 31.96, 38, 9.5738, 16.1462, 53.4093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 4, 14.63, 38, 6.7193, 5.4461, 33.7628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 5, 8.60, 38, 5.3257, 2.3266, 27.0795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CX', NULL, 3.71, 39, 0.2517, 3.2016, 4.2207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 1, 12.77, 39, 6.0030, 4.6841, 30.3525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 2, 11.49, 39, 5.6205, 4.0712, 28.4396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 3, 13.76, 39, 5.6601, 5.7272, 29.5302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 4, 15.82, 39, 6.8567, 6.2133, 34.7638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 5, 46.16, 39, 9.4300, 28.4563, 64.8925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CX', NULL, 4.11, 39, 0.1699, 3.7687, 4.4566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 1, 2.70, 39, 2.0205, 0.5835, 11.6270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 2, 2.95, 39, 2.8939, 0.3928, 19.0248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 3, 20.91, 39, 7.2476, 9.8162, 39.0966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 4, 27.24, 39, 7.4920, 14.8350, 44.5913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 5, 46.19, 39, 7.5253, 31.7463, 61.3104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.4', 'CT', NULL, 1.27, 39, 0.0871, 1.0959, 1.4484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.4', 'CTP', 1, 73.74, 39, 8.5675, 53.4176, 87.3072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.4', 'CTP', 2, 25.30, 39, 8.5359, 11.9521, 45.8015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.4', 'CTP', 3, 0.96, 39, 0.9710, 0.1211, 7.1422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.8', 'CT', NULL, 2.36, 39, 0.0995, 2.1540, 2.5567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.8', 'CTP', 1, 3.50, 39, 2.6872, 0.7167, 15.3764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.8', 'CTP', 2, 57.47, 39, 9.2926, 38.4990, 74.4774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.8', 'CTP', 3, 39.03, 39, 9.2417, 22.5788, 58.4227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 22, 0.2010, 1.3558, 2.1917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 1, 47.11, 22, 13.1387, 22.9315, 72.7306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 2, 31.40, 22, 13.4784, 11.0759, 62.7077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 3, 18.49, 22, 9.8843, 5.4823, 47.0139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 4, 3.00, 22, 3.0251, 0.3545, 21.1823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CX', NULL, 3.05, 22, 0.3922, 2.2382, 3.8694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 1, 27.13, 22, 10.9375, 10.5372, 54.0509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 2, 11.97, 22, 6.9884, 3.3124, 35.0675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 3, 14.70, 22, 12.4410, 2.1423, 57.5669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 4, 20.80, 22, 7.8354, 8.8962, 41.3880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 5, 25.40, 22, 10.6459, 9.5734, 52.2755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CX', NULL, 3.32, 22, 0.3607, 2.5700, 4.0704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 1, 27.86, 22, 11.0128, 10.9959, 54.6869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 3, 3.22, 22, 3.1678, 0.3986, 21.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 4, 50.12, 22, 13.0034, 25.4091, 74.7714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 5, 18.81, 22, 9.6641, 5.8487, 46.3455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CX', NULL, 2.40, 22, 0.3671, 1.6360, 3.1629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 1, 50.43, 22, 10.1491, 30.4215, 70.2936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 2, 9.99, 22, 6.5968, 2.3557, 33.7909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 3, 8.56, 22, 7.4857, 1.2641, 40.6231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 4, 11.28, 22, 7.8555, 2.4222, 39.4142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 5, 19.75, 22, 10.0809, 6.1554, 48.0205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 22, 0.2008, 4.1386, 4.9736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 1, 4.40, 22, 4.4146, 0.5180, 28.9640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 2, 0.73, 22, 0.7520, 0.0854, 5.9714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 3, 1.00, 22, 0.7441, 0.2103, 4.6037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 4, 22.58, 22, 10.0914, 8.0706, 49.2069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 5, 71.29, 22, 10.8203, 45.2648, 88.1709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CX', NULL, 4.26, 22, 0.2601, 3.7220, 4.8039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 2, 9.75, 22, 5.8547, 2.6391, 30.1178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 3, 18.86, 22, 9.9937, 5.6422, 47.4773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 4, 6.71, 22, 4.4218, 1.6310, 23.8072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 5, 64.67, 22, 12.1647, 37.6900, 84.7054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 22, 0.3017, 3.4024, 4.6574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 1, 4.40, 22, 4.4146, 0.5180, 28.9640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 2, 7.90, 22, 5.5784, 1.7093, 29.7049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 3, 15.38, 22, 8.7731, 4.2829, 42.4767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 4, 24.94, 22, 15.1355, 5.8255, 64.0981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 5, 47.38, 22, 17.1342, 17.7361, 78.9871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CX', NULL, 2.69, 21, 0.3246, 2.0174, 3.3717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 1, 29.33, 21, 10.7256, 12.3568, 54.9805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 2, 13.69, 21, 8.8484, 3.2168, 43.0664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 3, 25.41, 21, 11.2907, 8.9538, 54.1360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 4, 21.36, 21, 10.7924, 6.6370, 50.9207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 5, 10.22, 21, 8.5154, 1.6151, 44.1025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 20, 0.2992, 3.0161, 4.2687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 1, 6.00, 20, 5.8966, 0.7111, 36.2727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 2, 12.51, 20, 7.2763, 3.4341, 36.5045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 3, 19.72, 20, 9.7397, 6.3488, 47.0987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 4, 34.78, 20, 17.4751, 9.6128, 72.7855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 5, 26.98, 20, 14.3376, 7.4569, 62.8937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CX', NULL, 3.65, 22, 0.3790, 2.8576, 4.4338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 1, 4.31, 22, 4.3026, 0.5109, 28.2925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 2, 19.19, 22, 9.0078, 6.6273, 44.2830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 3, 19.86, 22, 9.9422, 6.3331, 47.6028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 4, 20.90, 22, 9.6681, 7.2605, 47.1331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 5, 35.74, 22, 13.6059, 13.9594, 65.5961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CX', NULL, 3.59, 22, 0.3245, 2.9111, 4.2609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 1, 19.99, 22, 9.4538, 6.8086, 46.0646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 2, 2.13, 22, 2.1702, 0.2504, 15.9174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 3, 12.68, 22, 7.7117, 3.3008, 38.1984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 4, 29.69, 22, 15.6873, 8.1285, 66.8337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 5, 35.51, 22, 13.5859, 13.8170, 65.4074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CX', NULL, 1.93, 22, 0.1568, 1.6029, 2.2551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 1, 35.81, 22, 12.0314, 15.8124, 62.3588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 2, 41.39, 22, 17.0103, 14.1107, 75.2196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 3, 17.40, 22, 9.3914, 5.1346, 45.0500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 4, 4.90, 22, 4.4650, 0.6991, 27.4145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 5, 0.50, 22, 0.5181, 0.0573, 4.2059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CX', NULL, 2.19, 21, 0.2571, 1.6557, 2.7283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 1, 38.43, 21, 9.1254, 21.8268, 58.2531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 2, 27.09, 21, 11.0673, 10.3538, 54.4602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 3, 16.49, 21, 10.3615, 3.9459, 48.6836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 4, 12.82, 21, 7.9731, 3.2133, 39.4394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 5, 5.17, 21, 3.8170, 1.0624, 21.6691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CX', NULL, 1.59, 22, 0.2291, 1.1174, 2.0703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 1, 66.92, 22, 9.6004, 45.0835, 83.2923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 2, 19.33, 22, 7.2254, 8.3792, 38.5802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 3, 4.40, 22, 4.4146, 0.5180, 28.9640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 4, 6.12, 22, 6.0191, 0.7342, 36.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 5, 3.22, 22, 3.1678, 0.3986, 21.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CX', NULL, 3.04, 22, 0.4504, 2.1075, 3.9807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 1, 42.46, 22, 13.6396, 18.7681, 70.2018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 2, 3.22, 22, 3.1678, 0.3986, 21.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 4, 16.12, 22, 14.9680, 1.8858, 65.7652, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 5, 38.21, 22, 11.9299, 17.7786, 63.8805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CX', NULL, 4.26, 22, 0.3520, 3.5307, 4.9949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 1, 15.84, 22, 8.6430, 4.6566, 42.0211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 2, 3.22, 22, 3.1678, 0.3986, 21.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 4, 0.73, 22, 0.7520, 0.0854, 5.9714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 5, 80.22, 22, 9.0357, 55.3748, 92.9829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CX', NULL, 1.92, 22, 0.4477, 1.0000, 2.8519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 1, 64.51, 22, 16.5274, 28.8303, 89.0801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 2, 8.57, 22, 6.7021, 1.5558, 35.7034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 3, 8.06, 22, 7.4840, 1.0615, 41.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 4, 8.06, 22, 7.4840, 1.0615, 41.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 5, 10.80, 22, 7.5262, 2.3317, 38.0656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 22, 0.2753, 1.0415, 2.1867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 1, 73.61, 22, 10.6163, 47.2365, 89.6838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 2, 9.34, 22, 6.7086, 1.9451, 34.8593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 3, 8.06, 22, 7.4840, 1.0615, 41.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 5, 8.99, 22, 6.1801, 2.0104, 32.2150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CX', NULL, 1.93, 22, 0.3522, 1.2000, 2.6651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 1, 53.96, 22, 14.1828, 26.3375, 79.3472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 2, 22.24, 22, 15.5984, 4.2002, 65.1126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 3, 8.06, 22, 7.4840, 1.0615, 41.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 4, 8.06, 22, 7.4840, 1.0615, 41.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 5, 7.68, 22, 5.5619, 1.6011, 29.8336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CX', NULL, 1.47, 22, 0.2021, 1.0519, 1.8927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 1, 73.08, 22, 8.9105, 51.4172, 87.4398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 2, 12.74, 22, 8.4926, 2.8942, 41.6919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 3, 8.06, 22, 7.4840, 1.0615, 41.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 4, 6.12, 22, 6.0191, 0.7342, 36.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CX', NULL, 3.33, 22, 0.2213, 2.8695, 3.7900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 1, 6.12, 22, 6.0532, 0.7253, 36.8138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 2, 10.57, 22, 6.6802, 2.6473, 33.9437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 3, 28.01, 22, 13.0904, 9.1627, 60.0155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 4, 54.79, 22, 13.6920, 27.7441, 79.2797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 5, 0.50, 22, 0.5181, 0.0573, 4.2059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CX', NULL, 3.33, 22, 0.5112, 2.2687, 4.3949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 1, 28.78, 22, 13.4145, 9.3880, 61.1808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 2, 8.56, 22, 7.4857, 1.2641, 40.6231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 3, 3.22, 22, 3.1678, 0.3986, 21.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 4, 19.59, 22, 9.9331, 6.1634, 47.4846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 5, 39.85, 22, 16.3078, 13.8655, 73.1685, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CX', NULL, 2.96, 21, 0.4017, 2.1267, 3.8025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 1, 21.39, 21, 9.8275, 7.4413, 47.9407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 2, 25.71, 21, 13.9423, 7.0166, 61.3375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 3, 8.58, 21, 7.9429, 1.1244, 43.6796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 4, 23.69, 21, 8.7777, 10.1355, 46.0879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 5, 20.63, 21, 10.5727, 6.3285, 49.9870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 22, 0.3048, 1.1103, 2.3780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 1, 73.02, 22, 10.4673, 47.2684, 89.0934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 2, 8.06, 22, 7.4840, 1.0615, 41.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 4, 9.34, 22, 6.7086, 1.9451, 34.8593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 5, 9.58, 22, 6.4388, 2.2102, 33.2019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CX', NULL, 3.69, 22, 0.4392, 2.7801, 4.6068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 1, 27.23, 22, 11.0527, 10.4960, 54.4109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 2, 0.50, 22, 0.5181, 0.0573, 4.2059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 3, 5.41, 22, 4.7021, 0.8396, 27.8770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 4, 9.43, 22, 7.0037, 1.8574, 36.4260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 5, 57.43, 22, 12.6468, 31.5126, 79.8238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CX', NULL, 1.65, 22, 0.2691, 1.0943, 2.2133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 1, 61.10, 22, 16.3775, 27.2625, 86.8153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 2, 13.41, 22, 8.0424, 3.5373, 39.5366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 3, 24.99, 22, 11.1447, 8.8207, 53.4255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 5, 0.50, 22, 0.5181, 0.0573, 4.2059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CX', NULL, 1.52, 22, 0.3089, 1.0000, 2.1648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 1, 83.07, 22, 9.4963, 54.6460, 95.2345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 3, 4.68, 22, 4.6562, 0.5570, 30.0855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 4, 6.12, 22, 6.0532, 0.7253, 36.8138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 5, 6.12, 22, 6.0191, 0.7342, 36.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 22, 0.1806, 1.0000, 1.5593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 1, 93.88, 22, 6.0191, 63.4724, 99.2658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 4, 6.12, 22, 6.0191, 0.7342, 36.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CX', NULL, 1.85, 20, 0.4429, 1.0000, 2.7722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 1, 76.11, 20, 11.7382, 45.2039, 92.4851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 3, 5.51, 20, 5.4441, 0.6501, 34.2144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 5, 18.38, 20, 11.0556, 4.5917, 51.2908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CX', NULL, 1.77, 21, 0.2973, 1.1512, 2.3914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 1, 62.20, 21, 13.8290, 32.5472, 84.8799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 2, 4.98, 21, 4.9631, 0.5862, 31.8248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 3, 26.29, 21, 13.1803, 7.9434, 59.5745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 4, 6.52, 21, 6.4493, 0.7630, 38.7874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CX', NULL, 2.04, 22, 0.4101, 1.1908, 2.8967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 1, 68.36, 22, 11.7978, 40.9967, 87.0392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 2, 3.22, 22, 3.1678, 0.3986, 21.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 3, 3.22, 22, 3.1678, 0.3986, 21.6224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 4, 6.12, 22, 6.0191, 0.7342, 36.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 5, 19.09, 22, 9.9670, 5.8062, 47.4463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CX', NULL, 3.11, 22, 0.5405, 1.9857, 4.2338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 1, 44.26, 22, 13.6679, 20.0586, 71.5373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 4, 11.97, 22, 7.0958, 3.2452, 35.5517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 5, 43.76, 22, 14.4102, 18.7186, 72.4501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CX', NULL, 2.31, 22, 0.4922, 1.2890, 3.3361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 1, 42.42, 22, 16.9766, 14.7896, 75.7625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 2, 22.09, 22, 10.0951, 7.7248, 48.9852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 3, 16.41, 22, 8.4342, 5.1808, 41.3536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 5, 19.09, 22, 9.9670, 5.8062, 47.4463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CX', NULL, 1.88, 22, 0.2774, 1.3077, 2.4613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 1, 50.31, 22, 13.1747, 25.2855, 75.1851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 2, 20.01, 22, 9.4430, 6.8332, 46.0389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 3, 20.59, 22, 13.1386, 4.6504, 57.9635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 4, 9.08, 22, 6.4075, 1.9516, 33.4036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CX', NULL, 4.27, 22, 0.2509, 3.7512, 4.7948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 3, 26.65, 22, 13.3818, 8.0472, 60.1379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 4, 19.39, 22, 10.0937, 5.9118, 47.9553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 5, 53.95, 22, 13.6625, 27.1864, 78.6192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CX', NULL, 1.73, 22, 0.1861, 1.3430, 2.1170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 1, 39.25, 22, 12.4724, 17.8785, 65.7231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 2, 54.63, 22, 13.0427, 28.7249, 78.2425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 4, 6.12, 22, 6.0532, 0.7253, 36.8138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CX', NULL, 3.21, 22, 0.3059, 2.5781, 3.8505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 1, 0.50, 22, 0.5181, 0.0573, 4.2059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 2, 33.00, 22, 15.9135, 9.9326, 68.7547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 3, 27.62, 22, 12.8676, 9.0972, 59.2715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 4, 22.32, 22, 10.2956, 7.7123, 49.6941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 5, 16.56, 22, 9.3594, 4.6256, 44.8056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CX', NULL, 2.31, 22, 0.2887, 1.7068, 2.9075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 1, 29.21, 22, 10.9521, 12.0617, 55.3866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 2, 39.86, 22, 10.8487, 20.5472, 62.9451, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 3, 8.06, 22, 7.4840, 1.0615, 41.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 4, 16.74, 22, 8.4352, 5.4056, 41.4471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 5, 6.12, 22, 6.0191, 0.7342, 36.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 22, 0.1289, 1.0000, 1.5182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 1, 77.18, 22, 12.7008, 43.0170, 93.8090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 2, 22.09, 22, 12.7258, 5.7416, 56.8879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 5, 0.73, 22, 0.7520, 0.0854, 5.9714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CX', NULL, 4.06, 22, 0.3397, 3.3571, 4.7699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 1, 6.12, 22, 6.0532, 0.7253, 36.8138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 2, 5.91, 22, 4.7275, 1.0608, 26.9018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 3, 20.09, 22, 13.1038, 4.4037, 57.8539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 4, 11.23, 22, 7.0122, 2.8491, 35.3266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 5, 56.64, 22, 14.2213, 28.1474, 81.3248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CX', NULL, 3.34, 22, 0.3149, 2.6825, 3.9923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 1, 7.50, 22, 6.2339, 1.2377, 34.4356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 2, 25.51, 22, 12.8006, 7.7816, 58.1592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 3, 16.12, 22, 7.1306, 6.0297, 36.5246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 4, 27.47, 22, 11.2164, 10.5129, 54.9804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 5, 23.39, 22, 10.1996, 8.5513, 49.9351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CX', NULL, 3.88, 22, 0.3815, 3.0889, 4.6754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 1, 1.38, 22, 1.4132, 0.1610, 10.8208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 2, 28.27, 22, 13.4532, 9.0243, 61.0310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 3, 6.08, 22, 3.9436, 1.5169, 21.3946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 4, 9.29, 22, 7.4930, 1.5860, 39.4225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 5, 54.98, 22, 13.0615, 28.9545, 78.5363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CX', NULL, 4.38, 22, 0.3116, 3.7275, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 1, 11.81, 22, 7.4961, 2.9114, 37.4301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 2, 2.13, 22, 2.1702, 0.2504, 15.9174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 3, 4.40, 22, 4.4146, 0.5180, 28.9640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 5, 81.65, 22, 8.6103, 57.3881, 93.6313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CX', NULL, 2.13, 22, 0.4935, 1.0987, 3.1514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 1, 62.09, 22, 13.9104, 32.3942, 84.8409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 2, 8.56, 22, 7.4857, 1.2641, 40.6231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 3, 0.73, 22, 0.7520, 0.0854, 5.9714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 4, 12.01, 22, 7.8654, 2.8194, 39.0886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 5, 16.62, 22, 14.9607, 2.0665, 65.3041, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CX', NULL, 2.58, 22, 0.5552, 1.4285, 3.7379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 1, 23.62, 22, 15.6547, 4.8432, 65.2700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 2, 31.85, 22, 13.6308, 11.2384, 63.3042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 3, 23.23, 22, 9.5935, 8.9975, 48.0854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 4, 5.18, 22, 3.5785, 1.1853, 19.9108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 5, 16.12, 22, 14.9680, 1.8858, 65.7652, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CX', NULL, 3.30, 21, 0.4017, 2.4607, 4.1364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 1, 20.34, 21, 10.2693, 6.3758, 48.9240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 2, 7.18, 21, 5.4542, 1.3837, 29.8971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 3, 30.08, 21, 12.3973, 11.1744, 59.5339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 4, 7.07, 21, 4.5222, 1.7770, 24.2289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 5, 35.33, 21, 13.1261, 14.1472, 64.4221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CX', NULL, 3.63, 21, 0.4169, 2.7600, 4.4993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 1, 19.84, 21, 9.9199, 6.3102, 47.6202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 2, 7.92, 21, 5.9406, 1.5479, 31.9941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 3, 8.72, 21, 7.1756, 1.4372, 38.5092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 4, 16.49, 21, 10.3615, 3.9459, 48.6836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 5, 47.03, 21, 13.5727, 22.1796, 73.4530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CX', NULL, 3.24, 22, 0.2653, 2.6838, 3.7873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 1, 4.90, 22, 4.4650, 0.6991, 27.4145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 2, 20.09, 22, 13.1552, 4.3757, 58.0161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 3, 33.05, 22, 9.7396, 16.5001, 55.2153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 4, 30.45, 22, 9.1541, 15.1277, 51.8258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 5, 11.50, 22, 6.9822, 3.0265, 35.1155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CX', NULL, 2.12, 21, 0.4920, 1.0912, 3.1438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 1, 46.37, 21, 17.6321, 16.4562, 79.1396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 2, 14.26, 21, 8.7544, 3.5999, 42.5492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 3, 30.01, 21, 11.2906, 12.2578, 56.8181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 5, 9.37, 21, 8.5253, 1.2565, 45.6379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CX', NULL, 4.32, 21, 0.2009, 3.9024, 4.7405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 3, 19.43, 21, 9.9761, 5.9992, 47.6760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 4, 28.99, 21, 11.1970, 11.6075, 55.9428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 5, 51.58, 21, 12.8436, 26.7047, 75.6905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CX', NULL, 3.87, 21, 0.2472, 3.3556, 4.3871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 1, 8.15, 21, 5.5567, 1.8534, 29.4448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 2, 0.58, 21, 0.6024, 0.0660, 4.9020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 3, 28.29, 21, 11.1176, 11.1735, 55.3069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 4, 21.93, 21, 11.1314, 6.7461, 52.1593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 5, 41.05, 21, 8.9230, 24.3948, 60.0417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CX', NULL, 3.36, 22, 0.2640, 2.8068, 3.9050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 1, 12.96, 22, 8.4249, 3.0556, 41.3055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 2, 6.12, 22, 6.0532, 0.7253, 36.8138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 3, 24.99, 22, 11.0213, 8.9314, 53.0847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 4, 44.21, 22, 10.3695, 24.8405, 65.5096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 5, 11.72, 22, 6.9547, 3.1756, 34.9479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CX', NULL, 2.97, 21, 0.1834, 2.5837, 3.3487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 1, 9.61, 21, 5.9429, 2.4884, 30.6991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 2, 16.41, 21, 9.6246, 4.3455, 45.8988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 3, 47.32, 21, 17.7319, 16.9214, 79.8408, 'Y', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 4, 21.08, 21, 10.3734, 6.7780, 49.5124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 5, 5.59, 21, 5.0003, 0.8125, 29.9468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CX', NULL, 4.22, 22, 0.2308, 3.7416, 4.7015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 1, 8.14, 22, 5.4640, 1.8992, 28.8299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 3, 0.50, 22, 0.5181, 0.0573, 4.2059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 4, 44.31, 22, 13.1529, 20.7967, 70.6772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 5, 47.06, 22, 13.1417, 22.8861, 72.6950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CX', NULL, 3.04, 21, 0.6567, 1.6738, 4.4136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 1, 30.10, 21, 17.1729, 7.2736, 70.2656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 2, 11.46, 21, 7.7604, 2.5557, 38.9573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 3, 14.72, 21, 8.9179, 3.7732, 43.1720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 4, 11.44, 21, 7.5659, 2.6472, 38.0188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 5, 32.29, 21, 17.7477, 8.0643, 72.1684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.4', 'CT', NULL, 1.37, 22, 0.1732, 1.0112, 1.7315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.4', 'CTP', 1, 67.27, 22, 15.8533, 31.4994, 90.1864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.4', 'CTP', 2, 28.32, 22, 15.5472, 7.4379, 66.0182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.4', 'CTP', 3, 4.40, 22, 4.4146, 0.5180, 28.9640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.8', 'CT', NULL, 2.25, 22, 0.1560, 1.9301, 2.5790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.8', 'CTP', 2, 74.54, 22, 15.6016, 34.6286, 94.1804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.8', 'CTP', 3, 25.46, 22, 15.6016, 5.8196, 65.3714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 84, 0.4250, 1.4396, 3.1304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.c', 'CXP', 1, 46.00, 84, 9.8908, 27.8453, 65.2889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.c', 'CXP', 2, 23.49, 84, 7.9227, 11.3256, 42.4546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.c', 'CXP', 3, 8.30, 84, 4.0295, 3.0587, 20.5982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.c', 'CXP', 4, 0.43, 84, 0.3162, 0.1010, 1.8358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.c', 'CXP', 5, 21.78, 84, 11.8773, 6.5058, 52.7004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.f', 'CX', NULL, 3.89, 82, 0.2870, 3.3156, 4.4577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.f', 'CXP', 1, 16.29, 82, 5.4715, 8.0494, 30.1827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.f', 'CXP', 2, 9.93, 82, 6.3786, 2.5987, 31.3017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.f', 'CXP', 3, 4.76, 82, 3.2488, 1.1889, 17.2145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.f', 'CXP', 4, 6.87, 82, 3.8815, 2.1612, 19.7854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.f', 'CXP', 5, 62.15, 82, 9.7487, 41.8538, 78.9229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.h', 'CX', NULL, 3.37, 82, 0.3264, 2.7250, 4.0240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.h', 'CXP', 1, 31.88, 82, 9.2497, 16.7017, 52.2006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.h', 'CXP', 2, 4.26, 82, 3.7096, 0.7246, 21.3630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.h', 'CXP', 3, 2.46, 82, 2.4201, 0.3397, 15.7758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.h', 'CXP', 4, 17.32, 82, 6.5355, 7.7928, 34.1869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.h', 'CXP', 5, 44.07, 82, 8.1347, 29.0102, 60.3103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.j', 'CX', NULL, 2.76, 84, 0.3145, 2.1367, 3.3878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.j', 'CXP', 1, 36.55, 84, 9.0662, 20.9340, 55.6293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.j', 'CXP', 2, 10.52, 84, 5.4929, 3.5507, 27.2863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.j', 'CXP', 3, 7.61, 84, 4.8950, 2.0196, 24.7542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.j', 'CXP', 4, 30.79, 84, 8.1837, 17.1659, 48.8454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.j', 'CXP', 5, 14.53, 84, 5.3998, 6.6828, 28.7603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 83, 0.0487, 4.7697, 4.9637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.l', 'CXP', 1, 0.52, 83, 0.4503, 0.0904, 2.8856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.l', 'CXP', 2, 0.14, 83, 0.1072, 0.0319, 0.6345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.l', 'CXP', 3, 1.23, 83, 1.0026, 0.2407, 6.0411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.l', 'CXP', 4, 8.38, 83, 3.9216, 3.2059, 20.1703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.2.l', 'CXP', 5, 89.73, 83, 4.1138, 78.2371, 95.5026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.4', 'CX', NULL, 4.50, 83, 0.1113, 4.2776, 4.7206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.4', 'CXP', 1, 1.46, 83, 1.4966, 0.1878, 10.4841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.4', 'CXP', 2, 2.60, 83, 1.4591, 0.8392, 7.7486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.4', 'CXP', 3, 9.88, 83, 4.9422, 3.5074, 24.8541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.4', 'CXP', 4, 16.68, 83, 5.5590, 8.2880, 30.7325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.a.4', 'CXP', 5, 69.38, 83, 5.8706, 56.6620, 79.6966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 84, 0.1368, 3.9088, 4.4528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.e', 'CXP', 1, 3.60, 84, 2.4068, 0.9309, 12.9191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.e', 'CXP', 2, 3.40, 84, 2.3145, 0.8565, 12.5124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.e', 'CXP', 3, 8.57, 84, 3.9016, 3.3671, 20.1514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.e', 'CXP', 4, 40.18, 84, 7.5286, 26.4883, 55.6064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.e', 'CXP', 5, 44.25, 84, 7.5513, 30.1538, 59.3311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.f', 'CX', NULL, 4.09, 84, 0.2525, 3.5846, 4.5892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.f', 'CXP', 1, 5.62, 84, 4.5318, 1.0780, 24.5662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.f', 'CXP', 2, 11.35, 84, 5.0487, 4.5043, 25.7776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.f', 'CXP', 3, 8.99, 84, 4.0362, 3.5715, 20.8555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.f', 'CXP', 4, 16.80, 84, 5.8443, 8.0762, 31.6824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.f', 'CXP', 5, 57.25, 84, 9.5591, 38.1082, 74.4344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.g', 'CX', NULL, 3.40, 83, 0.1329, 3.1384, 3.6672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.g', 'CXP', 1, 5.59, 83, 3.8683, 1.3580, 20.2870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.g', 'CXP', 2, 7.28, 83, 4.2158, 2.2151, 21.3829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.g', 'CXP', 3, 41.95, 83, 10.1079, 24.0428, 62.2706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.g', 'CXP', 4, 31.62, 83, 8.7152, 17.1798, 50.7665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.b.1.g', 'CXP', 5, 13.56, 83, 5.6725, 5.6483, 29.1170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.1', 'CX', NULL, 2.81, 83, 0.2725, 2.2720, 3.3562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.1', 'CXP', 1, 23.54, 83, 8.3097, 10.9397, 43.5420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.1', 'CXP', 2, 23.07, 83, 5.8531, 13.4625, 36.6231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.1', 'CXP', 3, 19.93, 83, 6.7559, 9.6813, 36.6194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.1', 'CXP', 4, 15.40, 83, 5.7874, 6.9950, 30.5779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.1', 'CXP', 5, 18.07, 83, 6.1069, 8.8515, 33.3825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.2', 'CX', NULL, 2.60, 83, 0.2754, 2.0545, 3.1504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.2', 'CXP', 1, 22.23, 83, 8.2451, 9.9658, 42.4687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.2', 'CXP', 2, 35.03, 83, 8.4923, 20.4259, 53.1124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.2', 'CXP', 3, 16.85, 83, 5.7788, 8.1889, 31.5218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.2', 'CXP', 4, 12.04, 83, 6.1357, 4.1457, 30.2361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.c.2', 'CXP', 5, 13.85, 83, 5.7626, 5.7916, 29.5850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.1', 'CX', NULL, 2.50, 82, 0.1698, 2.1666, 2.8423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.1', 'CXP', 1, 28.51, 82, 6.0163, 18.1457, 41.7773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.1', 'CXP', 2, 22.00, 82, 7.0319, 11.0926, 38.9257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.1', 'CXP', 3, 27.23, 82, 7.3596, 15.1601, 43.9288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.1', 'CXP', 4, 15.06, 82, 5.4693, 7.0421, 29.3366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.1', 'CXP', 5, 7.20, 82, 3.6399, 2.5578, 18.6569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.2', 'CX', NULL, 3.31, 82, 0.3230, 2.6680, 3.9534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.2', 'CXP', 1, 11.36, 82, 4.6267, 4.8894, 24.2295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.2', 'CXP', 2, 25.80, 82, 8.1099, 13.0150, 44.6793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.2', 'CXP', 3, 12.29, 82, 5.1625, 5.1268, 26.6523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.2', 'CXP', 4, 21.50, 82, 7.3912, 10.2839, 39.5659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.2', 'CXP', 5, 29.05, 82, 11.7188, 11.6653, 55.9276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.3', 'CX', NULL, 1.49, 83, 0.1886, 1.1166, 1.8670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.3', 'CXP', 1, 71.67, 83, 7.9831, 53.6459, 84.6900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.3', 'CXP', 2, 19.56, 83, 6.0704, 10.1400, 34.3752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.3', 'CXP', 3, 0.55, 83, 0.4737, 0.0974, 3.0142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.3', 'CXP', 4, 4.36, 83, 3.9002, 0.7041, 22.6631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.1.d.3', 'CXP', 5, 3.86, 83, 3.8061, 0.5203, 23.5871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 82, 0.2546, 3.8132, 4.8264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.a', 'CXP', 1, 14.30, 82, 6.1271, 5.8157, 31.0942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.a', 'CXP', 2, 1.51, 82, 1.4658, 0.2139, 9.8423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.a', 'CXP', 3, 0.09, 82, 0.0932, 0.0120, 0.6922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.a', 'CXP', 4, 6.10, 82, 4.3503, 1.4105, 22.7495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.a', 'CXP', 5, 78.00, 82, 7.6847, 59.2590, 89.6308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.b', 'CX', NULL, 2.28, 83, 0.3225, 1.6421, 2.9252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.b', 'CXP', 1, 61.03, 83, 10.7148, 38.9909, 79.3264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.b', 'CXP', 2, 0.04, 83, 0.0381, 0.0048, 0.2853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.b', 'CXP', 3, 6.36, 83, 3.9592, 1.7749, 20.3134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.b', 'CXP', 4, 14.70, 83, 8.1823, 4.4939, 38.6935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.b', 'CXP', 5, 17.88, 83, 7.2560, 7.5322, 36.7851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.c', 'CX', NULL, 1.74, 84, 0.1758, 1.3877, 2.0872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.c', 'CXP', 1, 56.28, 84, 11.3410, 33.9759, 76.2975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.c', 'CXP', 2, 25.82, 84, 11.7606, 9.3106, 54.1409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.c', 'CXP', 3, 9.35, 84, 4.6079, 3.3803, 23.3201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.c', 'CXP', 4, 4.98, 84, 4.3463, 0.8361, 24.5689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.c', 'CXP', 5, 3.57, 84, 2.0060, 1.1489, 10.5526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 84, 0.1763, 1.0555, 1.7570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.d', 'CXP', 1, 76.60, 84, 11.5323, 47.6544, 92.1657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.d', 'CXP', 2, 11.93, 84, 7.7294, 3.0402, 36.9147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.d', 'CXP', 3, 6.76, 84, 4.3107, 1.8250, 22.0317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.d', 'CXP', 4, 3.69, 84, 3.6243, 0.5020, 22.5503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.d', 'CXP', 5, 1.03, 84, 0.7500, 0.2382, 4.3096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 84, 0.0891, 1.0577, 1.4121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.e', 'CXP', 1, 90.57, 84, 3.6580, 80.3836, 95.7489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.e', 'CXP', 2, 2.71, 84, 2.3312, 0.4778, 13.9170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.e', 'CXP', 3, 2.95, 84, 2.2776, 0.6204, 12.8870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.e', 'CXP', 4, 0.19, 84, 0.0948, 0.0725, 0.5122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.e', 'CXP', 5, 3.58, 84, 1.8455, 1.2624, 9.7089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.f', 'CX', NULL, 1.53, 84, 0.1451, 1.2413, 1.8187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.f', 'CXP', 1, 73.16, 84, 7.9882, 54.8227, 85.9559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.f', 'CXP', 2, 9.59, 84, 4.5997, 3.5626, 23.3538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.f', 'CXP', 3, 11.18, 84, 5.2345, 4.2216, 26.4226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.f', 'CXP', 4, 3.25, 84, 2.3839, 0.7378, 13.1761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.1.f', 'CXP', 5, 2.83, 84, 1.9385, 0.7100, 10.5853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.3', 'CX', NULL, 3.48, 84, 0.1946, 3.0911, 3.8653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.3', 'CXP', 1, 4.29, 84, 2.8799, 1.0994, 15.3153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.3', 'CXP', 2, 19.96, 84, 6.4631, 10.0362, 35.7995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.3', 'CXP', 3, 16.16, 84, 6.7310, 6.6978, 34.1152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.3', 'CXP', 4, 42.80, 84, 11.0206, 23.4114, 64.6899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.a.3', 'CXP', 5, 16.78, 84, 7.7644, 6.2549, 37.8620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 83, 0.3343, 1.5672, 2.8971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.a', 'CXP', 1, 57.65, 83, 10.7591, 36.1616, 76.5830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.a', 'CXP', 2, 4.61, 83, 2.4634, 1.5611, 12.8378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.a', 'CXP', 3, 9.74, 83, 5.2378, 3.1933, 26.0914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.a', 'CXP', 4, 12.89, 83, 6.3048, 4.6168, 31.1360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.a', 'CXP', 5, 15.12, 83, 6.5542, 6.0560, 32.9739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.b', 'CX', NULL, 1.83, 84, 0.2208, 1.3902, 2.2687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.b', 'CXP', 1, 64.06, 84, 7.5988, 48.0392, 77.4595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.b', 'CXP', 2, 16.30, 84, 5.9148, 7.5944, 31.5638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.b', 'CXP', 3, 1.26, 84, 0.7954, 0.3593, 4.3496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.b', 'CXP', 4, 9.39, 84, 5.3806, 2.8648, 26.7152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.b', 'CXP', 5, 8.98, 84, 3.9149, 3.6692, 20.3701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 83, 0.2183, 1.0923, 1.9610, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.c', 'CXP', 1, 77.84, 83, 8.5189, 56.8058, 90.3689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.c', 'CXP', 2, 10.48, 83, 5.7553, 3.3390, 28.4017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.c', 'CXP', 3, 0.81, 83, 0.7528, 0.1253, 5.0155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.c', 'CXP', 4, 2.92, 83, 2.2834, 0.6033, 12.9893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.c', 'CXP', 5, 7.95, 83, 4.7852, 2.2980, 24.0790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.d', 'CX', NULL, 2.06, 83, 0.2199, 1.6250, 2.4999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.d', 'CXP', 1, 55.57, 83, 7.9454, 39.7342, 70.3452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.d', 'CXP', 2, 15.38, 83, 6.7873, 6.0531, 33.9039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.d', 'CXP', 3, 9.46, 83, 5.0564, 3.1302, 25.2692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.d', 'CXP', 4, 6.41, 83, 3.4398, 2.1416, 17.6476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.d', 'CXP', 5, 13.18, 83, 5.4531, 5.5533, 28.1464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 83, 0.1786, 1.3478, 2.0583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.e', 'CXP', 1, 63.17, 83, 10.4385, 41.2663, 80.7237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.e', 'CXP', 2, 13.48, 83, 8.0796, 3.7788, 38.2006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.e', 'CXP', 3, 14.44, 83, 5.1498, 6.8624, 27.8901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.e', 'CXP', 4, 7.68, 83, 5.1031, 1.9473, 25.8309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.e', 'CXP', 5, 1.23, 83, 1.1157, 0.1985, 7.1972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 84, 0.0767, 1.0000, 1.2490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.f', 'CXP', 1, 96.58, 84, 2.5705, 85.7322, 99.2510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.f', 'CXP', 2, 0.54, 84, 0.4823, 0.0897, 3.1492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 84, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.f', 'CXP', 4, 2.43, 84, 2.4551, 0.3163, 16.3439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.b.1.f', 'CXP', 5, 0.46, 84, 0.4615, 0.0606, 3.3453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 84, 0.0037, 1.0000, 1.0111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.a', 'CXP', 1, 99.91, 84, 0.0931, 99.3092, 99.9880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 84, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 84, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.a', 'CXP', 5, 0.09, 84, 0.0931, 0.0120, 0.6908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.b', 'CX', NULL, 1.56, 84, 0.2443, 1.0780, 2.0498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.b', 'CXP', 1, 82.24, 84, 6.8511, 64.5610, 92.1716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.b', 'CXP', 2, 4.61, 84, 3.2859, 1.0806, 17.6037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 84, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.b', 'CXP', 4, 0.82, 84, 0.7547, 0.1296, 4.9836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.b', 'CXP', 5, 12.33, 84, 6.0805, 4.3933, 30.0958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 83, 0.1699, 1.0946, 1.7707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.c', 'CXP', 1, 83.69, 83, 5.7234, 69.0259, 92.2001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.c', 'CXP', 2, 1.42, 83, 0.7271, 0.5070, 3.8908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.c', 'CXP', 3, 7.58, 83, 3.8109, 2.7074, 19.4881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.c', 'CXP', 4, 2.54, 83, 2.1983, 0.4440, 13.2273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.c', 'CXP', 5, 4.76, 83, 3.3494, 1.1392, 17.8469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.d', 'CX', NULL, 1.21, 84, 0.1080, 1.0001, 1.4297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.d', 'CXP', 1, 88.18, 84, 5.5941, 71.9515, 95.5923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.d', 'CXP', 2, 8.20, 84, 5.0419, 2.3057, 25.2869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.d', 'CXP', 3, 0.27, 84, 0.1639, 0.0808, 0.9000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.d', 'CXP', 4, 0.65, 84, 0.4835, 0.1466, 2.8215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.d', 'CXP', 5, 2.70, 84, 2.2890, 0.4875, 13.5728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 83, 0.1696, 1.0441, 1.7189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.e', 'CXP', 1, 83.15, 83, 5.7411, 68.5925, 91.7694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.e', 'CXP', 2, 8.44, 83, 3.7419, 3.3978, 19.4544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.e', 'CXP', 3, 0.21, 83, 0.1215, 0.0666, 0.6622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.e', 'CXP', 4, 3.51, 83, 2.6358, 0.7689, 14.6047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.e', 'CXP', 5, 4.69, 83, 3.7599, 0.9138, 20.7809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.f', 'CX', NULL, 1.54, 84, 0.1669, 1.2097, 1.8737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.f', 'CXP', 1, 74.12, 84, 6.6356, 59.0049, 85.0715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.f', 'CXP', 2, 8.74, 84, 3.7936, 3.5824, 19.7827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.f', 'CXP', 3, 10.00, 84, 5.0603, 3.5012, 25.3702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.f', 'CXP', 4, 3.15, 84, 2.3156, 0.7150, 12.8258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.c.1.f', 'CXP', 5, 4.00, 84, 3.6069, 0.6374, 21.2642, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.a', 'CX', NULL, 2.40, 84, 0.2105, 1.9805, 2.8180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.a', 'CXP', 1, 18.47, 84, 5.7806, 9.5460, 32.7076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.a', 'CXP', 2, 53.10, 84, 8.9777, 35.5983, 69.8711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.a', 'CXP', 3, 6.28, 84, 4.0156, 1.6957, 20.6537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.a', 'CXP', 4, 14.35, 84, 6.1226, 5.8570, 31.0946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.a', 'CXP', 5, 7.80, 84, 5.1642, 1.9894, 26.0827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.b', 'CX', NULL, 3.90, 84, 0.1838, 3.5306, 4.2618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.b', 'CXP', 1, 0.28, 84, 0.2887, 0.0369, 2.1275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.b', 'CXP', 2, 17.06, 84, 6.9564, 7.1837, 35.3554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.b', 'CXP', 3, 13.38, 84, 5.8970, 5.3150, 29.8218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.b', 'CXP', 4, 31.30, 84, 11.2695, 13.8435, 56.3736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.b', 'CXP', 5, 37.97, 84, 9.3015, 21.8203, 57.3161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 84, 0.1358, 1.2903, 1.8306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.c', 'CXP', 1, 60.11, 84, 7.3521, 45.0243, 73.4983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.c', 'CXP', 2, 31.90, 84, 6.8868, 19.9603, 46.8104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.c', 'CXP', 3, 2.15, 84, 2.0931, 0.3017, 13.7291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.c', 'CXP', 4, 3.50, 84, 2.6976, 0.7369, 15.0764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.c', 'CXP', 5, 2.33, 84, 2.2410, 0.3372, 14.4459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.d', 'CX', NULL, 3.34, 84, 0.2188, 2.9002, 3.7705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.d', 'CXP', 1, 11.85, 84, 5.6512, 4.3820, 28.2785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.d', 'CXP', 2, 17.17, 84, 6.4483, 7.7564, 33.8060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.d', 'CXP', 3, 21.29, 84, 6.7432, 10.8348, 37.5873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.d', 'CXP', 4, 24.98, 84, 7.9893, 12.4854, 43.7434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.d', 'CXP', 5, 24.71, 84, 7.7417, 12.5433, 42.8852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.e', 'CX', NULL, 2.12, 84, 0.1703, 1.7797, 2.4571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.e', 'CXP', 1, 23.48, 84, 7.0885, 12.2841, 40.2137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.e', 'CXP', 2, 57.64, 84, 7.2644, 42.9501, 71.0868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.e', 'CXP', 3, 7.40, 84, 3.5796, 2.7530, 18.4261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.e', 'CXP', 4, 6.50, 84, 3.3790, 2.2512, 17.3603, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.e', 'CXP', 5, 4.97, 84, 2.6776, 1.6668, 13.9050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.f', 'CX', NULL, 1.80, 83, 0.1741, 1.4546, 2.1475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.f', 'CXP', 1, 55.53, 83, 8.3865, 38.8528, 71.0475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.f', 'CXP', 2, 28.65, 83, 6.3365, 17.8140, 42.6596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.f', 'CXP', 3, 5.61, 83, 3.9405, 1.3324, 20.7128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.f', 'CXP', 4, 0.61, 83, 0.4912, 0.1220, 2.9853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.f', 'CXP', 5, 9.60, 83, 3.7321, 4.3217, 19.9907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.g', 'CX', NULL, 3.06, 84, 0.2682, 2.5280, 3.5950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.g', 'CXP', 1, 25.91, 84, 8.0873, 13.1414, 44.7023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.g', 'CXP', 2, 14.81, 84, 5.7175, 6.5905, 29.9779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.g', 'CXP', 3, 14.25, 84, 8.0301, 4.3025, 38.0453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.g', 'CXP', 4, 17.29, 84, 6.9279, 7.3849, 35.3951, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.g', 'CXP', 5, 27.75, 84, 7.9993, 14.7961, 45.9226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.h', 'CX', NULL, 2.80, 84, 0.2338, 2.3322, 3.2620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.h', 'CXP', 1, 12.71, 84, 6.4829, 4.3562, 31.7641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.h', 'CXP', 2, 39.22, 84, 8.0511, 24.7929, 55.8182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.h', 'CXP', 3, 20.97, 84, 5.9892, 11.4495, 35.2520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.h', 'CXP', 4, 9.84, 84, 5.3072, 3.2149, 26.3998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.h', 'CXP', 5, 17.26, 84, 6.9948, 7.2974, 35.5902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.i', 'CX', NULL, 3.46, 84, 0.2309, 2.9984, 3.9170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.i', 'CXP', 1, 10.82, 84, 5.3746, 3.8496, 26.8652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.i', 'CXP', 2, 12.15, 84, 7.7389, 3.1659, 36.9068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.i', 'CXP', 3, 22.12, 84, 7.5640, 10.6061, 40.4859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.i', 'CXP', 4, 30.27, 84, 7.0179, 18.3072, 45.6831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.d.1.i', 'CXP', 5, 24.64, 84, 8.6028, 11.5124, 45.1045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.d', 'CX', NULL, 1.76, 83, 0.2130, 1.3328, 2.1802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.d', 'CXP', 1, 72.86, 83, 7.7253, 55.2361, 85.3763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.d', 'CXP', 2, 2.44, 83, 2.3609, 0.3454, 15.2582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.d', 'CXP', 3, 10.86, 83, 5.6929, 3.6457, 28.1864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.d', 'CXP', 4, 3.89, 83, 2.2169, 1.2289, 11.6348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.d', 'CXP', 5, 9.95, 83, 4.0995, 4.2610, 21.5434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 84, 0.1165, 1.0035, 1.4671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.e', 'CXP', 1, 90.40, 84, 4.2205, 78.1613, 96.1168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.e', 'CXP', 2, 3.16, 84, 2.4208, 0.6742, 13.5908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.e', 'CXP', 3, 2.70, 84, 2.3270, 0.4737, 13.9134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 84, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.2.e.1.e', 'CXP', 5, 3.74, 84, 2.6992, 0.8677, 14.7185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.1', 'CX', NULL, 2.21, 82, 0.2136, 1.7839, 2.6340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.1', 'CXP', 1, 40.88, 82, 10.2702, 22.8910, 61.6932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.1', 'CXP', 2, 16.66, 82, 6.5529, 7.2470, 33.8281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.1', 'CXP', 3, 28.27, 82, 11.8256, 10.9918, 55.7043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.1', 'CXP', 4, 9.08, 82, 4.1167, 3.5706, 21.2197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.1', 'CXP', 5, 5.12, 82, 3.0226, 1.5381, 15.6914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.a', 'CX', NULL, 3.37, 82, 0.2015, 2.9686, 3.7703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.a', 'CXP', 1, 4.33, 82, 2.9306, 1.0983, 15.6028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.a', 'CXP', 2, 26.68, 82, 7.2645, 14.8041, 43.2381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.a', 'CXP', 3, 18.93, 82, 7.0256, 8.5874, 36.7353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.a', 'CXP', 4, 27.82, 82, 6.9923, 16.1588, 43.5196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.a', 'CXP', 5, 22.24, 82, 6.2714, 12.2026, 37.0460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 81, 0.3173, 2.7931, 4.0560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.b', 'CXP', 1, 22.50, 81, 7.8482, 10.6000, 41.5562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.b', 'CXP', 2, 5.95, 81, 4.0532, 1.4726, 21.1012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.b', 'CXP', 3, 17.70, 81, 7.0788, 7.5615, 36.1316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.b', 'CXP', 4, 14.29, 81, 5.9462, 5.9652, 30.4640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.2.b', 'CXP', 5, 39.56, 81, 10.3730, 21.6322, 60.8140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.4', 'CX', NULL, 3.85, 84, 0.2063, 3.4422, 4.2630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.4', 'CXP', 1, 0.09, 84, 0.0931, 0.0120, 0.6908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.4', 'CXP', 2, 11.64, 84, 4.8448, 4.9087, 25.1607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.4', 'CXP', 3, 25.79, 84, 8.1785, 12.9365, 44.8467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.4', 'CXP', 4, 27.87, 84, 8.3916, 14.4156, 46.9874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.a.4', 'CXP', 5, 34.60, 84, 8.3076, 20.3166, 52.3410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.2', 'CX', NULL, 1.98, 82, 0.2616, 1.4548, 2.4958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.2', 'CXP', 1, 59.23, 82, 9.8390, 39.2439, 76.5728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.2', 'CXP', 2, 6.63, 82, 3.4453, 2.2895, 17.6879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.2', 'CXP', 3, 13.82, 82, 5.8707, 5.6743, 29.9533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.2', 'CXP', 4, 18.02, 82, 7.4668, 7.4405, 37.5342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.2', 'CXP', 5, 2.30, 82, 2.2966, 0.3075, 15.2408, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.4', 'CX', NULL, 3.96, 84, 0.1623, 3.6377, 4.2835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.4', 'CXP', 1, 2.99, 84, 2.1423, 0.7065, 11.8047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.4', 'CXP', 2, 8.37, 84, 5.1809, 2.3265, 25.9326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.4', 'CXP', 3, 15.05, 84, 5.7943, 6.7128, 30.3821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.4', 'CXP', 4, 36.75, 84, 7.9165, 22.7917, 53.3599, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.4', 'CXP', 5, 36.83, 84, 9.2496, 20.9120, 56.2482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.7', 'CX', NULL, 3.68, 84, 0.2010, 3.2795, 4.0792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.7', 'CXP', 1, 5.81, 84, 3.2674, 1.8457, 16.8237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.7', 'CXP', 2, 10.99, 84, 5.1305, 4.1659, 25.9478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.7', 'CXP', 3, 20.26, 84, 5.4264, 11.5221, 33.1328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.7', 'CXP', 4, 35.36, 84, 7.2442, 22.5518, 50.6755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.7', 'CXP', 5, 27.59, 84, 8.3220, 14.2668, 46.5974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.8', 'CX', NULL, 3.84, 84, 0.2043, 3.4323, 4.2448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.8', 'CXP', 1, 0.82, 84, 0.6676, 0.1624, 4.0535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.8', 'CXP', 2, 9.20, 84, 4.6349, 3.2499, 23.3986, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.8', 'CXP', 3, 28.61, 84, 8.8966, 14.4170, 48.7952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.8', 'CXP', 4, 28.05, 84, 7.3133, 15.9394, 44.4909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.b.8', 'CXP', 5, 33.33, 84, 7.9392, 19.7154, 50.4291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.c.1', 'CX', NULL, 2.33, 84, 0.2992, 1.7351, 2.9251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.c.1', 'CXP', 1, 36.06, 84, 10.2398, 18.9079, 57.7033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.c.1', 'CXP', 2, 21.74, 84, 7.4464, 10.4163, 39.8789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.c.1', 'CXP', 3, 18.24, 84, 5.9750, 9.1362, 33.1083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.c.1', 'CXP', 4, 21.06, 84, 11.4478, 6.3507, 51.2067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.c.1', 'CXP', 5, 2.90, 84, 2.3019, 0.5865, 13.1705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.1', 'CX', NULL, 3.44, 83, 0.1467, 3.1504, 3.7340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.1', 'CXP', 1, 4.79, 83, 2.8860, 1.4054, 15.0519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.1', 'CXP', 2, 15.24, 83, 5.4956, 7.1608, 29.5346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.1', 'CXP', 3, 28.11, 83, 8.8599, 14.0535, 48.3335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.1', 'CXP', 4, 34.69, 83, 6.6045, 22.9231, 48.6798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.1', 'CXP', 5, 17.17, 83, 6.4664, 7.7413, 33.8698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.3', 'CX', NULL, 1.47, 83, 0.1696, 1.1350, 1.8098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.3', 'CXP', 1, 79.87, 83, 6.8216, 63.0477, 90.2260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.3', 'CXP', 2, 3.55, 83, 2.4559, 0.8772, 13.2913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.3', 'CXP', 3, 7.67, 83, 4.5101, 2.2876, 22.7735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.3', 'CXP', 4, 7.27, 83, 4.2866, 2.1624, 21.7384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.3', 'CXP', 5, 1.64, 83, 1.4749, 0.2680, 9.3360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.4', 'CT', NULL, 1.29, 84, 0.0894, 1.1110, 1.4668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.4', 'CTP', 1, 73.49, 84, 9.0138, 52.4864, 87.4374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.4', 'CTP', 2, 24.12, 84, 9.4819, 10.1861, 47.1097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.4', 'CTP', 3, 2.39, 84, 1.9241, 0.4712, 11.2187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.8', 'CT', NULL, 1.97, 84, 0.1906, 1.5947, 2.3528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.8', 'CTP', 1, 31.10, 84, 9.9302, 15.2247, 53.1540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.8', 'CTP', 2, 40.42, 84, 9.5095, 23.6273, 59.8092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.C.3.d.8', 'CTP', 3, 28.48, 84, 11.3225, 11.6424, 54.6044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CX', NULL, 2.45, 18, 0.2656, 1.8891, 3.0098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 1, 16.38, 18, 10.0010, 4.0277, 47.7587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 2, 35.79, 18, 14.7141, 12.6141, 68.2723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 3, 41.09, 18, 12.9654, 18.3852, 68.3462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 5, 6.75, 18, 7.0931, 0.6659, 43.8422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 18, 0.0806, 4.5855, 4.9258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 4, 24.43, 18, 8.0650, 11.3970, 44.8299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 5, 75.57, 18, 8.0650, 55.1701, 88.6030, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 18, 0.1064, 4.5869, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 4, 18.86, 18, 10.6410, 5.0875, 50.1983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 5, 81.14, 18, 10.6410, 49.8017, 94.9125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CX', NULL, 2.73, 17, 0.4370, 1.8081, 3.6611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 1, 23.90, 17, 13.4849, 6.1254, 60.1953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 2, 10.62, 17, 8.2643, 1.8434, 42.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 3, 33.58, 17, 12.5382, 13.3121, 62.4738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 4, 31.89, 17, 16.4728, 8.5759, 70.0341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 18, 0.1703, 4.0895, 4.8079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 2, 2.55, 18, 2.7337, 0.2572, 21.0221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 3, 16.72, 18, 7.6585, 5.9156, 39.0484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 4, 14.04, 18, 8.5653, 3.5268, 42.1984, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 5, 66.69, 18, 9.3330, 45.2090, 82.9282, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CX', NULL, 4.07, 18, 0.1816, 3.6823, 4.4488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 2, 5.16, 18, 3.6461, 1.1185, 20.7585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 3, 23.39, 18, 8.7531, 9.8195, 46.1094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 4, 31.19, 18, 7.9298, 17.2100, 49.7071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 5, 40.26, 18, 9.9651, 21.9486, 61.7654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 18, 0.1274, 4.2363, 4.7739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 2, 1.51, 18, 1.6269, 0.1526, 13.3451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 3, 15.20, 18, 8.2209, 4.4617, 40.7732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 4, 14.55, 18, 8.2881, 4.0019, 41.0020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 5, 68.74, 18, 6.9961, 52.5243, 81.3795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CX', NULL, 2.36, 17, 0.3411, 1.6400, 3.0863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 1, 46.62, 17, 9.8089, 27.4717, 66.8256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 2, 6.44, 17, 6.8912, 0.6066, 43.7307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 3, 12.47, 17, 8.5285, 2.6476, 42.7441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 4, 32.92, 17, 16.6495, 9.0278, 70.8165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 5, 1.54, 17, 1.6657, 0.1531, 13.8061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 17, 0.2069, 2.9846, 3.8619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 1, 12.98, 17, 8.4133, 2.9852, 41.9765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 2, 1.38, 17, 1.4790, 0.1406, 12.2588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 3, 15.96, 17, 9.3963, 4.1245, 45.6084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 4, 69.67, 17, 8.3915, 49.7466, 84.2063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CX', NULL, 4.76, 17, 0.1986, 4.3349, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 2, 5.78, 17, 6.1238, 0.5610, 39.9749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 4, 7.08, 17, 5.2293, 1.3944, 29.1199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 5, 87.14, 17, 8.6415, 56.9207, 97.2038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CX', NULL, 3.61, 17, 0.3409, 2.8890, 4.3344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 1, 12.98, 17, 8.4133, 2.9852, 41.9765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 2, 8.14, 17, 6.9068, 1.2348, 38.5733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 3, 13.48, 17, 8.1610, 3.4163, 40.7138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 4, 35.51, 17, 14.5664, 12.5077, 67.9546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 5, 29.89, 17, 16.1364, 7.6896, 68.5626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CX', NULL, 2.59, 16, 0.2600, 2.0389, 3.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 1, 7.07, 16, 5.1289, 1.4229, 28.6507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 2, 53.13, 16, 13.7754, 25.8485, 78.6555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 3, 16.05, 16, 8.0894, 5.0503, 40.7374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 4, 20.91, 16, 8.7366, 7.8978, 44.9093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 5, 2.84, 16, 3.2423, 0.2372, 26.3821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CX', NULL, 2.50, 17, 0.2995, 1.8682, 3.1379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 1, 18.64, 17, 10.8669, 4.7764, 51.1360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 2, 35.65, 17, 11.7510, 15.7601, 62.1388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 3, 22.46, 17, 7.2577, 10.6961, 41.2051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 4, 23.24, 17, 7.6828, 10.8346, 43.0013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CX', NULL, 1.17, 16, 0.0790, 1.0000, 1.3340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 1, 83.45, 16, 7.9038, 59.8219, 94.4665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 2, 16.55, 16, 7.9038, 5.5335, 40.1781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CX', NULL, 3.34, 16, 0.3712, 2.5445, 4.1267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 1, 35.77, 16, 7.0723, 22.4137, 51.7638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 2, 1.06, 16, 1.2047, 0.0922, 11.0416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 3, 8.78, 16, 8.3336, 1.0360, 46.9351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 4, 2.65, 16, 2.2841, 0.4100, 15.2375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 5, 51.75, 16, 12.7572, 26.5229, 76.1151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CX', NULL, 3.77, 17, 0.3472, 3.0375, 4.5094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 1, 20.70, 17, 8.5591, 7.9525, 44.0823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 3, 12.98, 17, 12.5824, 1.3877, 61.2677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 4, 13.90, 17, 8.2366, 3.6200, 40.9828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 5, 52.42, 17, 13.4896, 25.9260, 77.6132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CX', NULL, 4.83, 18, 0.1312, 4.5563, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 2, 1.35, 18, 1.4361, 0.1397, 11.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 4, 12.65, 18, 12.2419, 1.3798, 59.9905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 5, 86.00, 18, 12.3753, 41.2576, 98.1730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CX', NULL, 4.04, 18, 0.4414, 3.1097, 4.9725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 1, 8.47, 18, 7.1795, 1.2956, 39.4967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 2, 14.00, 18, 12.3753, 1.8270, 58.7424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 4, 20.00, 18, 8.2110, 7.8079, 42.4702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 5, 57.53, 18, 12.3192, 31.8553, 79.6906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CX', NULL, 2.65, 18, 0.2019, 2.2245, 3.0763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 1, 33.78, 18, 15.1425, 10.8940, 68.0266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 2, 11.04, 18, 7.9121, 2.2158, 40.4475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 3, 25.72, 18, 15.0479, 6.1680, 64.5942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 4, 15.30, 18, 8.9840, 4.0176, 43.8164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 5, 14.16, 18, 7.9787, 3.9675, 39.7201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CX', NULL, 4.42, 18, 0.3304, 3.7262, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 1, 7.68, 18, 6.8607, 1.0685, 39.0521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 2, 1.35, 18, 1.4361, 0.1397, 11.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 3, 10.18, 18, 7.1497, 2.1295, 37.1084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 4, 2.55, 18, 2.7337, 0.2572, 21.0221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 5, 78.24, 18, 11.4219, 46.6122, 93.6752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CX', NULL, 3.64, 18, 0.4748, 2.6378, 4.6414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 1, 17.76, 18, 8.4519, 5.9865, 42.2661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 2, 1.35, 18, 1.4361, 0.1397, 11.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 3, 18.71, 18, 7.3094, 7.7081, 38.8178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 4, 23.55, 18, 7.6831, 11.1229, 43.1117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 5, 38.64, 18, 18.2843, 11.0108, 76.2153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CX', NULL, 4.70, 18, 0.1876, 4.3089, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 1, 2.30, 18, 2.4632, 0.2337, 19.1811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 3, 2.55, 18, 2.7337, 0.2572, 21.0221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 4, 15.20, 18, 12.6499, 2.2123, 58.6965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 5, 79.94, 18, 14.0328, 38.6107, 96.1901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CX', NULL, 4.51, 18, 0.3030, 3.8660, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 2, 2.30, 18, 2.4632, 0.2337, 19.1811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 3, 20.83, 18, 14.2456, 4.0799, 61.9475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 4, 0.90, 18, 0.9979, 0.0850, 8.8026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 5, 75.97, 18, 14.8406, 36.2592, 94.6128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CX', NULL, 3.08, 18, 0.3599, 2.3163, 3.8348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 1, 29.12, 18, 15.6416, 7.6660, 67.0239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 2, 12.65, 18, 12.2419, 1.3798, 59.9905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 3, 18.34, 18, 14.1578, 2.9643, 62.2709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 4, 1.35, 18, 1.4361, 0.1397, 11.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 5, 38.55, 18, 9.4722, 21.2472, 59.3203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CX', NULL, 4.63, 18, 0.2024, 4.2066, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 1, 2.30, 18, 2.4632, 0.2337, 19.1811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 2, 1.35, 18, 1.4361, 0.1397, 11.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 3, 2.55, 18, 2.7337, 0.2572, 21.0221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 4, 18.28, 18, 13.7476, 3.1092, 60.9248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 5, 75.52, 18, 14.9476, 35.9085, 94.4382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CX', NULL, 2.81, 18, 0.3570, 2.0608, 3.5674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 1, 30.47, 18, 15.2767, 8.7328, 66.7355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 3, 35.92, 18, 17.5366, 10.0989, 73.6641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 4, 24.89, 18, 6.3546, 13.9264, 40.4385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 5, 8.72, 18, 7.4967, 1.2934, 41.0637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CX', NULL, 2.41, 18, 0.2932, 1.7866, 3.0238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 1, 39.11, 18, 13.0323, 16.8387, 67.0848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 2, 27.88, 18, 16.1205, 6.6470, 67.7225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 4, 19.40, 18, 8.9190, 6.7364, 44.5017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 5, 13.61, 18, 9.6539, 2.7120, 47.1080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CX', NULL, 1.44, 17, 0.3295, 1.0000, 2.1366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 1, 84.11, 17, 11.1812, 47.3272, 96.8909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 2, 1.94, 17, 1.5372, 0.3557, 9.8849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 4, 13.95, 17, 10.9209, 2.3038, 52.7237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 17, 0.0824, 1.0000, 1.3211, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 1, 85.36, 17, 8.2434, 59.0185, 95.9366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 2, 14.64, 17, 8.2434, 4.0634, 40.9815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CX', NULL, 2.98, 18, 0.2618, 2.4277, 3.5323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 1, 2.86, 18, 2.3041, 0.5086, 14.4888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 2, 40.51, 18, 14.3308, 16.2600, 70.4800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 3, 18.58, 18, 10.2113, 5.2062, 48.6650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 4, 31.89, 18, 11.3126, 13.4946, 58.4172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 5, 6.17, 18, 6.4791, 0.6160, 41.0861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CX', NULL, 4.12, 18, 0.2712, 3.5476, 4.6918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 1, 12.65, 18, 8.2984, 2.8848, 41.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 3, 17.51, 18, 13.0427, 3.0610, 58.7891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 4, 2.41, 18, 2.0438, 0.3928, 13.3838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 5, 67.43, 18, 10.5674, 42.8631, 85.1064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CX', NULL, 4.44, 18, 0.2073, 4.0075, 4.8823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 1, 2.30, 18, 2.4632, 0.2337, 19.1811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 2, 12.65, 18, 8.2984, 2.8848, 41.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 4, 8.34, 18, 7.2459, 1.2171, 40.1963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 5, 76.70, 18, 7.1410, 58.6259, 88.4403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CX', NULL, 2.97, 18, 0.2765, 2.3823, 3.5490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 1, 25.02, 18, 8.8069, 11.0305, 47.3283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 2, 15.20, 18, 7.9168, 4.6787, 39.5772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 3, 27.74, 18, 15.7113, 6.8423, 66.7361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 4, 2.25, 18, 1.8725, 0.3785, 12.1978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 5, 29.79, 18, 7.2102, 17.0109, 46.7515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CX', NULL, 3.06, 18, 0.1164, 2.8112, 3.3022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 1, 1.51, 18, 1.6269, 0.1526, 13.3451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 2, 17.51, 18, 7.6170, 6.5207, 39.2374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 3, 54.78, 18, 23.0184, 14.5702, 89.5882, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 4, 26.20, 18, 16.3964, 5.6009, 67.9944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CX', NULL, 3.00, 18, 0.0917, 2.8020, 3.1888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 2, 20.99, 18, 7.4583, 9.3289, 40.6942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 3, 59.99, 18, 12.0903, 34.1243, 81.2711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 4, 17.51, 18, 7.6170, 6.5207, 39.2374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 5, 1.51, 18, 1.6269, 0.1526, 13.3451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CX', NULL, 2.13, 18, 0.0864, 1.9471, 2.3117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 1, 1.51, 18, 1.6269, 0.1526, 13.3451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 2, 84.94, 18, 7.8349, 60.7703, 95.3560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 3, 12.65, 18, 8.2984, 2.8848, 41.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 4, 0.90, 18, 0.9979, 0.0850, 8.8026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CX', NULL, 3.10, 18, 0.2033, 2.6672, 3.5248, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 2, 35.79, 18, 11.2032, 16.6148, 60.9205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 3, 20.34, 18, 10.3973, 6.1832, 49.7158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 4, 42.37, 18, 11.9951, 20.6814, 67.4516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 5, 1.51, 18, 1.6269, 0.1526, 13.3451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 18, 0.0263, 1.9758, 2.0870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 2, 97.75, 18, 1.8725, 87.8022, 99.6215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 3, 1.35, 18, 1.4361, 0.1397, 11.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 4, 0.90, 18, 0.9979, 0.0850, 8.8026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CX', NULL, 1.83, 18, 0.2293, 1.3437, 2.3111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 1, 44.36, 18, 10.0147, 25.3026, 65.2391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 2, 42.09, 18, 9.2624, 24.5847, 61.8364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 4, 13.55, 18, 8.1274, 3.4989, 40.3876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CX', NULL, 3.65, 18, 0.3541, 2.8990, 4.3930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 2, 22.18, 18, 8.1914, 9.4792, 43.6855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 3, 18.41, 18, 7.9251, 6.8982, 40.7157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 4, 32.05, 18, 11.4710, 13.4375, 58.8992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 5, 27.36, 18, 16.1946, 6.3257, 67.7610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CX', NULL, 2.33, 18, 0.1862, 1.9408, 2.7266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 2, 80.08, 18, 11.3248, 47.3391, 94.7297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 3, 8.72, 18, 7.4967, 1.2934, 41.0637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 4, 8.95, 18, 7.3466, 1.4478, 39.7003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 5, 2.25, 18, 1.8725, 0.3785, 12.1978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CX', NULL, 2.49, 18, 0.1975, 2.0770, 2.9103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 1, 2.30, 18, 2.4632, 0.2337, 19.1811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 2, 57.68, 18, 13.0542, 30.6052, 80.8137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 3, 29.71, 18, 8.3849, 15.3425, 49.6527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 4, 8.95, 18, 7.3466, 1.4478, 39.7003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 5, 1.35, 18, 1.4361, 0.1397, 11.7708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CX', NULL, 2.33, 18, 0.2283, 1.8472, 2.8106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 1, 16.72, 18, 7.6585, 5.9156, 39.0484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 2, 53.82, 18, 13.1136, 27.6841, 78.0086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 3, 19.40, 18, 8.9190, 6.7364, 44.5017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 5, 10.07, 18, 7.8519, 1.7655, 41.0923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CX', NULL, 4.41, 17, 0.2192, 3.9459, 4.8754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 2, 2.92, 17, 3.1726, 0.2805, 24.3701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 3, 11.39, 17, 9.3653, 1.7655, 47.8932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 4, 27.39, 17, 8.4129, 13.3350, 48.0470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 5, 58.30, 17, 11.5793, 33.7453, 79.3266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 17, 0.1858, 3.6171, 4.4049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 3, 32.92, 17, 16.2259, 9.3674, 69.9690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 4, 33.06, 17, 16.4220, 9.2934, 70.4266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 5, 34.02, 17, 6.6486, 21.5781, 49.1361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 17, 0.2894, 3.2946, 4.5216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 1, 14.48, 17, 8.6678, 3.6998, 42.7476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 2, 2.64, 17, 2.8581, 0.2552, 22.2858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 3, 1.03, 17, 1.1628, 0.0920, 10.4844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 4, 41.29, 17, 9.3951, 23.6169, 61.5255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 5, 40.57, 17, 8.9799, 23.6575, 60.0512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CX', NULL, 4.30, 18, 0.2024, 3.8725, 4.7265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 2, 6.75, 18, 7.0931, 0.6659, 43.8422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 3, 1.51, 18, 1.6269, 0.1526, 13.3451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 4, 46.79, 18, 10.9098, 25.8621, 68.9095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 5, 44.95, 18, 10.4252, 25.1355, 66.5149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CX', NULL, 2.77, 16, 0.0891, 2.5764, 2.9562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 1, 14.06, 16, 8.5527, 3.4905, 42.5164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 2, 13.15, 16, 9.0790, 2.7044, 45.1832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 3, 54.91, 16, 13.9927, 26.7431, 80.2419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 4, 17.89, 16, 8.2783, 6.1518, 42.0036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CX', NULL, 4.17, 16, 0.2132, 3.7139, 4.6227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 3, 21.31, 16, 15.4158, 3.6751, 65.7719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 4, 40.56, 16, 14.1058, 16.3909, 70.3663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 5, 38.14, 16, 9.4378, 20.8095, 59.1185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CX', NULL, 3.74, 17, 0.2849, 3.1365, 4.3446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 2, 1.38, 17, 1.4790, 0.1406, 12.2588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 3, 47.09, 17, 13.6400, 21.8034, 73.9611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 4, 27.62, 17, 7.7376, 14.3803, 46.4319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 5, 23.91, 17, 16.2801, 4.5024, 67.6860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CX', NULL, 4.31, 17, 0.1692, 3.9531, 4.6706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 3, 12.98, 17, 8.4133, 2.9852, 41.9765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 4, 42.85, 17, 11.4014, 21.8399, 66.7957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 5, 44.17, 17, 11.7228, 22.4073, 68.4263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CX', NULL, 3.11, 16, 0.3440, 2.3767, 3.8429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 1, 9.35, 16, 8.1095, 1.3259, 44.2113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 2, 15.76, 16, 9.3902, 3.9776, 45.7943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 3, 36.71, 16, 12.3244, 15.7740, 64.2458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 4, 30.90, 16, 17.2474, 7.4014, 71.4410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 5, 7.28, 16, 7.7633, 0.6705, 47.6955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CX', NULL, 3.76, 17, 0.1199, 3.5092, 4.0176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 1, 1.38, 17, 1.4790, 0.1406, 12.2588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 2, 14.37, 17, 8.0706, 4.0081, 40.2636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 3, 15.78, 17, 10.1332, 3.5866, 48.5428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 4, 43.48, 17, 10.1284, 24.3019, 64.8227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 5, 25.00, 17, 7.2413, 12.8143, 43.0461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CX', NULL, 3.61, 16, 0.2978, 2.9708, 4.2401, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 1, 4.31, 16, 3.6462, 0.6779, 22.8797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 2, 16.51, 16, 8.2761, 5.2124, 41.5560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 3, 16.92, 16, 11.5602, 3.4101, 54.0289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 4, 38.85, 16, 15.8606, 13.2808, 72.5025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 5, 23.41, 16, 17.1280, 3.8353, 70.0745, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.4', 'CT', NULL, 1.40, 17, 0.0925, 1.2053, 1.5975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.4', 'CTP', 1, 59.86, 17, 9.2511, 39.7354, 77.1345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.4', 'CTP', 2, 40.14, 17, 9.2511, 22.8655, 60.2646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.8', 'CT', NULL, 2.66, 18, 0.1103, 2.4295, 2.8947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.8', 'CTP', 2, 33.79, 18, 11.0254, 15.2850, 59.0751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.8', 'CTP', 3, 66.21, 18, 11.0254, 40.9249, 84.7150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CX', NULL, 1.62, 29, 0.4405, 1.0000, 2.5210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 1, 75.19, 29, 15.3559, 35.9530, 94.2406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 2, 5.69, 29, 5.1576, 0.8371, 30.1607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 3, 10.08, 29, 8.2579, 1.7054, 42.0140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 4, 0.12, 29, 0.1154, 0.0156, 0.8764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 5, 8.92, 29, 9.2531, 0.9400, 50.2485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 29, 0.1555, 4.1583, 4.7955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 1, 5.61, 29, 2.8817, 1.9087, 15.3402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 2, 0.02, 29, 0.0229, 0.0021, 0.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 4, 29.83, 29, 13.2477, 10.4180, 60.8523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 5, 64.54, 29, 12.9251, 36.4024, 85.2686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CX', NULL, 2.51, 29, 0.5432, 1.3938, 3.6192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 1, 48.92, 29, 15.0490, 21.8089, 76.6819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 2, 0.02, 29, 0.0295, 0.0011, 0.3928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 3, 23.51, 29, 13.1353, 6.4424, 57.8479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 4, 6.58, 29, 5.4296, 1.1417, 30.0689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 5, 20.96, 29, 13.2150, 4.9224, 57.6066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CX', NULL, 2.38, 29, 0.6520, 1.0427, 3.7137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 1, 45.64, 29, 26.3249, 8.7192, 88.0649, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 2, 5.29, 29, 4.5891, 0.8503, 26.7104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 3, 28.06, 29, 22.7299, 3.7394, 79.6575, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 4, 7.63, 29, 5.1941, 1.7905, 27.2114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 5, 13.38, 29, 10.8625, 2.2157, 51.3002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 29, 0.2442, 4.0794, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 2, 1.37, 29, 1.5198, 0.1385, 12.2113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 3, 1.39, 29, 1.5251, 0.1451, 12.0742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 4, 35.14, 29, 23.2215, 6.2990, 81.3692, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 5, 62.09, 29, 23.4138, 17.5938, 92.6301, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CX', NULL, 4.25, 29, 0.2072, 3.8215, 4.6704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 2, 2.76, 29, 3.0448, 0.2781, 22.4541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 3, 19.16, 29, 15.2307, 3.0663, 63.9818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 4, 28.79, 29, 12.2361, 10.6396, 57.8592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 5, 49.28, 29, 6.7592, 35.8334, 62.8380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 29, 0.0925, 3.6614, 4.0405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 2, 1.39, 29, 1.5244, 0.1443, 12.0895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 3, 40.60, 29, 6.4137, 28.3886, 54.0976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 4, 29.53, 29, 17.2736, 7.1106, 69.6481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 5, 28.48, 29, 12.2664, 10.3894, 57.7544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CX', NULL, 2.90, 29, 0.6934, 1.4768, 4.3175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 1, 32.21, 29, 22.8552, 5.2735, 80.2176, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 2, 3.97, 29, 4.0926, 0.4563, 27.1542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 3, 8.21, 29, 6.5933, 1.4673, 34.9363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 4, 53.12, 29, 24.8630, 12.7856, 89.7549, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 5, 2.49, 29, 2.6940, 0.2622, 19.8687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 28, 0.3214, 2.4525, 3.7713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 1, 1.37, 28, 1.5202, 0.1380, 12.2564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 2, 27.39, 28, 12.4574, 9.4455, 57.6943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 3, 41.36, 28, 9.1970, 24.4650, 60.5589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 4, 18.46, 28, 9.9421, 5.5149, 46.7481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 5, 11.43, 28, 10.0161, 1.6662, 49.5640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CX', NULL, 4.45, 29, 0.2721, 3.8957, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 1, 0.02, 29, 0.0229, 0.0021, 0.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 2, 4.17, 29, 2.4974, 1.1984, 13.5322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 3, 13.28, 29, 8.7089, 3.1518, 41.8872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 4, 15.52, 29, 8.6125, 4.5654, 41.3667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 5, 67.00, 29, 17.0268, 29.5417, 90.7699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CX', NULL, 3.03, 29, 0.3122, 2.3924, 3.6716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 1, 3.89, 29, 4.0756, 0.4309, 27.4251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 2, 33.82, 29, 8.2743, 19.3318, 52.1472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 3, 30.29, 29, 12.4705, 11.4757, 59.2990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 4, 19.20, 29, 15.2338, 3.0827, 63.9764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 5, 12.80, 29, 10.4324, 2.1163, 49.8990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CX', NULL, 1.92, 29, 0.2077, 1.4979, 2.3490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 1, 30.24, 29, 12.1182, 11.7859, 58.4363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 2, 57.79, 29, 13.2848, 30.9715, 80.6856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 3, 1.37, 29, 1.5532, 0.1317, 12.7657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 4, 10.60, 29, 7.2526, 2.4153, 36.2466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CX', NULL, 2.21, 29, 0.1350, 1.9315, 2.4846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 1, 6.74, 29, 4.7925, 1.4953, 25.6215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 2, 65.81, 29, 12.9196, 37.2568, 86.1917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 3, 27.36, 29, 12.3904, 9.5022, 57.4574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 4, 0.06, 29, 0.0717, 0.0056, 0.6705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 5, 0.02, 29, 0.0273, 0.0024, 0.2418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CX', NULL, 1.15, 29, 0.0900, 1.0000, 1.3317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 1, 85.32, 29, 8.9861, 57.2061, 96.1957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 2, 14.63, 29, 8.9797, 3.7815, 42.7718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 3, 0.02, 29, 0.0230, 0.0020, 0.2047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 4, 0.02, 29, 0.0273, 0.0024, 0.2418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CX', NULL, 1.74, 29, 0.4578, 1.0000, 2.6743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 1, 78.64, 29, 13.5641, 41.3202, 95.0618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 2, 0.02, 29, 0.0229, 0.0021, 0.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 3, 1.41, 29, 1.5302, 0.1514, 11.9563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 4, 8.90, 29, 9.2497, 0.9339, 50.2852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 5, 11.03, 29, 7.3765, 2.5885, 36.6353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CX', NULL, 3.34, 29, 0.7979, 1.7069, 4.9759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 1, 33.36, 29, 22.8597, 5.7406, 80.4451, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 2, 0.02, 29, 0.0245, 0.0018, 0.2374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 3, 1.37, 29, 1.5532, 0.1317, 12.7657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 4, 29.63, 29, 13.4168, 10.1271, 61.1372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 5, 35.62, 29, 12.3371, 15.5293, 62.4859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CX', NULL, 4.69, 29, 0.1764, 4.3267, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 1, 2.74, 29, 3.1065, 0.2580, 23.4776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 2, 1.39, 29, 1.5321, 0.1427, 12.2124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 3, 1.41, 29, 1.5376, 0.1494, 12.0824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 4, 13.24, 29, 10.8153, 2.1703, 51.2173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 5, 81.22, 29, 12.3554, 45.1433, 95.7833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CX', NULL, 2.55, 29, 0.2876, 1.9615, 3.1396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 1, 24.94, 29, 12.8091, 7.5644, 57.4412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 2, 26.69, 29, 16.8547, 5.8687, 68.0072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 3, 22.13, 29, 13.3126, 5.5146, 58.0371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 4, 20.85, 29, 10.3835, 6.7685, 48.8718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 5, 5.39, 29, 4.5956, 0.8920, 26.5147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CX', NULL, 2.64, 29, 0.6531, 1.3052, 3.9807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 1, 40.90, 29, 19.6231, 11.5971, 78.4951, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 2, 1.37, 29, 1.5532, 0.1317, 12.7657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 3, 33.97, 29, 8.2343, 19.5219, 52.1849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 4, 0.06, 29, 0.0450, 0.0136, 0.2756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 5, 23.70, 29, 13.1721, 6.5284, 58.0027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CX', NULL, 4.74, 29, 0.1377, 4.4537, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 1, 5.56, 29, 2.8463, 1.9036, 15.1615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 3, 1.37, 29, 1.5198, 0.1385, 12.2113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 4, 1.45, 29, 1.5409, 0.1619, 11.7999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 5, 91.62, 29, 4.6443, 76.0008, 97.4172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CX', NULL, 3.07, 29, 0.3258, 2.3991, 3.7339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 1, 5.24, 29, 4.5558, 0.8360, 26.5958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 2, 24.50, 29, 15.6939, 5.3968, 64.8499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 3, 31.06, 29, 8.8247, 16.2258, 51.1715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 4, 36.79, 29, 13.5295, 15.0240, 65.7155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 5, 2.41, 29, 2.6746, 0.2408, 20.2093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CX', NULL, 3.67, 29, 0.9083, 1.8129, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 1, 29.53, 29, 22.7317, 4.2786, 79.7024, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 3, 2.78, 29, 1.4133, 0.9707, 7.7033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 4, 8.98, 29, 9.2275, 0.9667, 49.9166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 5, 58.72, 29, 24.0385, 15.7213, 91.5568, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CX', NULL, 4.22, 28, 0.1373, 3.9402, 4.5036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 1, 1.37, 28, 1.5537, 0.1312, 12.8136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 2, 1.41, 28, 1.5454, 0.1463, 12.2679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 3, 7.18, 28, 5.4178, 1.4395, 29.0794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 4, 53.73, 28, 6.2614, 40.9200, 66.0667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 5, 36.31, 28, 7.0697, 23.3363, 51.6284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CX', NULL, 2.94, 29, 0.8475, 1.2087, 4.6807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 1, 40.04, 29, 23.9277, 7.9761, 83.7215, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 2, 3.78, 29, 3.3498, 0.5933, 20.5719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 3, 0.02, 29, 0.0230, 0.0020, 0.2047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 4, 33.99, 29, 13.2605, 13.3060, 63.3437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 5, 22.17, 29, 13.3065, 5.5423, 58.0266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CX', NULL, 4.85, 29, 0.1136, 4.6171, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 1, 0.10, 29, 0.1084, 0.0097, 0.9547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 4, 14.63, 29, 11.2559, 2.6344, 52.0520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 5, 85.27, 29, 11.2806, 47.9055, 97.3301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 29, 0.4790, 1.6410, 3.6033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 1, 24.44, 29, 12.8338, 7.2243, 57.3170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 2, 23.07, 29, 15.4997, 4.7713, 64.2118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 3, 22.19, 29, 13.2845, 5.5677, 57.9665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 4, 26.47, 29, 12.8590, 8.5079, 58.2148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 5, 3.84, 29, 4.0676, 0.4175, 27.5883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CX', NULL, 1.95, 29, 0.3062, 1.3198, 2.5740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 1, 58.01, 29, 6.6100, 44.2081, 70.6616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 2, 14.15, 29, 8.5008, 3.7846, 40.8674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 3, 4.34, 29, 4.6846, 0.4492, 31.3730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 4, 22.12, 29, 13.3127, 5.5129, 58.0372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 5, 1.37, 29, 1.5198, 0.1385, 12.2113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 29, 0.1803, 1.0000, 1.6118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 1, 92.39, 29, 5.1832, 72.8352, 98.2156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 2, 0.02, 29, 0.0230, 0.0020, 0.2047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 3, 2.37, 29, 2.6649, 0.2296, 20.4191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 4, 1.37, 29, 1.5199, 0.1385, 12.2127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 5, 3.84, 29, 4.0676, 0.4175, 27.5883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 29, 0.0018, 1.0000, 1.0057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 1, 99.93, 29, 0.0547, 99.6477, 99.9869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 2, 0.02, 29, 0.0245, 0.0018, 0.2374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 5, 0.05, 29, 0.0414, 0.0080, 0.2826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CX', NULL, 3.24, 29, 0.4137, 2.3929, 4.0876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 1, 8.00, 29, 5.4052, 1.8932, 28.1333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 2, 11.35, 29, 10.0156, 1.6392, 49.5878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 3, 48.59, 29, 25.7723, 10.2496, 88.6648, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 4, 12.76, 29, 8.2821, 3.0876, 40.1715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 5, 19.30, 29, 15.1857, 3.1454, 63.7955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CX', NULL, 3.59, 29, 0.4831, 2.5993, 4.5786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 1, 0.10, 29, 0.1084, 0.0097, 0.9547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 2, 20.73, 29, 13.5901, 4.5866, 58.7295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 3, 29.67, 29, 9.2649, 14.5220, 51.1600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 4, 19.18, 29, 11.6003, 4.8757, 52.3623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 5, 30.32, 29, 14.4093, 9.7152, 63.7598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CX', NULL, 4.23, 29, 0.2612, 3.6959, 4.7660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 1, 2.76, 29, 1.4026, 0.9639, 7.6462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 2, 10.29, 29, 9.5784, 1.3495, 49.0077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 3, 0.08, 29, 0.0694, 0.0143, 0.4647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 4, 34.84, 29, 7.6130, 21.1997, 51.5221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 5, 52.03, 29, 6.8989, 38.1082, 65.6434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CX', NULL, 2.40, 29, 0.3907, 1.5977, 3.1985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 1, 41.38, 29, 9.2035, 24.5012, 60.5630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 2, 26.79, 29, 13.4062, 8.2747, 59.7445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 3, 7.13, 29, 5.7388, 1.2837, 31.1841, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 4, 0.04, 29, 0.0357, 0.0068, 0.2442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 5, 24.66, 29, 12.8101, 7.3835, 57.3353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CX', NULL, 2.52, 29, 0.2673, 1.9686, 3.0638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 1, 0.04, 29, 0.0336, 0.0090, 0.2115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 2, 55.94, 29, 24.4815, 14.2359, 90.6658, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 3, 36.38, 29, 23.1827, 6.8472, 81.6515, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 4, 7.61, 29, 5.1860, 1.7852, 27.1780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 5, 0.02, 29, 0.0245, 0.0018, 0.2374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CX', NULL, 3.44, 29, 0.5088, 2.3930, 4.4773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 2, 23.05, 29, 12.3672, 6.6975, 55.5451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 3, 31.21, 29, 16.6507, 8.4785, 68.9615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 4, 24.93, 29, 12.7552, 7.5952, 57.2905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 5, 20.82, 29, 13.5701, 4.6425, 58.6707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CX', NULL, 1.86, 28, 0.1067, 1.6402, 2.0783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 1, 14.10, 28, 10.6654, 2.6221, 49.9972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 2, 85.88, 28, 10.6563, 50.0539, 97.3640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 3, 0.02, 28, 0.0245, 0.0017, 0.2385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CX', NULL, 2.33, 29, 0.1287, 2.0709, 2.5981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 1, 1.37, 29, 1.5532, 0.1317, 12.7657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 2, 65.35, 29, 12.1569, 38.5763, 84.9979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 3, 31.80, 29, 12.4192, 12.6070, 60.1076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 4, 1.41, 29, 1.5302, 0.1514, 11.9563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 5, 0.06, 29, 0.0485, 0.0136, 0.3014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 29, 0.1979, 1.7613, 2.5722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 1, 13.14, 29, 10.2034, 2.3680, 48.5630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 2, 69.77, 29, 14.4704, 36.1481, 90.3953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 3, 4.34, 29, 4.6863, 0.4488, 31.3908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 4, 12.74, 29, 8.2803, 3.0768, 40.1697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CX', NULL, 2.07, 29, 0.5044, 1.0346, 3.1008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 1, 46.36, 29, 24.8781, 10.0179, 87.0270, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 2, 29.00, 29, 12.4834, 10.5535, 58.5786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 3, 0.02, 29, 0.0229, 0.0021, 0.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 4, 20.75, 29, 13.5670, 4.6101, 58.6600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 5, 3.87, 29, 4.0720, 0.4250, 27.4962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CX', NULL, 4.11, 29, 0.4210, 3.2499, 4.9748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 2, 15.50, 29, 11.1039, 3.1292, 51.0176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 3, 14.61, 29, 8.9156, 3.8077, 42.5160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 4, 13.05, 29, 7.9071, 3.4738, 38.4830, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 5, 56.84, 29, 19.8356, 20.0875, 87.3440, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CX', NULL, 2.57, 29, 0.2674, 2.0226, 3.1182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 1, 1.47, 29, 1.5799, 0.1583, 12.2611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 2, 47.86, 29, 25.2545, 10.3532, 87.9480, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 3, 46.72, 29, 25.8456, 9.4647, 88.0323, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 4, 0.06, 29, 0.0495, 0.0117, 0.3194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 5, 3.89, 29, 4.0758, 0.4312, 27.4208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 29, 0.6034, 2.4672, 4.9391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 1, 11.64, 29, 9.7859, 1.8399, 48.0560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 2, 12.32, 29, 7.9348, 3.0248, 38.7516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 3, 17.93, 29, 15.1424, 2.5857, 64.2628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 4, 10.33, 29, 7.7123, 2.0488, 38.8058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 5, 47.79, 29, 25.6288, 10.0422, 88.2418, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 29, 0.0156, 4.9542, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 4, 1.39, 29, 1.5583, 0.1372, 12.6375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 5, 98.61, 29, 1.5583, 87.3625, 99.8628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CX', NULL, 1.55, 29, 0.1694, 1.2042, 1.8982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 1, 60.29, 29, 12.3852, 34.4765, 81.4153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 2, 29.85, 29, 12.1473, 11.4754, 58.2667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 3, 7.06, 29, 5.3794, 1.3989, 28.9375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 4, 0.06, 29, 0.0496, 0.0117, 0.3206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 5, 2.74, 29, 1.3921, 0.9569, 7.5901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CX', NULL, 3.59, 29, 0.3439, 2.8899, 4.2989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 1, 8.92, 29, 9.2531, 0.9400, 50.2485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 2, 8.96, 29, 7.5733, 1.4470, 39.7338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 3, 29.63, 29, 9.2736, 14.4781, 51.1507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 4, 18.76, 29, 9.8360, 5.8001, 46.4147, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 5, 33.74, 29, 12.8838, 13.5212, 62.3748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 29, 0.5339, 3.0822, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 1, 0.02, 29, 0.0229, 0.0021, 0.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 2, 8.92, 29, 7.5736, 1.4286, 39.8036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 3, 17.83, 29, 15.1629, 2.5398, 64.3824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 4, 19.93, 29, 12.1503, 4.9706, 54.2139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 5, 53.30, 29, 24.8340, 12.8820, 89.8073, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CX', NULL, 4.28, 29, 0.5318, 3.1891, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 1, 10.29, 29, 7.6879, 2.0387, 38.7148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 2, 0.02, 29, 0.0229, 0.0021, 0.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 3, 10.33, 29, 7.7647, 2.0256, 39.0813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 4, 10.29, 29, 7.7381, 2.0186, 38.9760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 5, 69.08, 29, 22.8655, 19.9567, 95.2405, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CX', NULL, 3.96, 29, 0.1371, 3.6837, 4.2455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 3, 34.78, 29, 13.5966, 13.5116, 64.5461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 4, 33.98, 29, 23.1150, 5.8683, 80.9440, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 5, 31.24, 29, 13.2783, 11.3552, 61.7128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CX', NULL, 2.11, 29, 0.3350, 1.4267, 2.7993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 1, 29.69, 29, 9.2322, 14.5808, 51.0974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 2, 44.09, 29, 8.4933, 28.0204, 61.4937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 3, 11.45, 29, 10.0185, 1.6800, 49.4611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 4, 14.77, 29, 10.7526, 2.9246, 49.9227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CX', NULL, 3.84, 29, 0.1985, 3.4344, 4.2475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 2, 1.37, 29, 1.5198, 0.1385, 12.2113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 3, 25.99, 29, 12.6988, 8.3238, 57.5852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 4, 59.82, 29, 6.1987, 46.7510, 71.6354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 5, 12.82, 29, 8.2366, 3.1473, 39.9543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CX', NULL, 4.00, 29, 0.1620, 3.6666, 4.3303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 1, 1.39, 29, 1.5244, 0.1443, 12.0896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 3, 37.00, 29, 13.2443, 15.4972, 65.2858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 4, 20.59, 29, 15.2561, 3.6946, 63.6788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 5, 41.02, 29, 8.0331, 26.0490, 57.8565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CX', NULL, 4.09, 29, 0.1271, 3.8271, 4.3476, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 1, 1.37, 29, 1.5198, 0.1385, 12.2113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 2, 0.02, 29, 0.0245, 0.0018, 0.2374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 3, 24.47, 29, 13.1428, 7.0221, 58.1665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 4, 36.78, 29, 23.3425, 6.9264, 81.9754, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 5, 37.36, 29, 13.7193, 15.2142, 66.4612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CX', NULL, 2.78, 28, 0.2450, 2.2802, 3.2854, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 1, 4.29, 28, 4.6175, 0.4438, 31.0591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 2, 31.03, 28, 8.8309, 16.1703, 51.1950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 3, 55.70, 28, 8.0769, 39.1121, 71.1085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 4, 0.09, 28, 0.0721, 0.0152, 0.4805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 5, 8.90, 28, 9.2522, 0.9304, 50.3927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CX', NULL, 3.31, 28, 0.3837, 2.5188, 4.0933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 1, 0.03, 28, 0.0283, 0.0027, 0.2450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 2, 27.93, 28, 21.5330, 4.1391, 77.6780, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 3, 22.52, 28, 8.0193, 10.1688, 42.7371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 4, 40.45, 28, 15.7866, 15.0399, 72.2712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 5, 9.07, 28, 6.8024, 1.8029, 35.1429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CX', NULL, 2.64, 29, 0.2136, 2.2075, 3.0824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 1, 31.20, 29, 13.0860, 11.5106, 61.2530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 2, 20.55, 29, 11.7202, 5.6126, 52.9512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 3, 21.58, 29, 15.4745, 4.0545, 64.1708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 4, 5.90, 29, 5.2117, 0.9080, 30.0176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 5, 20.77, 29, 13.5832, 4.6121, 58.7092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.4', 'CT', NULL, 1.28, 29, 0.1261, 1.0207, 1.5374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.4', 'CTP', 1, 72.10, 29, 12.6126, 41.7033, 90.3226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.4', 'CTP', 2, 27.90, 29, 12.6126, 9.6774, 58.2967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.8', 'CT', NULL, 2.92, 29, 0.0548, 2.8063, 3.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.8', 'CTP', 2, 8.14, 29, 5.4839, 1.9327, 28.4740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.8', 'CTP', 3, 91.86, 29, 5.4839, 71.5260, 98.0673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CX', NULL, 1.59, 18, 0.1698, 1.2306, 1.9470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 1, 55.14, 18, 9.0581, 36.2115, 72.6913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 2, 30.84, 18, 9.6281, 14.6761, 53.6105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 3, 14.02, 18, 10.4118, 2.5690, 50.2164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 18, 0.0423, 4.8615, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 4, 4.93, 18, 4.2287, 0.7678, 25.8065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 5, 95.07, 18, 4.2287, 74.1935, 99.2322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CX', NULL, 3.96, 18, 0.4720, 2.9617, 4.9534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 1, 14.16, 18, 12.6840, 1.7928, 59.8563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 3, 12.57, 18, 10.4108, 1.9122, 51.4743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 4, 22.46, 18, 12.4578, 6.0166, 56.7125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 5, 50.81, 18, 19.7157, 16.3564, 84.5095, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CX', NULL, 3.20, 18, 0.5892, 1.9550, 4.4412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 1, 29.26, 18, 15.6273, 7.7581, 67.0427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 2, 0.79, 18, 0.8350, 0.0857, 6.9612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 3, 17.04, 18, 11.6871, 3.4636, 54.0291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 4, 26.69, 18, 20.6886, 3.7646, 77.2136, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 5, 26.22, 18, 18.7607, 4.3904, 73.3316, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 18, 0.2161, 3.8834, 4.7952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 2, 4.18, 18, 3.8961, 0.5575, 25.3498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 4, 53.53, 18, 19.7730, 17.7166, 86.0378, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 5, 42.29, 18, 19.6454, 11.8243, 80.0182, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CX', NULL, 4.12, 18, 0.3545, 3.3762, 4.8719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 2, 15.71, 18, 10.2814, 3.4944, 48.9545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 4, 40.47, 18, 13.9134, 16.7403, 69.6920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 5, 43.82, 18, 18.3426, 13.9365, 78.9756, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 18, 0.4997, 2.7519, 4.8603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 1, 1.55, 18, 1.6245, 0.1649, 12.9886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 2, 13.37, 18, 10.3429, 2.2905, 50.3871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 3, 34.40, 18, 14.3392, 12.0668, 66.7105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 4, 4.30, 18, 3.7251, 0.6617, 23.2723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 5, 46.39, 18, 20.8182, 12.8870, 83.4972, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CX', NULL, 3.43, 18, 0.4175, 2.5526, 4.3144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 1, 14.12, 18, 12.6101, 1.7991, 59.5978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 2, 0.79, 18, 0.8629, 0.0796, 7.4610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 3, 30.05, 18, 11.7780, 11.6423, 58.3555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 4, 37.68, 18, 10.1725, 19.5141, 60.1312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 5, 17.35, 18, 10.0113, 4.5905, 47.7999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 19, 0.4702, 2.1391, 4.1147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 1, 4.38, 19, 3.8838, 0.6491, 24.3189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 2, 34.92, 19, 14.7035, 12.1103, 67.6261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 3, 29.15, 19, 11.8250, 10.9947, 57.8036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 4, 6.74, 19, 4.9656, 1.3577, 27.5307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 5, 24.81, 19, 18.1254, 4.1097, 71.7591, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CX', NULL, 3.09, 19, 0.6379, 1.7481, 4.4284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 1, 19.24, 19, 14.5126, 3.2410, 62.8951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 2, 35.58, 19, 24.2811, 5.6307, 83.6450, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 3, 2.93, 19, 2.4512, 0.4904, 15.5862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 4, 1.59, 19, 1.5146, 0.2121, 10.9727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 5, 40.65, 19, 20.3664, 10.4155, 80.1414, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CX', NULL, 3.24, 19, 0.5304, 2.1251, 4.3536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 1, 11.17, 19, 11.5108, 1.0865, 58.9988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 2, 25.12, 19, 15.9685, 5.3372, 66.6268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 3, 17.91, 19, 8.2432, 6.2961, 41.4719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 4, 20.21, 19, 12.0723, 4.9903, 54.9737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 5, 25.59, 19, 18.2492, 4.3911, 72.0333, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CX', NULL, 2.62, 19, 0.4440, 1.6900, 3.5556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 1, 14.80, 19, 7.6310, 4.6468, 38.2506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 2, 43.10, 19, 14.2571, 18.2551, 71.9828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 3, 19.51, 19, 8.4744, 7.2387, 42.9626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 4, 10.18, 19, 8.9593, 1.4263, 47.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 5, 12.40, 19, 9.0186, 2.4157, 44.7481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CX', NULL, 2.52, 19, 0.2129, 2.0698, 2.9644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 1, 4.30, 19, 2.7571, 1.0885, 15.5104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 2, 50.76, 19, 13.3544, 25.1195, 76.0021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 3, 33.87, 19, 7.3150, 20.5054, 50.4299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 4, 11.07, 19, 8.1483, 2.1391, 41.4695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CX', NULL, 1.38, 19, 0.1530, 1.0603, 1.7033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 1, 72.00, 19, 8.3596, 51.8332, 86.0063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 2, 17.82, 19, 8.1346, 6.3211, 41.0561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 3, 10.18, 19, 8.9593, 1.4263, 47.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CX', NULL, 2.41, 19, 0.5621, 1.2280, 3.5897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 1, 52.67, 19, 13.4468, 26.3808, 77.5610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 2, 5.01, 19, 3.3486, 1.1869, 18.7877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 3, 11.17, 19, 8.2152, 2.1597, 41.7276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 4, 11.07, 19, 8.1483, 2.1391, 41.4695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 5, 20.08, 19, 12.1989, 4.8439, 55.3726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CX', NULL, 3.22, 19, 0.3530, 2.4741, 3.9572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 1, 42.97, 19, 9.0366, 25.7710, 62.0476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 2, 0.71, 19, 0.7524, 0.0745, 6.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 3, 2.22, 19, 2.2714, 0.2522, 16.9667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 5, 54.10, 19, 8.7408, 36.0083, 71.1784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CX', NULL, 4.97, 19, 0.0337, 4.8992, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 4, 3.01, 19, 3.3666, 0.2738, 25.9413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 5, 96.99, 19, 3.3666, 74.0587, 99.7262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CX', NULL, 2.32, 19, 0.5241, 1.2139, 3.4162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 1, 50.61, 19, 19.9613, 16.0655, 84.5811, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 2, 13.11, 19, 9.0299, 2.7737, 44.3778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 3, 13.01, 19, 10.3481, 2.1446, 50.5204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 4, 0.71, 19, 0.7524, 0.0745, 6.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 5, 22.56, 19, 10.8872, 7.2947, 51.8983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CX', NULL, 2.37, 19, 0.4107, 1.5030, 3.2287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 1, 34.96, 19, 12.0579, 14.9990, 62.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 2, 35.16, 19, 20.4801, 7.5924, 78.1667, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 3, 1.59, 19, 1.5146, 0.2121, 10.9727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 4, 14.88, 19, 7.7615, 4.6040, 38.7790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 5, 13.40, 19, 8.3318, 3.3083, 41.1544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CX', NULL, 4.97, 19, 0.0337, 4.8992, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 4, 3.01, 19, 3.3666, 0.2738, 25.9413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 5, 96.99, 19, 3.3666, 74.0587, 99.7262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CX', NULL, 1.74, 18, 0.4501, 1.0000, 2.6920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 1, 68.86, 18, 18.5136, 26.3463, 93.1817, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 2, 4.48, 18, 4.5635, 0.4906, 30.8140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 3, 10.25, 18, 9.0224, 1.4230, 47.4833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 4, 16.41, 18, 9.2837, 4.4984, 45.0140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CX', NULL, 4.30, 19, 0.4807, 3.2946, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 1, 11.17, 19, 11.5108, 1.0865, 58.9988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 3, 10.89, 19, 8.9548, 1.7267, 45.9302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 4, 3.11, 19, 2.7494, 0.4694, 17.9206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 5, 74.84, 19, 13.9111, 38.6493, 93.3506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CX', NULL, 4.51, 19, 0.1588, 4.1753, 4.8426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 2, 0.71, 19, 0.7524, 0.0745, 6.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 3, 1.59, 19, 1.4896, 0.2193, 10.6501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 4, 43.80, 19, 14.5973, 18.3162, 73.0398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 5, 53.90, 19, 15.0483, 24.6744, 80.6691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CX', NULL, 3.55, 19, 0.3653, 2.7775, 4.3127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 1, 20.66, 19, 9.8910, 6.8255, 48.0539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 3, 25.16, 19, 6.8589, 13.5278, 41.9535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 4, 12.54, 19, 11.7340, 1.4925, 57.5767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 5, 41.64, 19, 9.7570, 23.4850, 62.3855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CX', NULL, 3.23, 19, 0.4037, 2.3867, 4.0828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 1, 8.78, 19, 8.3836, 1.0564, 46.4632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 2, 25.97, 19, 15.7224, 5.9215, 66.1633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 3, 13.01, 19, 10.3481, 2.1446, 50.5204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 4, 37.47, 19, 14.6454, 13.8770, 69.0190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 5, 14.77, 19, 12.4042, 2.1395, 57.8696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CX', NULL, 1.36, 19, 0.1819, 1.0000, 1.7375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 1, 72.71, 19, 14.6302, 36.1464, 92.6177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 2, 22.06, 19, 13.9885, 4.8706, 60.9951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 3, 2.22, 19, 2.2714, 0.2522, 16.9667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 4, 3.01, 19, 3.3666, 0.2738, 25.9413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 19, 0.1944, 1.0000, 1.7333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 1, 77.69, 19, 12.7229, 42.6903, 94.2110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 2, 12.13, 19, 10.3216, 1.7737, 51.3552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 3, 10.18, 19, 8.9593, 1.4263, 47.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 19, 0.1704, 1.0000, 1.5926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 1, 86.71, 19, 8.2850, 59.0274, 96.7266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 2, 3.11, 19, 2.7494, 0.4694, 17.9206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 3, 10.18, 19, 8.9593, 1.4263, 47.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CX', NULL, 3.13, 19, 0.5508, 1.9778, 4.2921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 1, 10.18, 19, 8.9593, 1.4263, 47.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 2, 37.40, 19, 23.8860, 6.5464, 83.5939, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 3, 12.40, 19, 9.0186, 2.4157, 44.7481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 4, 8.78, 19, 8.3589, 1.0632, 46.3022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 5, 31.24, 19, 17.3297, 7.6975, 71.2171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CX', NULL, 4.76, 19, 0.0800, 4.5884, 4.9245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 4, 24.36, 19, 7.9980, 11.4537, 44.4926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 5, 75.64, 19, 7.9980, 55.5074, 88.5463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CX', NULL, 3.95, 19, 0.3149, 3.2850, 4.6080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 2, 31.25, 19, 9.1619, 15.6537, 52.6862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 3, 0.71, 19, 0.7524, 0.0745, 6.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 4, 10.18, 19, 8.9593, 1.4263, 47.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 5, 57.86, 19, 14.7705, 27.7746, 83.0584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CX', NULL, 4.08, 19, 0.4186, 3.2001, 4.9590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 1, 3.01, 19, 3.3666, 0.2738, 25.9413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 2, 0.71, 19, 0.7524, 0.0745, 6.3488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 3, 33.50, 19, 24.6456, 4.6997, 83.7351, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 4, 10.89, 19, 8.9834, 1.7162, 46.0839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 5, 51.89, 19, 20.0144, 16.6790, 85.3231, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CX', NULL, 2.72, 19, 0.2524, 2.1936, 3.2540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 2, 41.01, 19, 18.1016, 12.6135, 77.0028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 3, 45.60, 19, 11.9643, 23.3300, 69.7794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 4, 13.39, 19, 7.8974, 3.5657, 39.2642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CX', NULL, 2.95, 19, 0.1774, 2.5783, 3.3237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 2, 22.34, 19, 10.4373, 7.5146, 50.4472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 3, 60.23, 19, 13.0895, 32.4543, 82.6807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 4, 17.43, 19, 11.5794, 3.7492, 53.3668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CX', NULL, 1.73, 19, 0.1597, 1.3975, 2.0686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 1, 32.52, 19, 13.9489, 11.2486, 64.6891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 2, 61.66, 19, 12.9723, 33.6767, 83.5885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 3, 5.82, 19, 4.1357, 1.2525, 23.1652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CX', NULL, 2.59, 19, 0.2282, 2.1057, 3.0646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 2, 45.38, 19, 21.4763, 11.8604, 83.6852, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 3, 50.73, 19, 20.7630, 15.2364, 85.4989, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 4, 3.89, 19, 3.8348, 0.4687, 25.8573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 19, 0.0835, 1.7041, 2.0548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 1, 14.28, 19, 8.1058, 3.9776, 40.1072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 2, 83.50, 19, 8.4901, 58.0992, 94.8641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 3, 2.22, 19, 2.2714, 0.2522, 16.9667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 19, 0.1463, 1.1769, 1.7918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 1, 51.56, 19, 14.6338, 23.7135, 78.4741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 2, 48.44, 19, 14.6338, 21.5259, 76.2865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CX', NULL, 3.38, 19, 0.1364, 3.0906, 3.6639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 2, 19.24, 19, 9.9301, 5.8591, 47.7064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 3, 37.08, 19, 9.1855, 20.4871, 57.4012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 4, 30.39, 19, 15.0270, 8.9411, 66.0085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 5, 13.29, 19, 7.9731, 3.4563, 39.6051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 19, 0.1431, 2.1785, 2.7800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 1, 11.17, 19, 8.2152, 2.1597, 41.7276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 2, 51.79, 19, 9.9934, 31.6667, 71.3544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 3, 14.98, 19, 12.2795, 2.2728, 57.1836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 4, 22.06, 19, 8.2038, 9.4059, 43.5398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CX', NULL, 2.71, 19, 0.2232, 2.2398, 3.1776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 1, 11.17, 19, 8.2152, 2.1597, 41.7276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 2, 39.27, 19, 8.7362, 23.0468, 58.2625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 3, 25.16, 19, 13.9111, 6.6494, 61.3507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 4, 16.32, 19, 8.0040, 5.3896, 40.0542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 5, 8.07, 19, 8.2622, 0.8402, 47.6594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CX', NULL, 1.59, 18, 0.3004, 1.0000, 2.2238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 1, 58.24, 18, 20.5235, 19.0344, 89.2159, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 2, 29.08, 18, 14.0375, 8.8840, 63.2851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 3, 10.41, 18, 9.1417, 1.4487, 47.8871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 5, 2.27, 18, 2.3758, 0.2429, 18.1768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CX', NULL, 3.67, 19, 0.2377, 3.1711, 4.1698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 1, 2.22, 19, 2.2714, 0.2522, 16.9667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 2, 11.17, 19, 11.5108, 1.0865, 58.9988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 3, 43.13, 19, 12.3130, 20.8937, 68.5249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 4, 4.31, 19, 3.3563, 0.8070, 19.9394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 5, 39.18, 19, 9.0568, 22.4698, 58.8694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 19, 0.2766, 3.3901, 4.5525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 1, 0.71, 19, 0.7742, 0.0698, 6.7479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 2, 2.22, 19, 2.2714, 0.2522, 16.9667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 3, 23.04, 19, 16.2919, 4.1642, 67.3550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 4, 47.30, 19, 14.7205, 20.6041, 75.6288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 5, 26.73, 19, 16.2859, 5.9799, 67.6706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 19, 0.3271, 3.6857, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 1, 0.71, 19, 0.7742, 0.0698, 6.7479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 3, 22.31, 19, 12.7229, 5.7890, 57.3097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 4, 15.27, 19, 9.7952, 3.5419, 46.9285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 5, 61.71, 19, 20.2521, 21.0261, 90.7051, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CX', NULL, 4.51, 19, 0.2048, 4.0832, 4.9436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 3, 10.61, 19, 9.8238, 1.3289, 51.1235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 4, 27.44, 19, 10.4980, 11.1034, 53.3772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 5, 61.95, 19, 12.9716, 33.8797, 83.8029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CX', NULL, 2.00, 18, 0.2016, 1.5723, 2.4230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 1, 37.20, 18, 9.4760, 20.1101, 58.2281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 2, 25.83, 18, 7.4307, 13.3203, 44.1171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 3, 36.97, 18, 11.8768, 16.6725, 63.2219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CX', NULL, 3.74, 19, 0.5427, 2.5961, 4.8766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 2, 23.04, 19, 16.2919, 4.1642, 67.3550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 3, 11.17, 19, 8.2152, 2.1597, 41.7276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 4, 34.90, 19, 14.8478, 11.9594, 67.9094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 5, 30.89, 19, 15.6105, 8.7722, 67.5012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CX', NULL, 3.55, 19, 0.3832, 2.7456, 4.3560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 2, 23.04, 19, 16.2919, 4.1642, 67.3550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 3, 13.01, 19, 10.3481, 2.1446, 50.5204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 4, 49.77, 19, 13.9976, 23.4048, 76.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 5, 14.18, 19, 11.9672, 2.0488, 56.6053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CX', NULL, 4.59, 19, 0.0984, 4.3840, 4.7976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 4, 40.92, 19, 9.8429, 22.7471, 61.9658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 5, 59.08, 19, 9.8429, 38.0342, 77.2529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CX', NULL, 3.20, 19, 0.1228, 2.9402, 3.4561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 1, 0.71, 19, 0.7742, 0.0698, 6.7479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 2, 12.58, 19, 8.0157, 3.0183, 39.9555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 3, 55.83, 19, 11.2298, 32.6874, 76.6941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 4, 27.95, 19, 7.4065, 15.1939, 45.6567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 5, 2.93, 19, 2.4512, 0.4904, 15.5862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CX', NULL, 3.52, 19, 0.3529, 2.7776, 4.2604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 1, 15.59, 19, 7.6975, 5.1262, 38.6944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 2, 0.89, 19, 1.1051, 0.0637, 11.1592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 3, 20.91, 19, 13.1781, 4.7205, 58.5102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 4, 41.27, 19, 12.5053, 19.2042, 67.5050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 5, 21.35, 19, 13.9355, 4.5320, 60.8164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CX', NULL, 2.35, 19, 0.4666, 1.3689, 3.3294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 1, 32.95, 19, 15.8681, 9.7996, 68.9641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 2, 23.14, 19, 10.3779, 8.1171, 50.6356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 3, 26.50, 19, 14.6290, 6.9260, 63.5944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 4, 10.89, 19, 8.9834, 1.7162, 46.0839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 5, 6.53, 19, 4.1965, 1.6210, 22.8511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.4', 'CT', NULL, 1.04, 19, 0.0357, 1.0000, 1.1121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.4', 'CTP', 1, 96.29, 19, 3.5672, 76.1241, 99.5279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.4', 'CTP', 2, 3.71, 19, 3.5672, 0.4721, 23.8759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.8', 'CT', NULL, 2.45, 19, 0.1889, 2.0496, 2.8433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.8', 'CTP', 2, 55.36, 19, 18.8907, 19.9265, 86.0686, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.8', 'CTP', 3, 44.64, 19, 18.8907, 13.9314, 80.0735, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CX', NULL, 1.06, 19, 0.0464, 1.0000, 1.1569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 1, 96.33, 19, 3.2186, 79.4801, 99.4420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 2, 2.43, 19, 2.8232, 0.2035, 23.3133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 3, 0.21, 19, 0.2271, 0.0216, 2.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 4, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CX', NULL, 2.80, 19, 0.2774, 2.2196, 3.3853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 1, 46.54, 19, 9.1714, 28.6351, 65.3788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 2, 0.21, 19, 0.2271, 0.0216, 2.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 3, 9.46, 19, 8.8742, 1.1712, 47.9513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 4, 14.05, 19, 8.9964, 3.3070, 43.8801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 5, 29.74, 19, 9.0371, 14.5729, 51.2212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CX', NULL, 1.31, 19, 0.3020, 1.0000, 1.9442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 1, 89.74, 19, 10.0384, 46.9557, 98.8562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 2, 0.21, 19, 0.2166, 0.0239, 1.8138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 3, 0.42, 19, 0.4542, 0.0430, 3.9682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 4, 8.60, 19, 9.7159, 0.6970, 55.7976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 5, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CX', NULL, 1.62, 19, 0.3751, 1.0000, 2.4115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 1, 70.46, 19, 15.1186, 34.1478, 91.6484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 2, 13.14, 19, 7.8300, 3.4540, 39.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 4, 16.40, 19, 11.8607, 3.0885, 54.7036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CX', NULL, 3.73, 18, 0.4891, 2.7031, 4.7669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 1, 9.70, 18, 9.1291, 1.1760, 49.2074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 2, 19.05, 18, 10.7180, 5.1479, 50.4898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 3, 12.72, 18, 11.4216, 1.6369, 56.0811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 4, 5.14, 18, 4.7136, 0.6994, 29.4109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 5, 53.40, 18, 17.7025, 20.3464, 83.7125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CX', NULL, 3.61, 19, 0.2263, 3.1387, 4.0896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 2, 24.41, 19, 11.7055, 7.8508, 55.0465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 3, 11.89, 19, 5.9747, 3.9125, 30.9017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 4, 41.56, 19, 15.0069, 16.2614, 72.2584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 5, 22.13, 19, 10.2585, 7.5276, 49.8162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CX', NULL, 2.93, 19, 0.3601, 2.1729, 3.6858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 1, 18.58, 19, 10.7806, 4.8596, 50.4916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 2, 4.59, 19, 4.5416, 0.5431, 29.8083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 3, 51.28, 19, 12.0841, 27.5901, 74.4115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 4, 16.39, 19, 12.8628, 2.6563, 58.4795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 5, 9.15, 19, 6.6058, 1.8617, 34.8429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CX', NULL, 2.78, 19, 0.3139, 2.1178, 3.4366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 1, 9.67, 19, 8.3955, 1.4013, 44.6415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 2, 25.16, 19, 9.9851, 9.9382, 50.6000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 3, 49.46, 19, 11.2664, 27.5162, 71.6103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 4, 9.20, 19, 6.9711, 1.7249, 36.9062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 5, 6.51, 19, 5.4923, 1.0353, 31.6764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CX', NULL, 2.56, 19, 0.3253, 1.8812, 3.2483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 1, 26.72, 19, 10.3189, 10.7535, 52.4550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 2, 12.10, 19, 5.9943, 4.0423, 31.0252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 3, 40.20, 19, 10.4061, 21.3043, 62.5326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 4, 19.96, 19, 11.1960, 5.4089, 52.0864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 5, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CX', NULL, 2.92, 19, 0.5088, 1.8482, 3.9861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 1, 33.17, 19, 8.6538, 17.9352, 52.9868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 2, 9.67, 19, 8.7940, 1.2749, 47.0205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 3, 6.98, 19, 6.1360, 1.0202, 35.3346, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 4, 32.64, 19, 11.9841, 13.3560, 60.3617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 5, 17.54, 19, 12.8438, 3.1892, 57.8781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CX', NULL, 2.21, 19, 0.3583, 1.4618, 2.9673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 1, 49.66, 19, 15.9986, 20.4543, 79.0994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 2, 11.24, 19, 10.7969, 1.2875, 55.1571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 3, 16.23, 19, 9.1324, 4.5120, 44.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 4, 13.72, 19, 9.4187, 2.9000, 45.8332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 5, 9.15, 19, 6.6058, 1.8617, 34.8429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CX', NULL, 2.44, 18, 0.3942, 1.6131, 3.2765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 1, 36.20, 18, 10.4811, 17.8858, 59.6476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 2, 14.57, 18, 8.6239, 3.8023, 42.3859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 3, 28.74, 18, 11.7679, 10.7144, 57.5489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 4, 9.53, 18, 7.0083, 1.8583, 36.9259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 5, 10.96, 18, 8.2859, 2.0128, 42.4678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CX', NULL, 2.91, 18, 0.3783, 2.1107, 3.7070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 2, 53.88, 18, 14.6516, 25.1878, 80.2073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 3, 11.06, 18, 6.0654, 3.2751, 31.3520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 4, 25.37, 18, 10.7763, 9.2797, 53.0417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 5, 9.70, 18, 8.3542, 1.4140, 44.5606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CX', NULL, 1.34, 19, 0.2261, 1.0000, 1.8182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 1, 77.20, 19, 14.2618, 38.1630, 94.8935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 2, 12.31, 19, 6.0224, 4.1664, 31.1892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 3, 9.46, 19, 8.3974, 1.3146, 45.0424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 4, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CX', NULL, 1.34, 19, 0.2256, 1.0000, 1.8175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 1, 84.16, 19, 9.6922, 53.5620, 96.0728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 2, 9.33, 19, 8.5993, 1.2022, 46.5420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 4, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 5, 5.48, 19, 5.3948, 0.6472, 34.0694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CX', NULL, 2.23, 19, 0.3990, 1.3937, 3.0702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 1, 62.29, 19, 11.2089, 37.7365, 81.8208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 2, 2.43, 19, 2.8232, 0.2035, 23.3133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 3, 9.67, 19, 8.8828, 1.2483, 47.5526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 4, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 5, 24.59, 19, 10.4356, 9.0851, 51.5406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CX', NULL, 4.89, 19, 0.1079, 4.6636, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 3, 5.48, 19, 5.3948, 0.6472, 34.0694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 5, 94.52, 19, 5.3948, 65.9306, 99.3528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CX', NULL, 1.99, 18, 0.4783, 1.0000, 3.0007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 1, 66.51, 18, 12.7950, 37.1519, 86.9705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 2, 11.59, 18, 7.4875, 2.7317, 37.9838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 5, 21.89, 18, 12.2509, 5.8212, 55.9614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CX', NULL, 2.78, 19, 0.4197, 1.8963, 3.6597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 1, 43.27, 19, 13.6282, 19.2007, 71.0071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 2, 14.26, 19, 9.6678, 3.0641, 46.6877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 3, 2.64, 19, 2.8789, 0.2569, 22.1967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 4, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 5, 38.79, 19, 9.8373, 20.9757, 60.2152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CX', NULL, 4.68, 18, 0.2434, 4.1631, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 1, 6.06, 18, 5.9062, 0.7163, 36.5521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 3, 4.05, 18, 3.2515, 0.7170, 19.7862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 5, 89.89, 18, 6.6694, 65.3986, 97.6668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CX', NULL, 2.59, 19, 0.2618, 2.0380, 3.1379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 1, 39.55, 19, 8.1243, 24.2673, 57.1933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 2, 19.13, 19, 11.5395, 4.7038, 53.1337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 4, 25.61, 19, 9.7484, 10.5113, 50.2150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 5, 15.71, 19, 8.6705, 4.4984, 42.4497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CX', NULL, 3.58, 19, 0.4810, 2.5699, 4.5909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 1, 21.09, 19, 11.9292, 5.5964, 54.6479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 3, 19.34, 19, 10.8002, 5.3023, 50.6619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 4, 18.92, 19, 10.9335, 4.9618, 51.0541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 5, 40.65, 19, 16.3099, 14.1995, 73.9198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CX', NULL, 4.22, 19, 0.1722, 3.8561, 4.5798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 2, 9.46, 19, 8.3974, 1.3146, 45.0424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 3, 14.94, 19, 9.7992, 3.3573, 47.0222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 4, 19.95, 19, 11.4923, 5.2077, 53.0569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 5, 55.66, 19, 10.9460, 33.0790, 76.1144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CX', NULL, 3.00, 19, 0.4525, 2.0488, 3.9500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 1, 34.89, 19, 12.6124, 14.3048, 63.2417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 2, 11.89, 19, 9.4914, 1.9717, 47.5155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 3, 0.21, 19, 0.2271, 0.0216, 2.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 4, 24.40, 19, 11.1409, 8.3221, 53.4466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 5, 28.60, 19, 15.6375, 7.4235, 66.6860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CX', NULL, 4.30, 19, 0.3876, 3.4854, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 1, 9.20, 19, 6.9711, 1.7249, 36.9062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 3, 11.89, 19, 9.4914, 1.9717, 47.5155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 4, 9.46, 19, 8.7873, 1.1961, 47.4196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 5, 69.45, 19, 19.0703, 25.5951, 93.7588, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 19, 0.3782, 1.0679, 2.6569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 1, 72.37, 19, 10.5247, 46.4345, 88.7839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 2, 5.69, 19, 5.1973, 0.7839, 31.5699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 3, 0.21, 19, 0.2271, 0.0216, 2.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 4, 6.77, 19, 6.1451, 0.9307, 35.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 5, 14.95, 19, 9.4360, 3.5672, 45.5264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CX', NULL, 2.30, 19, 0.4441, 1.3699, 3.2358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 1, 60.43, 19, 11.7892, 35.1531, 81.1430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 2, 5.69, 19, 5.4026, 0.7238, 33.3304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 3, 0.21, 19, 0.2271, 0.0216, 2.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 4, 10.49, 19, 8.3554, 1.7739, 43.1855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 5, 23.18, 19, 11.8793, 6.9135, 55.0662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 19, 0.1868, 1.0000, 1.6236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 1, 94.17, 19, 4.6738, 72.9818, 98.9748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 4, 0.21, 19, 0.2166, 0.0239, 1.8138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 5, 5.62, 19, 4.6622, 0.9313, 27.3983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CX', NULL, 2.92, 19, 0.8365, 1.1615, 4.6764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 1, 47.81, 19, 21.1127, 13.4079, 84.4218, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 2, 5.48, 19, 5.3948, 0.6472, 34.0694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 3, 0.21, 19, 0.2271, 0.0216, 2.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 5, 46.50, 19, 21.0014, 12.8541, 83.6617, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CX', NULL, 1.37, 19, 0.2487, 1.0000, 1.8936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 1, 84.29, 19, 8.9724, 56.3758, 95.7028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 2, 4.80, 19, 4.5513, 0.6198, 28.9942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 3, 0.42, 19, 0.4542, 0.0430, 3.9682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 4, 10.49, 19, 8.3554, 1.7739, 43.1855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CX', NULL, 1.75, 19, 0.3264, 1.0645, 2.4361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 1, 65.71, 19, 11.9042, 38.7059, 85.3225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 2, 13.93, 19, 9.4348, 3.0031, 45.8148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 3, 9.67, 19, 8.8828, 1.2483, 47.5526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 4, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 5, 9.67, 19, 8.3828, 1.4055, 44.5657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CX', NULL, 3.73, 19, 0.3953, 2.9023, 4.5633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 1, 27.94, 19, 10.1150, 11.8921, 52.7009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 4, 14.94, 19, 9.9980, 3.2561, 47.8399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 5, 57.11, 19, 12.5974, 31.1297, 79.6889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CX', NULL, 2.92, 19, 0.5755, 1.7127, 4.1309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 1, 31.93, 19, 17.9819, 7.6207, 72.7347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 2, 15.37, 19, 11.7448, 2.6541, 54.7603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 3, 15.15, 19, 9.8979, 3.4227, 47.3711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 4, 3.67, 19, 3.2186, 0.5580, 20.5199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 5, 33.87, 19, 17.0401, 9.3881, 71.6940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CX', NULL, 3.47, 19, 0.2886, 2.8588, 4.0713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 1, 5.48, 19, 5.3948, 0.6472, 34.0694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 2, 33.93, 19, 10.3195, 16.3340, 57.4609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 3, 6.77, 19, 6.1451, 0.9307, 35.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 4, 16.23, 19, 9.1324, 4.5120, 44.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 5, 37.59, 19, 11.7051, 17.4297, 63.2067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CX', NULL, 3.09, 19, 0.2278, 2.6125, 3.5696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 2, 46.02, 19, 11.5761, 24.2572, 69.4115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 3, 6.77, 19, 6.1451, 0.9307, 35.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 4, 39.30, 19, 9.5153, 21.8769, 59.9460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 5, 7.91, 19, 6.4276, 1.3290, 35.4104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CX', NULL, 1.60, 19, 0.2214, 1.1382, 2.0685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 1, 57.62, 19, 13.1864, 30.4188, 80.8685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 2, 25.46, 19, 6.7728, 13.8987, 41.9621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 3, 15.89, 19, 9.6780, 3.9647, 46.3784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 4, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CX', NULL, 2.66, 19, 0.2172, 2.2043, 3.1168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 1, 9.46, 19, 8.3974, 1.3146, 45.0424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 2, 54.88, 19, 13.4597, 27.9662, 79.2135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 3, 10.49, 19, 8.7887, 1.6126, 45.5788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 4, 10.49, 19, 8.3554, 1.7739, 43.1855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 5, 14.68, 19, 8.6140, 3.9008, 42.1889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 19, 0.2429, 1.6575, 2.6782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 1, 27.80, 19, 9.5134, 12.4535, 51.0345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 2, 48.43, 19, 11.2632, 26.6930, 70.7788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 3, 9.46, 19, 8.3974, 1.3146, 45.0424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 4, 7.80, 19, 6.1495, 1.3830, 33.7778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 5, 6.51, 19, 5.4923, 1.0353, 31.6764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CX', NULL, 2.29, 19, 0.1854, 1.9046, 2.6835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 1, 18.34, 19, 6.0525, 8.7660, 34.4247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 2, 54.25, 19, 11.8138, 30.3746, 76.3241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 3, 9.12, 19, 8.5900, 1.1254, 46.9566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 4, 16.23, 19, 9.1324, 4.5120, 44.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 5, 2.05, 19, 2.0830, 0.2378, 15.5831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CX', NULL, 4.15, 19, 0.3220, 3.4697, 4.8226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 2, 16.23, 19, 9.1324, 4.5120, 44.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 3, 17.13, 19, 9.6298, 4.7353, 46.2261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 4, 2.43, 19, 2.8232, 0.2035, 23.3133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 5, 64.21, 19, 12.4444, 36.5120, 84.8401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CX', NULL, 3.17, 19, 0.3795, 2.3738, 3.9683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 1, 2.43, 19, 2.8232, 0.2035, 23.3133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 2, 40.95, 19, 11.7370, 20.0115, 65.7881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 3, 9.67, 19, 8.7940, 1.2749, 47.0205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 4, 30.97, 19, 10.3556, 13.9568, 55.3861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 5, 15.97, 19, 9.2857, 4.2533, 44.8500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CX', NULL, 4.32, 19, 0.1494, 4.0032, 4.6308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 2, 2.64, 19, 2.8789, 0.2569, 22.1967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 3, 19.95, 19, 10.7101, 5.7398, 50.4880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 4, 20.49, 19, 10.1191, 6.5304, 48.7241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 5, 56.93, 19, 9.3202, 37.2911, 74.5996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 19, 0.0104, 4.9678, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 4, 1.03, 19, 1.0415, 0.1205, 8.1981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 5, 98.97, 19, 1.0415, 91.8019, 99.8795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CX', NULL, 1.42, 19, 0.3443, 1.0000, 2.1398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 1, 89.43, 19, 8.6175, 55.4806, 98.2891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 2, 0.21, 19, 0.2271, 0.0216, 2.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 5, 10.36, 19, 8.6051, 1.6227, 44.7422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CX', NULL, 3.17, 19, 0.4953, 2.1301, 4.2114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 1, 16.23, 19, 9.7416, 4.1234, 46.6081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 2, 22.12, 19, 5.9654, 12.0637, 37.0220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 3, 18.75, 19, 10.6012, 5.0799, 49.8916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 4, 14.14, 19, 9.4563, 3.1045, 45.8285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 5, 28.76, 19, 15.2681, 7.7800, 65.8933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 19, 0.5252, 2.1753, 4.3819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 1, 9.46, 19, 8.7873, 1.1961, 47.4196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 2, 30.29, 19, 9.4235, 14.5404, 52.6004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 4, 43.43, 19, 10.2040, 24.2876, 64.7529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 5, 16.82, 19, 11.9206, 3.2661, 54.7752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CX', NULL, 2.95, 19, 0.6290, 1.6265, 4.2693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 1, 32.19, 19, 17.3565, 8.2000, 71.6164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 2, 14.32, 19, 10.9040, 2.5180, 51.9537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 3, 9.46, 19, 8.8742, 1.1712, 47.9513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 4, 14.57, 19, 12.2504, 2.1110, 57.4203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 5, 29.46, 19, 15.4769, 8.0333, 66.6307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CX', NULL, 3.91, 19, 0.4250, 3.0199, 4.8056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 2, 17.37, 19, 10.7073, 4.2030, 50.1915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 3, 9.46, 19, 8.7873, 1.1961, 47.4196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 4, 37.68, 19, 12.3294, 16.7146, 64.5679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 5, 35.48, 19, 16.4054, 10.8752, 71.2521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CX', NULL, 2.33, 19, 0.3511, 1.5897, 3.0651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 1, 30.53, 19, 14.4062, 9.5401, 64.6753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 2, 16.69, 19, 7.0817, 6.4326, 36.8734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 3, 42.29, 19, 18.4008, 13.0694, 78.1284, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 4, 10.49, 19, 8.8850, 1.5788, 46.1137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CX', NULL, 2.96, 18, 0.3614, 2.1981, 3.7229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 1, 10.41, 18, 9.1001, 1.4613, 47.6559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 2, 29.76, 18, 10.3091, 13.0179, 54.5304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 3, 22.90, 18, 13.1193, 5.8310, 58.7519, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 4, 27.24, 18, 12.6292, 8.8900, 58.9483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 5, 9.70, 18, 10.8483, 0.7806, 59.4443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CX', NULL, 3.41, 19, 0.4365, 2.4917, 4.3259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 1, 15.70, 19, 10.3867, 3.4576, 49.2012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 2, 19.13, 19, 16.7914, 2.3619, 69.8193, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 3, 4.59, 19, 4.5416, 0.5431, 29.8083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 4, 29.74, 19, 9.0371, 14.5729, 51.2212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 5, 30.84, 19, 11.8105, 12.2265, 58.7988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CX', NULL, 3.68, 19, 0.4584, 2.7175, 4.6435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 2, 18.92, 19, 17.5747, 2.0592, 72.1454, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 3, 32.76, 19, 8.1813, 18.2514, 51.5295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 4, 9.67, 19, 8.8707, 1.2518, 47.4803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 5, 38.65, 19, 14.8744, 14.4309, 70.1796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CX', NULL, 2.65, 19, 0.4098, 1.7897, 3.5116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 1, 18.92, 19, 16.7948, 2.2860, 69.9491, 'Y', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 2, 14.51, 19, 9.5824, 3.2395, 46.2420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 3, 57.76, 19, 16.3671, 25.0395, 84.8417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 4, 0.21, 19, 0.2271, 0.0216, 2.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 5, 8.60, 19, 9.7159, 0.6970, 55.7976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CX', NULL, 3.74, 19, 0.1886, 3.3474, 4.1399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 1, 23.71, 19, 6.8598, 12.2871, 40.8071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 2, 2.43, 19, 2.8232, 0.2035, 23.3133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 4, 23.51, 19, 11.8495, 7.1515, 55.1000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 5, 50.35, 19, 9.1699, 31.9351, 68.6657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CX', NULL, 2.78, 19, 0.3823, 1.9787, 3.5851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 1, 32.96, 19, 8.9274, 17.3808, 53.4640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 2, 25.94, 19, 9.6786, 10.8399, 50.2368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 3, 1.24, 19, 1.0859, 0.1932, 7.4966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 4, 9.67, 19, 8.7818, 1.2786, 46.9475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 5, 30.19, 19, 15.1972, 8.6809, 66.2991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.4', 'CT', NULL, 1.37, 18, 0.1874, 1.0000, 1.7624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.4', 'CTP', 1, 72.52, 18, 12.4335, 41.4372, 90.7775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.4', 'CTP', 2, 18.26, 18, 10.4088, 4.8808, 49.3129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.4', 'CTP', 3, 9.22, 18, 8.6753, 1.1263, 47.5026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.8', 'CT', NULL, 2.57, 19, 0.1236, 2.3123, 2.8316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.8', 'CTP', 1, 6.77, 19, 6.1451, 0.9307, 35.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.8', 'CTP', 2, 29.26, 19, 9.6669, 13.4265, 52.4606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.8', 'CTP', 3, 63.97, 19, 9.2380, 43.3364, 80.4696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CX', NULL, 2.11, 32, 0.4256, 1.2427, 2.9787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 1, 37.49, 32, 18.4685, 10.7306, 74.9514, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 2, 30.79, 32, 7.6821, 17.5783, 48.1332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 3, 23.30, 32, 12.8944, 6.5185, 56.9568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 5, 8.42, 32, 4.1241, 2.9972, 21.4876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 32, 0.3101, 3.7530, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 1, 4.04, 32, 3.1077, 0.8155, 17.7540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 2, 3.98, 32, 3.4380, 0.6563, 20.6187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 3, 2.60, 32, 2.3044, 0.4169, 14.5749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 4, 28.14, 32, 16.9201, 6.6330, 68.3297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 5, 61.24, 32, 20.3515, 21.5647, 90.0799, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CX', NULL, 3.97, 32, 0.2843, 3.3890, 4.5488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 1, 15.93, 32, 9.4230, 4.3160, 44.3139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 3, 11.31, 32, 3.9033, 5.4497, 21.9952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 4, 16.78, 32, 8.1793, 5.7561, 39.9709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 5, 55.98, 32, 7.3963, 40.8132, 70.1116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CX', NULL, 3.09, 32, 0.2511, 2.5813, 3.6056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 1, 29.21, 32, 6.7871, 17.4452, 44.6297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 2, 17.45, 32, 6.8408, 7.4304, 35.7677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 3, 7.79, 32, 6.6000, 1.2823, 35.4884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 4, 5.85, 32, 4.0251, 1.3813, 21.6182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 5, 39.69, 32, 9.3511, 22.8775, 59.3458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 32, 0.1045, 4.6268, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 3, 4.42, 32, 3.5615, 0.8229, 20.5096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 4, 7.16, 32, 6.5679, 1.0163, 36.6585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 5, 88.42, 32, 7.9707, 60.9476, 97.3933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CX', NULL, 4.47, 32, 0.3411, 3.7757, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 2, 12.60, 32, 9.9116, 2.2489, 47.4714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 4, 15.06, 32, 10.6687, 3.1347, 49.2769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 5, 72.34, 32, 16.3458, 33.0761, 93.2595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 32, 0.2170, 4.1705, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 1, 2.39, 32, 2.0094, 0.4218, 12.4168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 3, 9.59, 32, 7.3507, 1.8452, 37.4178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 4, 9.95, 32, 8.2148, 1.6750, 41.7524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 5, 78.07, 32, 12.6036, 44.2347, 94.1108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CX', NULL, 3.05, 32, 0.3267, 2.3854, 3.7179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 1, 23.64, 32, 13.7166, 6.1661, 59.3199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 2, 17.13, 32, 8.2071, 5.9750, 40.1946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 3, 10.73, 32, 3.6122, 5.2764, 20.5954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 4, 27.44, 32, 9.7002, 12.2823, 50.5314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 5, 21.06, 32, 6.9158, 10.2533, 38.3960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 32, 0.2293, 3.5999, 4.5352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 1, 1.16, 32, 1.2722, 0.1204, 10.1819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 2, 3.58, 32, 3.2264, 0.5506, 19.9735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 3, 24.88, 32, 8.6153, 11.4534, 45.8864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 4, 28.11, 32, 9.8665, 12.6231, 51.4195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 5, 42.27, 32, 13.0322, 19.7675, 68.5145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CX', NULL, 4.52, 32, 0.2770, 3.9534, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 1, 2.39, 32, 2.0094, 0.4218, 12.4168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 2, 6.00, 32, 6.2766, 0.6558, 38.1763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 3, 9.05, 32, 5.7751, 2.3248, 29.3884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 4, 2.48, 32, 1.8265, 0.5430, 10.6039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 5, 80.07, 32, 10.7895, 50.2937, 94.1032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CX', NULL, 3.67, 32, 0.3249, 3.0096, 4.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 1, 2.81, 32, 1.9242, 0.6802, 10.8512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 2, 10.54, 32, 7.6362, 2.2078, 38.0642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 3, 39.14, 32, 8.5411, 23.6362, 57.1957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 4, 11.65, 32, 9.4989, 1.9700, 46.4069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 5, 35.86, 32, 15.3764, 12.5125, 68.6126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CX', NULL, 3.71, 31, 0.2442, 3.2084, 4.2058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 1, 6.29, 31, 4.2078, 1.5404, 22.3824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 2, 11.31, 31, 7.6794, 2.5985, 37.8515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 3, 28.49, 31, 11.2086, 11.4675, 55.0651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 4, 13.21, 31, 8.6729, 3.1462, 41.6385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 5, 40.70, 31, 8.7154, 24.7131, 58.9287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CX', NULL, 2.82, 32, 0.2296, 2.3553, 3.2920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 1, 7.46, 32, 6.3540, 1.2184, 34.5044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 2, 43.21, 32, 9.8849, 25.0663, 63.3696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 3, 19.39, 32, 7.4384, 8.3541, 38.8365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 4, 19.39, 32, 7.4638, 8.3287, 38.9152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 5, 10.55, 32, 7.6635, 2.2013, 38.1942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CX', NULL, 1.30, 32, 0.0729, 1.1537, 1.4510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 1, 80.15, 32, 6.0507, 65.0227, 89.7648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 2, 11.41, 32, 7.8577, 2.5697, 38.6025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 3, 7.47, 32, 4.4025, 2.1542, 22.8360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 5, 0.97, 32, 1.0638, 0.1031, 8.5455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CX', NULL, 2.63, 32, 0.2448, 2.1259, 3.1246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 1, 50.77, 32, 6.9758, 36.8519, 64.5627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 2, 7.47, 32, 7.7060, 0.8237, 43.9620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 4, 12.01, 32, 3.7783, 6.1725, 22.0550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 5, 29.76, 32, 6.7853, 17.9339, 45.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CX', NULL, 3.91, 32, 0.2133, 3.4772, 4.3474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 1, 18.72, 32, 7.6739, 7.6039, 39.1788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 2, 5.21, 32, 4.1651, 0.9765, 23.4793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 3, 6.70, 32, 6.4176, 0.8770, 36.8217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 4, 4.87, 32, 3.7229, 0.9839, 20.8642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 5, 64.50, 32, 7.2737, 48.7330, 77.6449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CX', NULL, 4.76, 32, 0.1447, 4.4692, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 2, 3.03, 32, 3.1626, 0.3450, 21.9456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 3, 1.59, 32, 1.3328, 0.2836, 8.4072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 4, 11.31, 32, 8.7058, 2.1243, 42.8187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 5, 84.08, 32, 10.0018, 53.5008, 96.0371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CX', NULL, 2.93, 32, 0.4132, 2.0825, 3.7680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 1, 36.88, 32, 9.4683, 20.3150, 57.2558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 2, 11.45, 32, 3.8883, 5.5817, 22.0363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 3, 6.70, 32, 6.4176, 0.8770, 36.8217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 4, 12.20, 32, 3.7242, 6.4001, 22.0197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 5, 32.77, 32, 11.7310, 14.1290, 59.0822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CX', NULL, 2.97, 32, 0.3805, 2.1929, 3.7451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 1, 39.15, 32, 7.7794, 24.8441, 55.6026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 2, 0.89, 32, 0.9750, 0.0947, 7.8674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 3, 17.54, 32, 8.0198, 6.4251, 39.7253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 4, 8.74, 32, 5.4317, 2.3308, 27.7506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 5, 33.68, 32, 11.0656, 15.6029, 58.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CX', NULL, 4.24, 32, 0.4799, 3.2583, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 1, 15.23, 32, 10.8615, 3.1315, 49.9775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 2, 1.59, 32, 1.3328, 0.2836, 8.4072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 3, 4.00, 32, 2.8489, 0.9093, 15.9098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 4, 2.57, 32, 1.7718, 0.6219, 10.0401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 5, 76.60, 32, 13.6284, 40.9792, 93.9156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CX', NULL, 3.46, 31, 0.4367, 2.5725, 4.3563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 1, 8.04, 31, 4.9409, 2.1832, 25.5002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 2, 15.27, 31, 10.7892, 3.1779, 49.7368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 3, 23.22, 31, 8.9946, 9.7444, 45.8723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 4, 29.15, 31, 6.5462, 17.7234, 44.0126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 5, 24.31, 31, 12.6797, 7.2921, 56.7500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CX', NULL, 4.58, 32, 0.1368, 4.2963, 4.8544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 1, 7.47, 32, 4.4025, 2.1542, 22.8360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 2, 1.59, 32, 1.3328, 0.2836, 8.4072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 3, 1.43, 32, 1.1956, 0.2562, 7.5665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 4, 4.96, 32, 3.8159, 0.9916, 21.3833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 5, 84.55, 32, 3.6809, 75.4932, 90.6749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CX', NULL, 4.27, 32, 0.2339, 3.7925, 4.7467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 2, 8.36, 32, 8.5593, 0.9259, 47.1070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 3, 4.45, 32, 3.5631, 0.8384, 20.4525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 4, 39.05, 32, 8.3395, 23.8705, 56.6951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 5, 48.13, 32, 7.7026, 33.0941, 63.5200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CX', NULL, 3.67, 32, 0.2414, 3.1821, 4.1669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 1, 10.99, 32, 3.5753, 5.5382, 20.6498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 2, 11.95, 32, 3.7339, 6.1718, 21.8645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 3, 18.06, 32, 5.9103, 8.8892, 33.2288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 4, 16.62, 32, 6.6954, 6.9265, 34.8105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 5, 42.38, 32, 9.2071, 25.4250, 61.3456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CX', NULL, 4.73, 32, 0.1706, 4.3785, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 1, 2.19, 32, 2.3675, 0.2340, 17.5917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 2, 1.62, 32, 1.3620, 0.2885, 8.5922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 3, 3.92, 32, 3.4252, 0.6330, 20.6899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 4, 5.91, 32, 4.5791, 1.1582, 25.1957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 5, 86.36, 32, 8.6957, 58.4174, 96.6147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CX', NULL, 3.60, 32, 0.2666, 3.0562, 4.1436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 1, 18.53, 32, 6.0534, 9.1263, 34.0082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 2, 6.66, 32, 4.5866, 1.5622, 24.3140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 3, 14.42, 32, 5.7327, 6.1348, 30.2941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 4, 17.03, 32, 6.8186, 7.1274, 35.4525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 5, 43.35, 32, 8.1748, 27.9552, 60.1369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CX', NULL, 2.75, 32, 0.3299, 2.0743, 3.4199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 1, 32.57, 32, 6.5606, 20.8047, 47.0460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 2, 12.66, 32, 7.9781, 3.2190, 38.7037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 3, 27.55, 32, 8.9433, 13.2299, 48.6728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 4, 1.92, 32, 1.5912, 0.3505, 9.8692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 5, 25.29, 32, 12.1774, 8.3380, 55.7584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 32, 0.0769, 1.0719, 1.3854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 1, 84.60, 32, 5.7198, 69.1748, 93.0832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 2, 7.93, 32, 6.7177, 1.2999, 36.0071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 3, 7.47, 32, 4.4025, 2.1542, 22.8360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 31, 0.0485, 1.0253, 1.2232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 1, 90.52, 31, 3.9011, 79.0510, 96.0271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 2, 8.50, 31, 4.1336, 3.0401, 21.5705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 5, 0.98, 31, 1.0750, 0.1034, 8.6691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CX', NULL, 4.20, 31, 0.2018, 3.7924, 4.6168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 1, 4.31, 31, 3.6042, 0.7516, 21.1510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 2, 11.27, 31, 3.9673, 5.3483, 22.2156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 3, 4.00, 31, 3.0693, 0.8077, 17.5720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 4, 20.48, 31, 12.2337, 5.2597, 54.4273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 5, 59.94, 31, 13.3469, 32.4702, 82.3189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CX', NULL, 4.65, 32, 0.2094, 4.2255, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 1, 2.89, 32, 2.6100, 0.4433, 16.5612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 2, 5.76, 32, 4.0264, 1.3290, 21.7186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 4, 5.91, 32, 4.5791, 1.1582, 25.1957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 5, 85.44, 32, 8.9762, 57.3932, 96.2361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CX', NULL, 4.22, 32, 0.1783, 3.8531, 4.5804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 1, 12.94, 32, 3.7213, 7.0434, 22.5727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 2, 4.26, 32, 3.5950, 0.7327, 21.1662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 3, 3.14, 32, 2.7155, 0.5225, 16.6827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 4, 7.50, 32, 5.0515, 1.8039, 26.3610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 5, 72.16, 32, 8.7943, 51.4871, 86.3539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CX', NULL, 2.92, 31, 0.3882, 2.1320, 3.7174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 1, 32.30, 31, 7.6945, 18.8674, 49.4651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 2, 20.98, 31, 12.4506, 5.4170, 55.1726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 3, 1.66, 31, 1.3991, 0.2936, 8.8479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 4, 12.06, 31, 3.3424, 6.7234, 20.7019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 5, 32.99, 31, 10.4621, 15.7777, 56.4151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CX', NULL, 2.48, 31, 0.2469, 1.9745, 2.9832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 1, 5.66, 31, 5.9500, 0.6128, 36.8668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 2, 62.08, 31, 12.1342, 36.3571, 82.4248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 3, 17.94, 31, 4.5955, 10.3631, 29.2613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 4, 7.36, 31, 6.7126, 1.0521, 37.2403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 5, 6.96, 31, 6.5478, 0.9400, 37.1012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CX', NULL, 3.62, 32, 0.2842, 3.0430, 4.2023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 1, 0.89, 32, 0.9750, 0.0947, 7.8674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 2, 18.43, 32, 12.5905, 3.9337, 55.4931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 3, 18.74, 32, 4.7738, 10.8502, 30.4166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 4, 41.39, 32, 13.3943, 18.6350, 68.5310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 5, 20.54, 32, 8.0293, 8.6602, 41.3521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CX', NULL, 2.97, 32, 0.4329, 2.0846, 3.8505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 1, 4.62, 32, 3.6431, 0.8869, 20.7389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 2, 44.01, 32, 15.4537, 17.9509, 73.8548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 3, 17.26, 32, 5.9400, 8.1984, 32.7611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 4, 18.22, 32, 7.7770, 7.1369, 39.2458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 5, 15.89, 32, 8.4687, 4.9327, 40.7551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CX', NULL, 3.49, 32, 0.3001, 2.8782, 4.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 1, 0.89, 32, 0.9750, 0.0947, 7.8674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 2, 28.18, 32, 9.5466, 13.0380, 50.6619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 3, 14.88, 32, 10.6932, 3.0277, 49.4472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 4, 33.13, 32, 10.7390, 15.5629, 57.1078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 5, 22.93, 32, 7.4885, 11.1365, 41.3828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CX', NULL, 2.60, 32, 0.2861, 2.0164, 3.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 1, 3.92, 32, 3.4252, 0.6330, 20.6899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 2, 57.91, 32, 13.1612, 31.3851, 80.5393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 3, 20.65, 32, 7.0649, 9.7483, 38.5376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 4, 9.32, 32, 3.9924, 3.7761, 21.2211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 5, 8.20, 32, 4.1929, 2.7881, 21.7641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CX', NULL, 2.06, 32, 0.0728, 1.9122, 2.2091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 1, 22.69, 32, 6.4916, 12.1275, 38.4369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 2, 58.84, 32, 13.3586, 31.7026, 81.4953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 3, 8.87, 32, 3.9986, 3.4244, 21.0685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 4, 8.90, 32, 4.0229, 3.4283, 21.1821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 5, 0.70, 32, 0.7651, 0.0741, 6.2549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CX', NULL, 4.31, 32, 0.2699, 3.7630, 4.8640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 2, 8.44, 32, 8.5856, 0.9477, 47.0471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 3, 9.23, 32, 5.6178, 2.5266, 28.5294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 4, 24.86, 32, 7.2844, 12.9950, 42.2932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 5, 57.47, 32, 8.6288, 39.6723, 73.5139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CX', NULL, 3.14, 31, 0.3834, 2.3542, 3.9202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 1, 7.02, 31, 6.6113, 0.9464, 37.3921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 2, 28.79, 31, 10.6048, 12.3224, 53.7609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 3, 24.19, 31, 7.0123, 12.7528, 41.0653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 4, 23.44, 31, 7.4776, 11.5601, 41.7581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 5, 16.56, 31, 8.3733, 5.4429, 40.6232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CX', NULL, 3.80, 30, 0.2233, 3.3439, 4.2574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 2, 13.20, 30, 10.0783, 2.4535, 47.8935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 3, 19.46, 30, 6.3852, 9.5008, 35.7258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 4, 41.42, 30, 11.8987, 20.5971, 65.8468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 5, 25.92, 30, 8.2293, 12.7132, 45.6721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 31, 0.0641, 4.8079, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 3, 3.06, 31, 3.2051, 0.3465, 22.2818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 5, 96.94, 31, 3.2051, 77.7182, 99.6535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CX', NULL, 4.18, 31, 0.3478, 3.4667, 4.8874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 1, 8.13, 31, 5.3716, 1.9983, 27.7653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 2, 2.60, 31, 1.7944, 0.6268, 10.1846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 3, 7.20, 31, 5.0237, 1.6444, 26.4846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 4, 27.55, 31, 9.0839, 13.0496, 49.0614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 5, 54.51, 31, 15.0522, 25.7560, 80.5460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CX', NULL, 4.74, 31, 0.1611, 4.4092, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 1, 0.71, 31, 0.7757, 0.0744, 6.3709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 2, 5.98, 31, 4.4377, 1.2538, 24.1722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 3, 0.71, 31, 0.7840, 0.0726, 6.5170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 4, 3.99, 31, 2.7427, 0.9534, 15.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 5, 88.62, 31, 6.5662, 67.3226, 96.7117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 31, 0.2026, 3.7356, 4.5633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 2, 13.72, 31, 8.7735, 3.3827, 41.9429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 3, 18.74, 31, 7.8108, 7.4850, 39.6643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 4, 6.40, 31, 4.3137, 1.5496, 22.9294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 5, 61.13, 31, 7.7014, 44.7929, 75.3035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CX', NULL, 4.40, 31, 0.2535, 3.8860, 4.9213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 1, 0.71, 31, 0.7840, 0.0726, 6.5170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 2, 7.74, 31, 6.7248, 1.2118, 36.4684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 3, 6.80, 31, 4.6641, 1.5993, 24.6941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 4, 19.98, 31, 7.0227, 9.2384, 37.9764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 5, 64.77, 31, 10.9648, 40.7961, 83.0663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CX', NULL, 3.92, 31, 0.2816, 3.3417, 4.4918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 1, 2.92, 31, 3.0773, 0.3264, 21.6414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 2, 15.51, 31, 10.2076, 3.6057, 47.3941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 3, 2.15, 31, 1.5887, 0.4693, 9.3100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 4, 45.81, 31, 12.1884, 23.6734, 69.7363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 5, 33.61, 31, 8.4410, 18.9468, 52.2916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CX', NULL, 1.87, 31, 0.1900, 1.4812, 2.2571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 1, 38.89, 31, 14.6741, 15.2752, 69.1881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 2, 39.22, 31, 13.8666, 16.4377, 67.9170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 3, 17.98, 31, 3.9251, 11.2952, 27.4087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 4, 3.91, 31, 2.9590, 0.8080, 16.8921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CX', NULL, 4.46, 32, 0.2044, 4.0387, 4.8726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 3, 14.20, 32, 8.8100, 3.6495, 41.9702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 4, 26.03, 32, 8.7140, 12.2686, 46.9711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 5, 59.77, 32, 13.0130, 33.0045, 81.7494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CX', NULL, 4.45, 32, 0.2073, 4.0238, 4.8695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 1, 1.24, 32, 1.3536, 0.1304, 10.7187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 2, 3.03, 32, 3.1626, 0.3450, 21.9456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 3, 7.78, 32, 4.9125, 2.0435, 25.4241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 4, 25.76, 32, 8.6777, 12.0885, 46.6774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 5, 62.20, 32, 12.0877, 36.5769, 82.4444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CX', NULL, 3.89, 31, 0.1927, 3.4942, 4.2814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 2, 8.72, 31, 7.0070, 1.5559, 36.5813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 3, 20.76, 31, 6.1914, 10.8323, 36.1062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 4, 43.55, 31, 7.6851, 28.9477, 59.3616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 5, 26.97, 31, 7.0181, 15.1412, 43.3322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CX', NULL, 2.97, 31, 0.5182, 1.9110, 4.0276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 1, 30.37, 31, 17.6746, 7.3307, 70.6234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 2, 10.62, 31, 3.6572, 5.1320, 20.6970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 3, 15.77, 31, 3.5103, 9.8443, 24.3149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 4, 18.20, 31, 7.8386, 7.0525, 39.4685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 5, 25.04, 31, 7.4684, 12.9107, 42.9525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CX', NULL, 4.47, 32, 0.0938, 4.2763, 4.6591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 1, 0.70, 32, 0.7633, 0.0745, 6.2234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 2, 0.73, 32, 0.8021, 0.0771, 6.5591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 3, 13.53, 32, 3.5949, 7.7203, 22.6535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 4, 21.17, 32, 7.5368, 9.6598, 40.2860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 5, 63.86, 32, 7.2810, 48.1510, 77.0815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CX', NULL, 3.56, 31, 0.3999, 2.7468, 4.3801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 1, 13.20, 31, 11.0216, 2.0892, 52.0248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 2, 2.15, 31, 1.5856, 0.4685, 9.2928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 3, 25.49, 31, 7.7230, 12.9787, 43.9771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 4, 33.41, 31, 10.1291, 16.5269, 55.9741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 5, 25.74, 31, 6.0740, 15.3403, 39.8822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.4', 'CT', NULL, 1.30, 32, 0.1081, 1.0821, 1.5229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.4', 'CTP', 1, 70.64, 32, 10.4839, 46.1837, 87.0913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.4', 'CTP', 2, 28.47, 32, 10.2435, 12.4839, 52.6107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.4', 'CTP', 3, 0.89, 32, 0.9750, 0.0947, 7.8674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.8', 'CT', NULL, 2.82, 32, 0.0983, 2.6238, 3.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.8', 'CTP', 2, 17.56, 32, 9.8350, 5.0617, 45.9881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.8', 'CTP', 3, 82.44, 32, 9.8350, 54.0119, 94.9383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');

